; generated by PrusaSlicer 2.5.0+win64 on 2022-11-26 at 09:52:01 UTC

; 

; external perimeters extrusion width = 0.45mm
; perimeters extrusion width = 0.45mm
; infill extrusion width = 0.45mm
; solid infill extrusion width = 0.45mm
; top infill extrusion width = 0.40mm
; first layer extrusion width = 0.42mm

M201 X1000 Y1000 Z1000 E5000 ; sets maximum accelerations, mm/sec^2
M203 X200 Y200 Z12 E120 ; sets maximum feedrates, mm / sec
M204 P1250 R1250 T1250 ; sets acceleration (P, T) and retract acceleration (R), mm/sec^2
M205 X8.00 Y8.00 Z0.40 E1.50 ; sets the jerk limits, mm/sec
M205 S0 T0 ; sets the minimum extruding and travel feed rate, mm/sec
M107 ; disable fan
;TYPE:Custom
; Initial setups
G90 ; use absolute coordinates
M83 ; extruder relative mode
M900 K0.12 ; K factor
M900 W0.45 H0.16 D1.75
M200 D0 ; disable volumetric e
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extrusion rate to 100%

; Set the heating
M190 S65 ; wait for bed to heat up
M104 S210 ; start nozzle heating but don't wait

; Home
G1 Z3 F3000 ; move z up little to prevent scratching of surface
G28 ; home all axes
G1 X3 Y3 F5000 ; move to corner of the bed to avoid ooze over centre

; Wait for final heating
M109 S210 ; wait for the nozzle to heat up
M190 S65 ; wait for the bed to heat up

;Auto bed Leveling
@BEDLEVELVISUALIZER
G29 ; ABL T
M420 S1 Z3 ; reload and fade mesh bed leveling until it reach 3mm Z

; Return to prime position, Prime line routine
G92 E0 ; Reset Extruder
G1 Z3 F3000 ; move z up little to prevent scratching of surface
G1 X10 Y.5 Z0.25 F5000.0 ; Move to start position
G1 X100 Y.5 Z0.25 F1500.0 E15 ; Draw the first line
G1 X100 Y.2 Z0.25 F5000.0 ; Move to side a little
G1 X10 Y.2 Z0.25 F1500.0 E30 ; Draw the second line
G92 E0 ; Reset Extruder
M221 S95
G21 ; set units to millimeters
G90 ; use absolute coordinates
M83 ; use relative distances for extrusion
; Filament gcode
M107 ; disable fan
;LAYER_CHANGE
;Z:0.24
;HEIGHT:0.24
;BEFORE_LAYER_CHANGE
;0.24
G92 E0
G1 E-1.9 F2100 ; retract
G1 Z.6 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;0.24
G1 X95.169 Y95.85 ; move to first skirt point
G1 Z.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S500 ; adjust acceleration
;TYPE:Skirt/Brim
;WIDTH:0.42
G1 F1200
G1 X96.913 Y94.43 E.08267 ; skirt
G1 X100 Y93.632 E.11725 ; skirt
G1 X120 Y93.632 E.73537 ; skirt
G1 X122.213 Y94.028 E.08267 ; skirt
G1 X124.15 Y95.169 E.08267 ; skirt
G1 X125.57 Y96.913 E.08267 ; skirt
G1 X126.368 Y100 E.11725 ; skirt
G1 X126.368 Y120 E.73537 ; skirt
G1 X125.972 Y122.213 E.08267 ; skirt
G1 X124.831 Y124.15 E.08267 ; skirt
G1 X123.087 Y125.57 E.08267 ; skirt
G1 X120 Y126.368 E.11725 ; skirt
G1 X100 Y126.368 E.73537 ; skirt
G1 X97.787 Y125.972 E.08267 ; skirt
G1 X95.85 Y124.831 E.08267 ; skirt
G1 X94.43 Y123.087 E.08267 ; skirt
G1 X93.632 Y120 E.11725 ; skirt
G1 X93.632 Y100 E.73537 ; skirt
G1 X94.028 Y97.787 E.08267 ; skirt
G1 X95.139 Y95.902 E.08046 ; skirt
M204 S1000 ; adjust acceleration
; printing object Pieza1.STL id:0 copy 0
;WIPE_START
G1 F6240
G1 X96.913 Y94.43 E-.73682 ; wipe and retract
G1 X100 Y93.632 E-1.01954 ; wipe and retract
G1 X100.152 Y93.632 E-.04864 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z.84 F7800 ; lift Z
G1 X100.947 Y100.947 ; move to first perimeter point
G1 Z.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S500 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.419999
G1 F1200
G1 X119.053 Y100.947 E.66573 ; perimeter
G1 X119.053 Y119.053 E.66573 ; perimeter
G1 X100.947 Y119.053 E.66573 ; perimeter
G1 X100.947 Y101.007 E.66353 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.578 Y100.578 F7800 ; move to first perimeter point
M204 S500 ; adjust acceleration
G1 F1200
G1 X119.422 Y100.578 E.69283 ; perimeter
G1 X119.422 Y119.422 E.69283 ; perimeter
G1 X100.578 Y119.422 E.69283 ; perimeter
G1 X100.578 Y100.638 E.69062 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.21 Y100.21 F7800 ; move to first perimeter point
M204 S500 ; adjust acceleration
;TYPE:External perimeter
G1 F1200
G1 X119.79 Y100.21 E.71993 ; perimeter
G1 X119.79 Y119.79 E.71993 ; perimeter
G1 X100.21 Y119.79 E.71993 ; perimeter
G1 X100.21 Y100.27 E.71772 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.596 Y100.314 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.856 Y100.253 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z.84 F7800 ; lift Z
G1 X118.189 Y101.058 ; move to first infill point
G1 Z.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S500 ; adjust acceleration
;TYPE:Solid infill
;WIDTH:0.424228
G1 F1200
G1 X118.777 Y101.646 E.03093 ; infill
G1 X118.777 Y102.173 E.0196 ; infill
G1 X117.827 Y101.223 E.04993 ; infill
G1 X117.3 Y101.223 E.0196 ; infill
G1 X118.777 Y102.7 E.07766 ; infill
G1 X118.777 Y103.227 E.0196 ; infill
G1 X116.773 Y101.223 E.10538 ; infill
G1 X116.246 Y101.223 E.0196 ; infill
G1 X118.777 Y103.754 E.1331 ; infill
G1 X118.777 Y104.281 E.0196 ; infill
G1 X115.719 Y101.223 E.16083 ; infill
G1 X115.192 Y101.223 E.0196 ; infill
G1 X118.777 Y104.808 E.18855 ; infill
G1 X118.777 Y105.335 E.0196 ; infill
G1 X114.665 Y101.223 E.21627 ; infill
G1 X114.138 Y101.223 E.0196 ; infill
G1 X118.777 Y105.862 E.244 ; infill
G1 X118.777 Y106.39 E.0196 ; infill
G1 X113.61 Y101.223 E.27172 ; infill
G1 X113.083 Y101.223 E.0196 ; infill
G1 X118.777 Y106.917 E.29944 ; infill
G1 X118.777 Y107.444 E.0196 ; infill
G1 X112.556 Y101.223 E.32717 ; infill
G1 X112.029 Y101.223 E.0196 ; infill
G1 X118.777 Y107.971 E.35489 ; infill
G1 X118.777 Y108.498 E.0196 ; infill
G1 X111.502 Y101.223 E.38262 ; infill
G1 X110.975 Y101.223 E.0196 ; infill
G1 X118.777 Y109.025 E.41034 ; infill
G1 X118.777 Y109.552 E.0196 ; infill
G1 X110.448 Y101.223 E.43806 ; infill
G1 X109.921 Y101.223 E.0196 ; infill
G1 X118.777 Y110.079 E.46579 ; infill
G1 X118.777 Y110.606 E.0196 ; infill
G1 X109.394 Y101.223 E.49351 ; infill
G1 X108.866 Y101.223 E.0196 ; infill
G1 X118.777 Y111.134 E.52123 ; infill
G1 X118.777 Y111.661 E.0196 ; infill
G1 X108.339 Y101.223 E.54896 ; infill
G1 X107.812 Y101.223 E.0196 ; infill
G1 X118.777 Y112.188 E.57668 ; infill
G1 X118.777 Y112.715 E.0196 ; infill
G1 X107.285 Y101.223 E.6044 ; infill
G1 X106.758 Y101.223 E.0196 ; infill
G1 X118.777 Y113.242 E.63213 ; infill
G1 X118.777 Y113.769 E.0196 ; infill
G1 X106.231 Y101.223 E.65985 ; infill
G1 X105.704 Y101.223 E.0196 ; infill
G1 X118.777 Y114.296 E.68757 ; infill
G1 X118.777 Y114.823 E.0196 ; infill
G1 X105.177 Y101.223 E.7153 ; infill
G1 X104.65 Y101.223 E.0196 ; infill
G1 X118.777 Y115.35 E.74302 ; infill
G1 X118.777 Y115.878 E.0196 ; infill
G1 X104.122 Y101.223 E.77075 ; infill
G1 X103.595 Y101.223 E.0196 ; infill
G1 X118.777 Y116.405 E.79847 ; infill
G1 X118.777 Y116.932 E.0196 ; infill
G1 X103.068 Y101.223 E.82619 ; infill
G1 X102.541 Y101.223 E.0196 ; infill
G1 X118.777 Y117.459 E.85392 ; infill
G1 X118.777 Y117.986 E.0196 ; infill
G1 X102.014 Y101.223 E.88164 ; infill
G1 X101.487 Y101.223 E.0196 ; infill
G1 X118.777 Y118.513 E.90936 ; infill
G1 X118.777 Y118.777 E.0098 ; infill
G1 X118.513 Y118.777 E.0098 ; infill
G1 X101.223 Y101.487 E.90936 ; infill
G1 X101.223 Y102.014 E.0196 ; infill
G1 X117.986 Y118.777 E.88163 ; infill
G1 X117.459 Y118.777 E.0196 ; infill
G1 X101.223 Y102.541 E.85391 ; infill
G1 X101.223 Y103.068 E.0196 ; infill
G1 X116.932 Y118.777 E.82619 ; infill
G1 X116.405 Y118.777 E.0196 ; infill
G1 X101.223 Y103.595 E.79846 ; infill
G1 X101.223 Y104.123 E.0196 ; infill
G1 X115.877 Y118.777 E.77074 ; infill
G1 X115.35 Y118.777 E.0196 ; infill
G1 X101.223 Y104.65 E.74302 ; infill
G1 X101.223 Y105.177 E.0196 ; infill
G1 X114.823 Y118.777 E.71529 ; infill
G1 X114.296 Y118.777 E.0196 ; infill
G1 X101.223 Y105.704 E.68757 ; infill
G1 X101.223 Y106.231 E.0196 ; infill
G1 X113.769 Y118.777 E.65984 ; infill
G1 X113.242 Y118.777 E.0196 ; infill
G1 X101.223 Y106.758 E.63212 ; infill
G1 X101.223 Y107.285 E.0196 ; infill
G1 X112.715 Y118.777 E.6044 ; infill
G1 X112.188 Y118.777 E.0196 ; infill
G1 X101.223 Y107.812 E.57667 ; infill
G1 X101.223 Y108.339 E.0196 ; infill
G1 X111.661 Y118.777 E.54895 ; infill
G1 X111.133 Y118.777 E.0196 ; infill
G1 X101.223 Y108.867 E.52123 ; infill
G1 X101.223 Y109.394 E.0196 ; infill
G1 X110.606 Y118.777 E.4935 ; infill
G1 X110.079 Y118.777 E.0196 ; infill
G1 X101.223 Y109.921 E.46578 ; infill
G1 X101.223 Y110.448 E.0196 ; infill
G1 X109.552 Y118.777 E.43806 ; infill
G1 X109.025 Y118.777 E.0196 ; infill
G1 X101.223 Y110.975 E.41033 ; infill
G1 X101.223 Y111.502 E.0196 ; infill
G1 X108.498 Y118.777 E.38261 ; infill
G1 X107.971 Y118.777 E.0196 ; infill
G1 X101.223 Y112.029 E.35489 ; infill
G1 X101.223 Y112.556 E.0196 ; infill
G1 X107.444 Y118.777 E.32716 ; infill
G1 X106.917 Y118.777 E.0196 ; infill
G1 X101.223 Y113.083 E.29944 ; infill
G1 X101.223 Y113.611 E.0196 ; infill
G1 X106.389 Y118.777 E.27171 ; infill
G1 X105.862 Y118.777 E.0196 ; infill
G1 X101.223 Y114.138 E.24399 ; infill
G1 X101.223 Y114.665 E.0196 ; infill
G1 X105.335 Y118.777 E.21627 ; infill
G1 X104.808 Y118.777 E.0196 ; infill
G1 X101.223 Y115.192 E.18854 ; infill
G1 X101.223 Y115.719 E.0196 ; infill
G1 X104.281 Y118.777 E.16082 ; infill
G1 X103.754 Y118.777 E.0196 ; infill
G1 X101.223 Y116.246 E.1331 ; infill
G1 X101.223 Y116.773 E.0196 ; infill
G1 X103.227 Y118.777 E.10537 ; infill
G1 X102.7 Y118.777 E.0196 ; infill
G1 X101.223 Y117.3 E.07765 ; infill
G1 X101.223 Y117.827 E.0196 ; infill
G1 X102.173 Y118.777 E.04993 ; infill
G1 X101.645 Y118.777 E.0196 ; infill
G1 X101.058 Y118.189 E.03092 ; infill
M204 S1000 ; adjust acceleration
; stop printing object Pieza1.STL id:0 copy 0
M106 S127.5 ; enable fan
;LAYER_CHANGE
;Z:0.4
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;0.4
G92 E0
;WIPE_START
G1 F6240
G1 X101.645 Y118.777 E-.26583 ; wipe and retract
G1 X102.173 Y118.777 E-.16852 ; wipe and retract
G1 X101.223 Y117.827 E-.42919 ; wipe and retract
G1 X101.223 Y117.3 E-.16852 ; wipe and retract
G1 X102.7 Y118.777 E-.66751 ; wipe and retract
G1 X103.029 Y118.777 E-.10542 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z.84 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;0.4
M104 S205 ; set temperature
M140 S60 ; set bed temperature
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1 F7800 ; lift Z
G1 X118.819 Y117.976 ; move to first infill point
G1 Z.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.164 Y118.632 E.02569 ; infill
G1 X117.574 Y118.632 E.01634 ; infill
G1 X118.632 Y117.574 E.04146 ; infill
G1 X118.632 Y116.985 E.01634 ; infill
G1 X116.985 Y118.632 E.06457 ; infill
G1 X116.396 Y118.632 E.01634 ; infill
G1 X118.632 Y116.396 E.08767 ; infill
G1 X118.632 Y115.806 E.01634 ; infill
G1 X115.806 Y118.632 E.11077 ; infill
G1 X115.217 Y118.632 E.01634 ; infill
G1 X118.632 Y115.217 E.13387 ; infill
G1 X118.632 Y114.628 E.01634 ; infill
G1 X114.628 Y118.632 E.15697 ; infill
G1 X114.038 Y118.632 E.01634 ; infill
G1 X118.632 Y114.038 E.18008 ; infill
G1 X118.632 Y113.449 E.01634 ; infill
G1 X113.449 Y118.632 E.20318 ; infill
G1 X112.86 Y118.632 E.01634 ; infill
G1 X118.632 Y112.86 E.22628 ; infill
G1 X118.632 Y112.27 E.01634 ; infill
G1 X112.27 Y118.632 E.24938 ; infill
G1 X111.681 Y118.632 E.01634 ; infill
G1 X118.632 Y111.681 E.27248 ; infill
G1 X118.632 Y111.092 E.01634 ; infill
G1 X111.092 Y118.632 E.29559 ; infill
G1 X110.502 Y118.632 E.01634 ; infill
G1 X118.632 Y110.502 E.31869 ; infill
G1 X118.632 Y109.913 E.01634 ; infill
G1 X109.913 Y118.632 E.34179 ; infill
G1 X109.324 Y118.632 E.01634 ; infill
G1 X118.632 Y109.324 E.36489 ; infill
G1 X118.632 Y108.734 E.01634 ; infill
G1 X108.734 Y118.632 E.388 ; infill
G1 X108.145 Y118.632 E.01634 ; infill
G1 X118.632 Y108.145 E.4111 ; infill
G1 X118.632 Y107.556 E.01634 ; infill
G1 X107.556 Y118.632 E.4342 ; infill
G1 X106.967 Y118.632 E.01634 ; infill
G1 X118.632 Y106.967 E.4573 ; infill
G1 X118.632 Y106.377 E.01634 ; infill
G1 X106.377 Y118.632 E.4804 ; infill
G1 X105.788 Y118.632 E.01634 ; infill
G1 X118.632 Y105.788 E.50351 ; infill
G1 X118.632 Y105.199 E.01634 ; infill
G1 X105.199 Y118.632 E.52661 ; infill
G1 X104.609 Y118.632 E.01634 ; infill
G1 X118.632 Y104.609 E.54971 ; infill
G1 X118.632 Y104.02 E.01634 ; infill
G1 X104.02 Y118.632 E.57281 ; infill
G1 X103.431 Y118.632 E.01634 ; infill
G1 X118.632 Y103.431 E.59591 ; infill
G1 X118.632 Y102.841 E.01634 ; infill
G1 X102.841 Y118.632 E.61902 ; infill
G1 X102.252 Y118.632 E.01634 ; infill
G1 X118.632 Y102.252 E.64212 ; infill
G1 X118.632 Y101.663 E.01634 ; infill
G1 X101.663 Y118.632 E.66522 ; infill
G1 X101.368 Y118.632 E.00817 ; infill
G1 X101.368 Y118.337 E.00817 ; infill
G1 X118.337 Y101.368 E.66522 ; infill
G1 X117.748 Y101.368 E.01634 ; infill
G1 X101.368 Y117.748 E.64211 ; infill
G1 X101.368 Y117.159 E.01634 ; infill
G1 X117.159 Y101.368 E.61901 ; infill
G1 X116.569 Y101.368 E.01634 ; infill
G1 X101.368 Y116.569 E.59591 ; infill
G1 X101.368 Y115.98 E.01634 ; infill
G1 X115.98 Y101.368 E.57281 ; infill
G1 X115.391 Y101.368 E.01634 ; infill
G1 X101.368 Y115.391 E.54971 ; infill
G1 X101.368 Y114.801 E.01634 ; infill
G1 X114.801 Y101.368 E.5266 ; infill
G1 X114.212 Y101.368 E.01634 ; infill
G1 X101.368 Y114.212 E.5035 ; infill
G1 X101.368 Y113.623 E.01634 ; infill
G1 X113.623 Y101.368 E.4804 ; infill
G1 X113.033 Y101.368 E.01634 ; infill
G1 X101.368 Y113.033 E.4573 ; infill
G1 X101.368 Y112.444 E.01634 ; infill
G1 X112.444 Y101.368 E.43419 ; infill
G1 X111.855 Y101.368 E.01634 ; infill
G1 X101.368 Y111.855 E.41109 ; infill
G1 X101.368 Y111.265 E.01634 ; infill
G1 X111.265 Y101.368 E.38799 ; infill
G1 X110.676 Y101.368 E.01634 ; infill
G1 X101.368 Y110.676 E.36489 ; infill
G1 X101.368 Y110.087 E.01634 ; infill
G1 X110.087 Y101.368 E.34179 ; infill
G1 X109.497 Y101.368 E.01634 ; infill
G1 X101.368 Y109.497 E.31868 ; infill
G1 X101.368 Y108.908 E.01634 ; infill
G1 X108.908 Y101.368 E.29558 ; infill
G1 X108.319 Y101.368 E.01634 ; infill
G1 X101.368 Y108.319 E.27248 ; infill
G1 X101.368 Y107.73 E.01634 ; infill
G1 X107.73 Y101.368 E.24938 ; infill
G1 X107.14 Y101.368 E.01634 ; infill
G1 X101.368 Y107.14 E.22628 ; infill
G1 X101.368 Y106.551 E.01634 ; infill
G1 X106.551 Y101.368 E.20317 ; infill
G1 X105.962 Y101.368 E.01634 ; infill
G1 X101.368 Y105.962 E.18007 ; infill
G1 X101.368 Y105.372 E.01634 ; infill
G1 X105.372 Y101.368 E.15697 ; infill
G1 X104.783 Y101.368 E.01634 ; infill
G1 X101.368 Y104.783 E.13387 ; infill
G1 X101.368 Y104.194 E.01634 ; infill
G1 X104.194 Y101.368 E.11077 ; infill
G1 X103.604 Y101.368 E.01634 ; infill
G1 X101.368 Y103.604 E.08766 ; infill
G1 X101.368 Y103.015 E.01634 ; infill
G1 X103.015 Y101.368 E.06456 ; infill
G1 X102.426 Y101.368 E.01634 ; infill
G1 X101.368 Y102.426 E.04146 ; infill
G1 X101.368 Y101.836 E.01634 ; infill
G1 X102.023 Y101.181 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
M106 S255 ; enable fan
;LAYER_CHANGE
;Z:0.56
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;0.56
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y101.836 E-.29629 ; wipe and retract
G1 X101.368 Y102.426 E-.18841 ; wipe and retract
G1 X102.426 Y101.368 E-.47818 ; wipe and retract
G1 X103.015 Y101.368 E-.18841 ; wipe and retract
G1 X101.569 Y102.814 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;0.56
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.16 F7800 ; lift Z
G1 X117.976 Y101.181 ; move to first infill point
G1 Z.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.632 Y101.836 E.02569 ; infill
G1 X118.632 Y102.426 E.01634 ; infill
G1 X117.574 Y101.368 E.04146 ; infill
G1 X116.985 Y101.368 E.01634 ; infill
G1 X118.632 Y103.015 E.06457 ; infill
G1 X118.632 Y103.604 E.01634 ; infill
G1 X116.396 Y101.368 E.08767 ; infill
G1 X115.806 Y101.368 E.01634 ; infill
G1 X118.632 Y104.194 E.11077 ; infill
G1 X118.632 Y104.783 E.01634 ; infill
G1 X115.217 Y101.368 E.13387 ; infill
G1 X114.628 Y101.368 E.01634 ; infill
G1 X118.632 Y105.372 E.15697 ; infill
G1 X118.632 Y105.962 E.01634 ; infill
G1 X114.038 Y101.368 E.18008 ; infill
G1 X113.449 Y101.368 E.01634 ; infill
G1 X118.632 Y106.551 E.20318 ; infill
G1 X118.632 Y107.14 E.01634 ; infill
G1 X112.86 Y101.368 E.22628 ; infill
G1 X112.27 Y101.368 E.01634 ; infill
G1 X118.632 Y107.73 E.24938 ; infill
G1 X118.632 Y108.319 E.01634 ; infill
G1 X111.681 Y101.368 E.27248 ; infill
G1 X111.092 Y101.368 E.01634 ; infill
G1 X118.632 Y108.908 E.29559 ; infill
G1 X118.632 Y109.498 E.01634 ; infill
G1 X110.502 Y101.368 E.31869 ; infill
G1 X109.913 Y101.368 E.01634 ; infill
G1 X118.632 Y110.087 E.34179 ; infill
G1 X118.632 Y110.676 E.01634 ; infill
G1 X109.324 Y101.368 E.36489 ; infill
G1 X108.734 Y101.368 E.01634 ; infill
G1 X118.632 Y111.266 E.388 ; infill
G1 X118.632 Y111.855 E.01634 ; infill
G1 X108.145 Y101.368 E.4111 ; infill
G1 X107.556 Y101.368 E.01634 ; infill
G1 X118.632 Y112.444 E.4342 ; infill
G1 X118.632 Y113.033 E.01634 ; infill
G1 X106.967 Y101.368 E.4573 ; infill
G1 X106.377 Y101.368 E.01634 ; infill
G1 X118.632 Y113.623 E.4804 ; infill
G1 X118.632 Y114.212 E.01634 ; infill
G1 X105.788 Y101.368 E.50351 ; infill
G1 X105.199 Y101.368 E.01634 ; infill
G1 X118.632 Y114.801 E.52661 ; infill
G1 X118.632 Y115.391 E.01634 ; infill
G1 X104.609 Y101.368 E.54971 ; infill
G1 X104.02 Y101.368 E.01634 ; infill
G1 X118.632 Y115.98 E.57281 ; infill
G1 X118.632 Y116.569 E.01634 ; infill
G1 X103.431 Y101.368 E.59591 ; infill
G1 X102.841 Y101.368 E.01634 ; infill
G1 X118.632 Y117.159 E.61902 ; infill
G1 X118.632 Y117.748 E.01634 ; infill
G1 X102.252 Y101.368 E.64212 ; infill
G1 X101.663 Y101.368 E.01634 ; infill
G1 X118.632 Y118.337 E.66522 ; infill
G1 X118.632 Y118.632 E.00817 ; infill
G1 X118.337 Y118.632 E.00817 ; infill
G1 X101.368 Y101.663 E.66522 ; infill
G1 X101.368 Y102.252 E.01634 ; infill
G1 X117.748 Y118.632 E.64211 ; infill
G1 X117.159 Y118.632 E.01634 ; infill
G1 X101.368 Y102.841 E.61901 ; infill
G1 X101.368 Y103.431 E.01634 ; infill
G1 X116.569 Y118.632 E.59591 ; infill
G1 X115.98 Y118.632 E.01634 ; infill
G1 X101.368 Y104.02 E.57281 ; infill
G1 X101.368 Y104.609 E.01634 ; infill
G1 X115.391 Y118.632 E.54971 ; infill
G1 X114.801 Y118.632 E.01634 ; infill
G1 X101.368 Y105.199 E.5266 ; infill
G1 X101.368 Y105.788 E.01634 ; infill
G1 X114.212 Y118.632 E.5035 ; infill
G1 X113.623 Y118.632 E.01634 ; infill
G1 X101.368 Y106.377 E.4804 ; infill
G1 X101.368 Y106.967 E.01634 ; infill
G1 X113.033 Y118.632 E.4573 ; infill
G1 X112.444 Y118.632 E.01634 ; infill
G1 X101.368 Y107.556 E.43419 ; infill
G1 X101.368 Y108.145 E.01634 ; infill
G1 X111.855 Y118.632 E.41109 ; infill
G1 X111.265 Y118.632 E.01634 ; infill
G1 X101.368 Y108.735 E.38799 ; infill
G1 X101.368 Y109.324 E.01634 ; infill
G1 X110.676 Y118.632 E.36489 ; infill
G1 X110.087 Y118.632 E.01634 ; infill
G1 X101.368 Y109.913 E.34179 ; infill
G1 X101.368 Y110.503 E.01634 ; infill
G1 X109.497 Y118.632 E.31868 ; infill
G1 X108.908 Y118.632 E.01634 ; infill
G1 X101.368 Y111.092 E.29558 ; infill
G1 X101.368 Y111.681 E.01634 ; infill
G1 X108.319 Y118.632 E.27248 ; infill
G1 X107.73 Y118.632 E.01634 ; infill
G1 X101.368 Y112.27 E.24938 ; infill
G1 X101.368 Y112.86 E.01634 ; infill
G1 X107.14 Y118.632 E.22628 ; infill
G1 X106.551 Y118.632 E.01634 ; infill
G1 X101.368 Y113.449 E.20317 ; infill
G1 X101.368 Y114.038 E.01634 ; infill
G1 X105.962 Y118.632 E.18007 ; infill
G1 X105.372 Y118.632 E.01634 ; infill
G1 X101.368 Y114.628 E.15697 ; infill
G1 X101.368 Y115.217 E.01634 ; infill
G1 X104.783 Y118.632 E.13387 ; infill
G1 X104.194 Y118.632 E.01634 ; infill
G1 X101.368 Y115.806 E.11077 ; infill
G1 X101.368 Y116.396 E.01634 ; infill
G1 X103.604 Y118.632 E.08766 ; infill
G1 X103.015 Y118.632 E.01634 ; infill
G1 X101.368 Y116.985 E.06456 ; infill
G1 X101.368 Y117.574 E.01634 ; infill
G1 X102.426 Y118.632 E.04146 ; infill
G1 X101.836 Y118.632 E.01634 ; infill
G1 X101.181 Y117.977 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:0.72
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;0.72
G92 E0
;WIPE_START
G1 F6240
G1 X101.836 Y118.632 E-.29629 ; wipe and retract
G1 X102.426 Y118.632 E-.18841 ; wipe and retract
G1 X101.368 Y117.574 E-.47818 ; wipe and retract
G1 X101.368 Y116.985 E-.18841 ; wipe and retract
G1 X102.814 Y118.431 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.16 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;0.72
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.32 F7800 ; lift Z
G1 X118.819 Y117.976 ; move to first infill point
G1 Z.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.164 Y118.632 E.02569 ; infill
G1 X117.574 Y118.632 E.01634 ; infill
G1 X118.632 Y117.574 E.04146 ; infill
G1 X118.632 Y116.985 E.01634 ; infill
G1 X116.985 Y118.632 E.06457 ; infill
G1 X116.396 Y118.632 E.01634 ; infill
G1 X118.632 Y116.396 E.08767 ; infill
G1 X118.632 Y115.806 E.01634 ; infill
G1 X115.806 Y118.632 E.11077 ; infill
G1 X115.217 Y118.632 E.01634 ; infill
G1 X118.632 Y115.217 E.13387 ; infill
G1 X118.632 Y114.628 E.01634 ; infill
G1 X114.628 Y118.632 E.15697 ; infill
G1 X114.038 Y118.632 E.01634 ; infill
G1 X118.632 Y114.038 E.18008 ; infill
G1 X118.632 Y113.449 E.01634 ; infill
G1 X113.449 Y118.632 E.20318 ; infill
G1 X112.86 Y118.632 E.01634 ; infill
G1 X118.632 Y112.86 E.22628 ; infill
G1 X118.632 Y112.27 E.01634 ; infill
G1 X112.27 Y118.632 E.24938 ; infill
G1 X111.681 Y118.632 E.01634 ; infill
G1 X118.632 Y111.681 E.27248 ; infill
G1 X118.632 Y111.092 E.01634 ; infill
G1 X111.092 Y118.632 E.29559 ; infill
G1 X110.502 Y118.632 E.01634 ; infill
G1 X118.632 Y110.502 E.31869 ; infill
G1 X118.632 Y109.913 E.01634 ; infill
G1 X109.913 Y118.632 E.34179 ; infill
G1 X109.324 Y118.632 E.01634 ; infill
G1 X118.632 Y109.324 E.36489 ; infill
G1 X118.632 Y108.734 E.01634 ; infill
G1 X108.734 Y118.632 E.388 ; infill
G1 X108.145 Y118.632 E.01634 ; infill
G1 X118.632 Y108.145 E.4111 ; infill
G1 X118.632 Y107.556 E.01634 ; infill
G1 X107.556 Y118.632 E.4342 ; infill
G1 X106.967 Y118.632 E.01634 ; infill
G1 X118.632 Y106.967 E.4573 ; infill
G1 X118.632 Y106.377 E.01634 ; infill
G1 X106.377 Y118.632 E.4804 ; infill
G1 X105.788 Y118.632 E.01634 ; infill
G1 X118.632 Y105.788 E.50351 ; infill
G1 X118.632 Y105.199 E.01634 ; infill
G1 X105.199 Y118.632 E.52661 ; infill
G1 X104.609 Y118.632 E.01634 ; infill
G1 X118.632 Y104.609 E.54971 ; infill
G1 X118.632 Y104.02 E.01634 ; infill
G1 X104.02 Y118.632 E.57281 ; infill
G1 X103.431 Y118.632 E.01634 ; infill
G1 X118.632 Y103.431 E.59591 ; infill
G1 X118.632 Y102.841 E.01634 ; infill
G1 X102.841 Y118.632 E.61902 ; infill
G1 X102.252 Y118.632 E.01634 ; infill
G1 X118.632 Y102.252 E.64212 ; infill
G1 X118.632 Y101.663 E.01634 ; infill
G1 X101.663 Y118.632 E.66522 ; infill
G1 X101.368 Y118.632 E.00817 ; infill
G1 X101.368 Y118.337 E.00817 ; infill
G1 X118.337 Y101.368 E.66522 ; infill
G1 X117.748 Y101.368 E.01634 ; infill
G1 X101.368 Y117.748 E.64211 ; infill
G1 X101.368 Y117.159 E.01634 ; infill
G1 X117.159 Y101.368 E.61901 ; infill
G1 X116.569 Y101.368 E.01634 ; infill
G1 X101.368 Y116.569 E.59591 ; infill
G1 X101.368 Y115.98 E.01634 ; infill
G1 X115.98 Y101.368 E.57281 ; infill
G1 X115.391 Y101.368 E.01634 ; infill
G1 X101.368 Y115.391 E.54971 ; infill
G1 X101.368 Y114.801 E.01634 ; infill
G1 X114.801 Y101.368 E.5266 ; infill
G1 X114.212 Y101.368 E.01634 ; infill
G1 X101.368 Y114.212 E.5035 ; infill
G1 X101.368 Y113.623 E.01634 ; infill
G1 X113.623 Y101.368 E.4804 ; infill
G1 X113.033 Y101.368 E.01634 ; infill
G1 X101.368 Y113.033 E.4573 ; infill
G1 X101.368 Y112.444 E.01634 ; infill
G1 X112.444 Y101.368 E.43419 ; infill
G1 X111.855 Y101.368 E.01634 ; infill
G1 X101.368 Y111.855 E.41109 ; infill
G1 X101.368 Y111.265 E.01634 ; infill
G1 X111.265 Y101.368 E.38799 ; infill
G1 X110.676 Y101.368 E.01634 ; infill
G1 X101.368 Y110.676 E.36489 ; infill
G1 X101.368 Y110.087 E.01634 ; infill
G1 X110.087 Y101.368 E.34179 ; infill
G1 X109.497 Y101.368 E.01634 ; infill
G1 X101.368 Y109.497 E.31868 ; infill
G1 X101.368 Y108.908 E.01634 ; infill
G1 X108.908 Y101.368 E.29558 ; infill
G1 X108.319 Y101.368 E.01634 ; infill
G1 X101.368 Y108.319 E.27248 ; infill
G1 X101.368 Y107.73 E.01634 ; infill
G1 X107.73 Y101.368 E.24938 ; infill
G1 X107.14 Y101.368 E.01634 ; infill
G1 X101.368 Y107.14 E.22628 ; infill
G1 X101.368 Y106.551 E.01634 ; infill
G1 X106.551 Y101.368 E.20317 ; infill
G1 X105.962 Y101.368 E.01634 ; infill
G1 X101.368 Y105.962 E.18007 ; infill
G1 X101.368 Y105.372 E.01634 ; infill
G1 X105.372 Y101.368 E.15697 ; infill
G1 X104.783 Y101.368 E.01634 ; infill
G1 X101.368 Y104.783 E.13387 ; infill
G1 X101.368 Y104.194 E.01634 ; infill
G1 X104.194 Y101.368 E.11077 ; infill
G1 X103.604 Y101.368 E.01634 ; infill
G1 X101.368 Y103.604 E.08766 ; infill
G1 X101.368 Y103.015 E.01634 ; infill
G1 X103.015 Y101.368 E.06456 ; infill
G1 X102.426 Y101.368 E.01634 ; infill
G1 X101.368 Y102.426 E.04146 ; infill
G1 X101.368 Y101.836 E.01634 ; infill
G1 X102.023 Y101.181 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:0.88
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;0.88
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y101.836 E-.29629 ; wipe and retract
G1 X101.368 Y102.426 E-.18841 ; wipe and retract
G1 X102.426 Y101.368 E-.47818 ; wipe and retract
G1 X103.015 Y101.368 E-.18841 ; wipe and retract
G1 X101.569 Y102.814 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.32 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;0.88
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.48 F7800 ; lift Z
G1 X117.976 Y101.181 ; move to first infill point
G1 Z.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.632 Y101.836 E.02569 ; infill
G1 X118.632 Y102.426 E.01634 ; infill
G1 X117.574 Y101.368 E.04146 ; infill
G1 X116.985 Y101.368 E.01634 ; infill
G1 X118.632 Y103.015 E.06457 ; infill
G1 X118.632 Y103.604 E.01634 ; infill
G1 X116.396 Y101.368 E.08767 ; infill
G1 X115.806 Y101.368 E.01634 ; infill
G1 X118.632 Y104.194 E.11077 ; infill
G1 X118.632 Y104.783 E.01634 ; infill
G1 X115.217 Y101.368 E.13387 ; infill
G1 X114.628 Y101.368 E.01634 ; infill
G1 X118.632 Y105.372 E.15697 ; infill
G1 X118.632 Y105.962 E.01634 ; infill
G1 X114.038 Y101.368 E.18008 ; infill
G1 X113.449 Y101.368 E.01634 ; infill
G1 X118.632 Y106.551 E.20318 ; infill
G1 X118.632 Y107.14 E.01634 ; infill
G1 X112.86 Y101.368 E.22628 ; infill
G1 X112.27 Y101.368 E.01634 ; infill
G1 X118.632 Y107.73 E.24938 ; infill
G1 X118.632 Y108.319 E.01634 ; infill
G1 X111.681 Y101.368 E.27248 ; infill
G1 X111.092 Y101.368 E.01634 ; infill
G1 X118.632 Y108.908 E.29559 ; infill
G1 X118.632 Y109.498 E.01634 ; infill
G1 X110.502 Y101.368 E.31869 ; infill
G1 X109.913 Y101.368 E.01634 ; infill
G1 X118.632 Y110.087 E.34179 ; infill
G1 X118.632 Y110.676 E.01634 ; infill
G1 X109.324 Y101.368 E.36489 ; infill
G1 X108.734 Y101.368 E.01634 ; infill
G1 X118.632 Y111.266 E.388 ; infill
G1 X118.632 Y111.855 E.01634 ; infill
G1 X108.145 Y101.368 E.4111 ; infill
G1 X107.556 Y101.368 E.01634 ; infill
G1 X118.632 Y112.444 E.4342 ; infill
G1 X118.632 Y113.033 E.01634 ; infill
G1 X106.967 Y101.368 E.4573 ; infill
G1 X106.377 Y101.368 E.01634 ; infill
G1 X118.632 Y113.623 E.4804 ; infill
G1 X118.632 Y114.212 E.01634 ; infill
G1 X105.788 Y101.368 E.50351 ; infill
G1 X105.199 Y101.368 E.01634 ; infill
G1 X118.632 Y114.801 E.52661 ; infill
G1 X118.632 Y115.391 E.01634 ; infill
G1 X104.609 Y101.368 E.54971 ; infill
G1 X104.02 Y101.368 E.01634 ; infill
G1 X118.632 Y115.98 E.57281 ; infill
G1 X118.632 Y116.569 E.01634 ; infill
G1 X103.431 Y101.368 E.59591 ; infill
G1 X102.841 Y101.368 E.01634 ; infill
G1 X118.632 Y117.159 E.61902 ; infill
G1 X118.632 Y117.748 E.01634 ; infill
G1 X102.252 Y101.368 E.64212 ; infill
G1 X101.663 Y101.368 E.01634 ; infill
G1 X118.632 Y118.337 E.66522 ; infill
G1 X118.632 Y118.632 E.00817 ; infill
G1 X118.337 Y118.632 E.00817 ; infill
G1 X101.368 Y101.663 E.66522 ; infill
G1 X101.368 Y102.252 E.01634 ; infill
G1 X117.748 Y118.632 E.64211 ; infill
G1 X117.159 Y118.632 E.01634 ; infill
G1 X101.368 Y102.841 E.61901 ; infill
G1 X101.368 Y103.431 E.01634 ; infill
G1 X116.569 Y118.632 E.59591 ; infill
G1 X115.98 Y118.632 E.01634 ; infill
G1 X101.368 Y104.02 E.57281 ; infill
G1 X101.368 Y104.609 E.01634 ; infill
G1 X115.391 Y118.632 E.54971 ; infill
G1 X114.801 Y118.632 E.01634 ; infill
G1 X101.368 Y105.199 E.5266 ; infill
G1 X101.368 Y105.788 E.01634 ; infill
G1 X114.212 Y118.632 E.5035 ; infill
G1 X113.623 Y118.632 E.01634 ; infill
G1 X101.368 Y106.377 E.4804 ; infill
G1 X101.368 Y106.967 E.01634 ; infill
G1 X113.033 Y118.632 E.4573 ; infill
G1 X112.444 Y118.632 E.01634 ; infill
G1 X101.368 Y107.556 E.43419 ; infill
G1 X101.368 Y108.145 E.01634 ; infill
G1 X111.855 Y118.632 E.41109 ; infill
G1 X111.265 Y118.632 E.01634 ; infill
G1 X101.368 Y108.735 E.38799 ; infill
G1 X101.368 Y109.324 E.01634 ; infill
G1 X110.676 Y118.632 E.36489 ; infill
G1 X110.087 Y118.632 E.01634 ; infill
G1 X101.368 Y109.913 E.34179 ; infill
G1 X101.368 Y110.503 E.01634 ; infill
G1 X109.497 Y118.632 E.31868 ; infill
G1 X108.908 Y118.632 E.01634 ; infill
G1 X101.368 Y111.092 E.29558 ; infill
G1 X101.368 Y111.681 E.01634 ; infill
G1 X108.319 Y118.632 E.27248 ; infill
G1 X107.73 Y118.632 E.01634 ; infill
G1 X101.368 Y112.27 E.24938 ; infill
G1 X101.368 Y112.86 E.01634 ; infill
G1 X107.14 Y118.632 E.22628 ; infill
G1 X106.551 Y118.632 E.01634 ; infill
G1 X101.368 Y113.449 E.20317 ; infill
G1 X101.368 Y114.038 E.01634 ; infill
G1 X105.962 Y118.632 E.18007 ; infill
G1 X105.372 Y118.632 E.01634 ; infill
G1 X101.368 Y114.628 E.15697 ; infill
G1 X101.368 Y115.217 E.01634 ; infill
G1 X104.783 Y118.632 E.13387 ; infill
G1 X104.194 Y118.632 E.01634 ; infill
G1 X101.368 Y115.806 E.11077 ; infill
G1 X101.368 Y116.396 E.01634 ; infill
G1 X103.604 Y118.632 E.08766 ; infill
G1 X103.015 Y118.632 E.01634 ; infill
G1 X101.368 Y116.985 E.06456 ; infill
G1 X101.368 Y117.574 E.01634 ; infill
G1 X102.426 Y118.632 E.04146 ; infill
G1 X101.836 Y118.632 E.01634 ; infill
G1 X101.181 Y117.977 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:1.04
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;1.04
G92 E0
;WIPE_START
G1 F6240
G1 X101.836 Y118.632 E-.29629 ; wipe and retract
G1 X102.426 Y118.632 E-.18841 ; wipe and retract
G1 X101.368 Y117.574 E-.47818 ; wipe and retract
G1 X101.368 Y116.985 E-.18841 ; wipe and retract
G1 X102.814 Y118.431 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.48 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;1.04
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z1.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.64 F7800 ; lift Z
G1 X118.819 Y117.976 ; move to first infill point
G1 Z1.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.164 Y118.632 E.02569 ; infill
G1 X117.574 Y118.632 E.01634 ; infill
G1 X118.632 Y117.574 E.04146 ; infill
G1 X118.632 Y116.985 E.01634 ; infill
G1 X116.985 Y118.632 E.06457 ; infill
G1 X116.396 Y118.632 E.01634 ; infill
G1 X118.632 Y116.396 E.08767 ; infill
G1 X118.632 Y115.806 E.01634 ; infill
G1 X115.806 Y118.632 E.11077 ; infill
G1 X115.217 Y118.632 E.01634 ; infill
G1 X118.632 Y115.217 E.13387 ; infill
G1 X118.632 Y114.628 E.01634 ; infill
G1 X114.628 Y118.632 E.15697 ; infill
G1 X114.038 Y118.632 E.01634 ; infill
G1 X118.632 Y114.038 E.18008 ; infill
G1 X118.632 Y113.449 E.01634 ; infill
G1 X113.449 Y118.632 E.20318 ; infill
G1 X112.86 Y118.632 E.01634 ; infill
G1 X118.632 Y112.86 E.22628 ; infill
G1 X118.632 Y112.27 E.01634 ; infill
G1 X112.27 Y118.632 E.24938 ; infill
G1 X111.681 Y118.632 E.01634 ; infill
G1 X118.632 Y111.681 E.27248 ; infill
G1 X118.632 Y111.092 E.01634 ; infill
G1 X111.092 Y118.632 E.29559 ; infill
G1 X110.502 Y118.632 E.01634 ; infill
G1 X118.632 Y110.502 E.31869 ; infill
G1 X118.632 Y109.913 E.01634 ; infill
G1 X109.913 Y118.632 E.34179 ; infill
G1 X109.324 Y118.632 E.01634 ; infill
G1 X118.632 Y109.324 E.36489 ; infill
G1 X118.632 Y108.734 E.01634 ; infill
G1 X108.734 Y118.632 E.388 ; infill
G1 X108.145 Y118.632 E.01634 ; infill
G1 X118.632 Y108.145 E.4111 ; infill
G1 X118.632 Y107.556 E.01634 ; infill
G1 X107.556 Y118.632 E.4342 ; infill
G1 X106.967 Y118.632 E.01634 ; infill
G1 X118.632 Y106.967 E.4573 ; infill
G1 X118.632 Y106.377 E.01634 ; infill
G1 X106.377 Y118.632 E.4804 ; infill
G1 X105.788 Y118.632 E.01634 ; infill
G1 X118.632 Y105.788 E.50351 ; infill
G1 X118.632 Y105.199 E.01634 ; infill
G1 X105.199 Y118.632 E.52661 ; infill
G1 X104.609 Y118.632 E.01634 ; infill
G1 X118.632 Y104.609 E.54971 ; infill
G1 X118.632 Y104.02 E.01634 ; infill
G1 X104.02 Y118.632 E.57281 ; infill
G1 X103.431 Y118.632 E.01634 ; infill
G1 X118.632 Y103.431 E.59591 ; infill
G1 X118.632 Y102.841 E.01634 ; infill
G1 X102.841 Y118.632 E.61902 ; infill
G1 X102.252 Y118.632 E.01634 ; infill
G1 X118.632 Y102.252 E.64212 ; infill
G1 X118.632 Y101.663 E.01634 ; infill
G1 X101.663 Y118.632 E.66522 ; infill
G1 X101.368 Y118.632 E.00817 ; infill
G1 X101.368 Y118.337 E.00817 ; infill
G1 X118.337 Y101.368 E.66522 ; infill
G1 X117.748 Y101.368 E.01634 ; infill
G1 X101.368 Y117.748 E.64211 ; infill
G1 X101.368 Y117.159 E.01634 ; infill
G1 X117.159 Y101.368 E.61901 ; infill
G1 X116.569 Y101.368 E.01634 ; infill
G1 X101.368 Y116.569 E.59591 ; infill
G1 X101.368 Y115.98 E.01634 ; infill
G1 X115.98 Y101.368 E.57281 ; infill
G1 X115.391 Y101.368 E.01634 ; infill
G1 X101.368 Y115.391 E.54971 ; infill
G1 X101.368 Y114.801 E.01634 ; infill
G1 X114.801 Y101.368 E.5266 ; infill
G1 X114.212 Y101.368 E.01634 ; infill
G1 X101.368 Y114.212 E.5035 ; infill
G1 X101.368 Y113.623 E.01634 ; infill
G1 X113.623 Y101.368 E.4804 ; infill
G1 X113.033 Y101.368 E.01634 ; infill
G1 X101.368 Y113.033 E.4573 ; infill
G1 X101.368 Y112.444 E.01634 ; infill
G1 X112.444 Y101.368 E.43419 ; infill
G1 X111.855 Y101.368 E.01634 ; infill
G1 X101.368 Y111.855 E.41109 ; infill
G1 X101.368 Y111.265 E.01634 ; infill
G1 X111.265 Y101.368 E.38799 ; infill
G1 X110.676 Y101.368 E.01634 ; infill
G1 X101.368 Y110.676 E.36489 ; infill
G1 X101.368 Y110.087 E.01634 ; infill
G1 X110.087 Y101.368 E.34179 ; infill
G1 X109.497 Y101.368 E.01634 ; infill
G1 X101.368 Y109.497 E.31868 ; infill
G1 X101.368 Y108.908 E.01634 ; infill
G1 X108.908 Y101.368 E.29558 ; infill
G1 X108.319 Y101.368 E.01634 ; infill
G1 X101.368 Y108.319 E.27248 ; infill
G1 X101.368 Y107.73 E.01634 ; infill
G1 X107.73 Y101.368 E.24938 ; infill
G1 X107.14 Y101.368 E.01634 ; infill
G1 X101.368 Y107.14 E.22628 ; infill
G1 X101.368 Y106.551 E.01634 ; infill
G1 X106.551 Y101.368 E.20317 ; infill
G1 X105.962 Y101.368 E.01634 ; infill
G1 X101.368 Y105.962 E.18007 ; infill
G1 X101.368 Y105.372 E.01634 ; infill
G1 X105.372 Y101.368 E.15697 ; infill
G1 X104.783 Y101.368 E.01634 ; infill
G1 X101.368 Y104.783 E.13387 ; infill
G1 X101.368 Y104.194 E.01634 ; infill
G1 X104.194 Y101.368 E.11077 ; infill
G1 X103.604 Y101.368 E.01634 ; infill
G1 X101.368 Y103.604 E.08766 ; infill
G1 X101.368 Y103.015 E.01634 ; infill
G1 X103.015 Y101.368 E.06456 ; infill
G1 X102.426 Y101.368 E.01634 ; infill
G1 X101.368 Y102.426 E.04146 ; infill
G1 X101.368 Y101.836 E.01634 ; infill
G1 X102.023 Y101.181 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:1.2
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;1.2
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y101.836 E-.29629 ; wipe and retract
G1 X101.368 Y102.426 E-.18841 ; wipe and retract
G1 X102.426 Y101.368 E-.47818 ; wipe and retract
G1 X103.015 Y101.368 E-.18841 ; wipe and retract
G1 X101.569 Y102.814 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.64 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;1.2
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z1.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.8 F7800 ; lift Z
G1 X117.976 Y101.181 ; move to first infill point
G1 Z1.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.632 Y101.836 E.02569 ; infill
G1 X118.632 Y102.426 E.01634 ; infill
G1 X117.574 Y101.368 E.04146 ; infill
G1 X116.985 Y101.368 E.01634 ; infill
G1 X118.632 Y103.015 E.06457 ; infill
G1 X118.632 Y103.604 E.01634 ; infill
G1 X116.396 Y101.368 E.08767 ; infill
G1 X115.806 Y101.368 E.01634 ; infill
G1 X118.632 Y104.194 E.11077 ; infill
G1 X118.632 Y104.783 E.01634 ; infill
G1 X115.217 Y101.368 E.13387 ; infill
G1 X114.628 Y101.368 E.01634 ; infill
G1 X118.632 Y105.372 E.15697 ; infill
G1 X118.632 Y105.962 E.01634 ; infill
G1 X114.038 Y101.368 E.18008 ; infill
G1 X113.449 Y101.368 E.01634 ; infill
G1 X118.632 Y106.551 E.20318 ; infill
G1 X118.632 Y107.14 E.01634 ; infill
G1 X112.86 Y101.368 E.22628 ; infill
G1 X112.27 Y101.368 E.01634 ; infill
G1 X118.632 Y107.73 E.24938 ; infill
G1 X118.632 Y108.319 E.01634 ; infill
G1 X111.681 Y101.368 E.27248 ; infill
G1 X111.092 Y101.368 E.01634 ; infill
G1 X118.632 Y108.908 E.29559 ; infill
G1 X118.632 Y109.498 E.01634 ; infill
G1 X110.502 Y101.368 E.31869 ; infill
G1 X109.913 Y101.368 E.01634 ; infill
G1 X118.632 Y110.087 E.34179 ; infill
G1 X118.632 Y110.676 E.01634 ; infill
G1 X109.324 Y101.368 E.36489 ; infill
G1 X108.734 Y101.368 E.01634 ; infill
G1 X118.632 Y111.266 E.388 ; infill
G1 X118.632 Y111.855 E.01634 ; infill
G1 X108.145 Y101.368 E.4111 ; infill
G1 X107.556 Y101.368 E.01634 ; infill
G1 X118.632 Y112.444 E.4342 ; infill
G1 X118.632 Y113.033 E.01634 ; infill
G1 X106.967 Y101.368 E.4573 ; infill
G1 X106.377 Y101.368 E.01634 ; infill
G1 X118.632 Y113.623 E.4804 ; infill
G1 X118.632 Y114.212 E.01634 ; infill
G1 X105.788 Y101.368 E.50351 ; infill
G1 X105.199 Y101.368 E.01634 ; infill
G1 X118.632 Y114.801 E.52661 ; infill
G1 X118.632 Y115.391 E.01634 ; infill
G1 X104.609 Y101.368 E.54971 ; infill
G1 X104.02 Y101.368 E.01634 ; infill
G1 X118.632 Y115.98 E.57281 ; infill
G1 X118.632 Y116.569 E.01634 ; infill
G1 X103.431 Y101.368 E.59591 ; infill
G1 X102.841 Y101.368 E.01634 ; infill
G1 X118.632 Y117.159 E.61902 ; infill
G1 X118.632 Y117.748 E.01634 ; infill
G1 X102.252 Y101.368 E.64212 ; infill
G1 X101.663 Y101.368 E.01634 ; infill
G1 X118.632 Y118.337 E.66522 ; infill
G1 X118.632 Y118.632 E.00817 ; infill
G1 X118.337 Y118.632 E.00817 ; infill
G1 X101.368 Y101.663 E.66522 ; infill
G1 X101.368 Y102.252 E.01634 ; infill
G1 X117.748 Y118.632 E.64211 ; infill
G1 X117.159 Y118.632 E.01634 ; infill
G1 X101.368 Y102.841 E.61901 ; infill
G1 X101.368 Y103.431 E.01634 ; infill
G1 X116.569 Y118.632 E.59591 ; infill
G1 X115.98 Y118.632 E.01634 ; infill
G1 X101.368 Y104.02 E.57281 ; infill
G1 X101.368 Y104.609 E.01634 ; infill
G1 X115.391 Y118.632 E.54971 ; infill
G1 X114.801 Y118.632 E.01634 ; infill
G1 X101.368 Y105.199 E.5266 ; infill
G1 X101.368 Y105.788 E.01634 ; infill
G1 X114.212 Y118.632 E.5035 ; infill
G1 X113.623 Y118.632 E.01634 ; infill
G1 X101.368 Y106.377 E.4804 ; infill
G1 X101.368 Y106.967 E.01634 ; infill
G1 X113.033 Y118.632 E.4573 ; infill
G1 X112.444 Y118.632 E.01634 ; infill
G1 X101.368 Y107.556 E.43419 ; infill
G1 X101.368 Y108.145 E.01634 ; infill
G1 X111.855 Y118.632 E.41109 ; infill
G1 X111.265 Y118.632 E.01634 ; infill
G1 X101.368 Y108.735 E.38799 ; infill
G1 X101.368 Y109.324 E.01634 ; infill
G1 X110.676 Y118.632 E.36489 ; infill
G1 X110.087 Y118.632 E.01634 ; infill
G1 X101.368 Y109.913 E.34179 ; infill
G1 X101.368 Y110.503 E.01634 ; infill
G1 X109.497 Y118.632 E.31868 ; infill
G1 X108.908 Y118.632 E.01634 ; infill
G1 X101.368 Y111.092 E.29558 ; infill
G1 X101.368 Y111.681 E.01634 ; infill
G1 X108.319 Y118.632 E.27248 ; infill
G1 X107.73 Y118.632 E.01634 ; infill
G1 X101.368 Y112.27 E.24938 ; infill
G1 X101.368 Y112.86 E.01634 ; infill
G1 X107.14 Y118.632 E.22628 ; infill
G1 X106.551 Y118.632 E.01634 ; infill
G1 X101.368 Y113.449 E.20317 ; infill
G1 X101.368 Y114.038 E.01634 ; infill
G1 X105.962 Y118.632 E.18007 ; infill
G1 X105.372 Y118.632 E.01634 ; infill
G1 X101.368 Y114.628 E.15697 ; infill
G1 X101.368 Y115.217 E.01634 ; infill
G1 X104.783 Y118.632 E.13387 ; infill
G1 X104.194 Y118.632 E.01634 ; infill
G1 X101.368 Y115.806 E.11077 ; infill
G1 X101.368 Y116.396 E.01634 ; infill
G1 X103.604 Y118.632 E.08766 ; infill
G1 X103.015 Y118.632 E.01634 ; infill
G1 X101.368 Y116.985 E.06456 ; infill
G1 X101.368 Y117.574 E.01634 ; infill
G1 X102.426 Y118.632 E.04146 ; infill
G1 X101.836 Y118.632 E.01634 ; infill
G1 X101.181 Y117.977 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:1.36
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;1.36
G92 E0
;WIPE_START
G1 F6240
G1 X101.836 Y118.632 E-.29629 ; wipe and retract
G1 X102.426 Y118.632 E-.18841 ; wipe and retract
G1 X101.368 Y117.574 E-.47818 ; wipe and retract
G1 X101.368 Y116.985 E-.18841 ; wipe and retract
G1 X102.814 Y118.431 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.8 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;1.36
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z1.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1417
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1417
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1417
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.96 F7800 ; lift Z
G1 X106.816 Y118.632 ; move to first infill point
G1 Z1.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1417
G1 X109.31 Y118.632 E.06896 ; infill
G1 X101.368 Y104.876 E.4392 ; infill
G1 X101.368 Y105.087 E.00583 ; infill
G1 X118.632 Y105.087 E.47735 ; infill
G1 X118.632 Y104.876 E.00584 ; infill
G1 X110.69 Y118.632 E.4392 ; infill
G1 X113.184 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X110.69 Y118.632 E-.79735 ; wipe and retract
G1 X112.266 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.96 F7800 ; lift Z
G1 X114.565 Y101.368 ; move to first infill point
G1 Z1.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1417
G1 X112.071 Y101.368 E.06896 ; infill
G1 X118.632 Y112.732 E.36283 ; infill
G1 X118.632 Y116.109 E.09338 ; infill
G1 X101.368 Y116.109 E.47735 ; infill
G1 X101.368 Y112.732 E.09338 ; infill
G1 X107.929 Y101.368 E.36283 ; infill
G1 X105.435 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:1.52
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;1.52
G92 E0
;WIPE_START
G1 F6240
G1 X107.929 Y101.368 E-.79735 ; wipe and retract
G1 X106.353 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z1.96 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;1.52
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z1.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1411
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1411
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1411
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.12 F7800 ; lift Z
G1 X105.566 Y101.368 ; move to first infill point
G1 Z1.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1411
G1 X108.06 Y101.368 E.06896 ; infill
G1 X101.368 Y112.958 E.37005 ; infill
G1 X101.368 Y115.996 E.084 ; infill
G1 X118.632 Y115.996 E.47735 ; infill
G1 X118.632 Y112.958 E.084 ; infill
G1 X111.94 Y101.368 E.37005 ; infill
G1 X114.434 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.94 Y101.368 E-.79735 ; wipe and retract
G1 X113.516 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.12 F7800 ; lift Z
G1 X113.314 Y118.632 ; move to first infill point
G1 Z1.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1411
G1 X110.82 Y118.632 E.06896 ; infill
G1 X118.632 Y105.102 E.43198 ; infill
G1 X118.632 Y104.974 E.00355 ; infill
G1 X101.368 Y104.974 E.47735 ; infill
G1 X101.368 Y105.102 E.00355 ; infill
G1 X109.18 Y118.632 E.43198 ; infill
G1 X106.686 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:1.68
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;1.68
G92 E0
;WIPE_START
G1 F6240
G1 X109.18 Y118.632 E-.79735 ; wipe and retract
G1 X107.604 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.12 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;1.68
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z1.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1417
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1417
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1417
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.28 F7800 ; lift Z
G1 X106.555 Y118.632 ; move to first infill point
G1 Z1.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1417
G1 X109.049 Y118.632 E.06896 ; infill
G1 X101.368 Y105.328 E.42475 ; infill
G1 X101.368 Y104.86 E.01294 ; infill
G1 X118.632 Y104.86 E.47735 ; infill
G1 X118.632 Y105.328 E.01293 ; infill
G1 X110.951 Y118.632 E.42475 ; infill
G1 X113.445 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X110.951 Y118.632 E-.79735 ; wipe and retract
G1 X112.527 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.28 F7800 ; lift Z
G1 X114.304 Y101.368 ; move to first infill point
G1 Z1.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1417
G1 X111.81 Y101.368 E.06896 ; infill
G1 X118.632 Y113.185 E.37728 ; infill
G1 X118.632 Y115.883 E.07461 ; infill
G1 X101.368 Y115.883 E.47735 ; infill
G1 X101.368 Y113.185 E.07461 ; infill
G1 X108.19 Y101.368 E.37728 ; infill
G1 X105.696 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:1.84
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;1.84
G92 E0
;WIPE_START
G1 F6240
G1 X108.19 Y101.368 E-.79735 ; wipe and retract
G1 X106.615 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.28 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;1.84
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z1.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1411
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1411
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1411
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.44 F7800 ; lift Z
G1 X105.827 Y101.368 ; move to first infill point
G1 Z1.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1411
G1 X108.321 Y101.368 E.06896 ; infill
G1 X101.368 Y113.411 E.3845 ; infill
G1 X101.368 Y115.77 E.06523 ; infill
G1 X118.632 Y115.77 E.47735 ; infill
G1 X118.632 Y113.411 E.06523 ; infill
G1 X111.679 Y101.368 E.3845 ; infill
G1 X114.173 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.679 Y101.368 E-.79735 ; wipe and retract
G1 X113.255 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.44 F7800 ; lift Z
G1 X113.576 Y118.632 ; move to first infill point
G1 Z1.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1411
G1 X111.082 Y118.632 E.06896 ; infill
G1 X118.632 Y105.554 E.41753 ; infill
G1 X118.632 Y104.747 E.02232 ; infill
G1 X101.368 Y104.747 E.47735 ; infill
G1 X101.368 Y105.555 E.02232 ; infill
G1 X108.918 Y118.632 E.41753 ; infill
G1 X106.424 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:2
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;2
G92 E0
;WIPE_START
G1 F6240
G1 X108.918 Y118.632 E-.79735 ; wipe and retract
G1 X107.342 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.44 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;2
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1417
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1417
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1417
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.6 F7800 ; lift Z
G1 X106.294 Y118.632 ; move to first infill point
G1 Z2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1417
G1 X108.788 Y118.632 E.06896 ; infill
G1 X101.368 Y105.781 E.41031 ; infill
G1 X101.368 Y104.634 E.03171 ; infill
G1 X118.632 Y104.634 E.47735 ; infill
G1 X118.632 Y105.781 E.0317 ; infill
G1 X111.212 Y118.632 E.41031 ; infill
G1 X113.706 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.212 Y118.632 E-.79735 ; wipe and retract
G1 X112.788 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.6 F7800 ; lift Z
G1 X114.042 Y101.368 ; move to first infill point
G1 Z2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1417
G1 X111.548 Y101.368 E.06896 ; infill
G1 X118.632 Y113.637 E.39172 ; infill
G1 X118.632 Y115.657 E.05584 ; infill
G1 X101.368 Y115.657 E.47735 ; infill
G1 X101.368 Y113.637 E.05584 ; infill
G1 X108.452 Y101.368 E.39172 ; infill
G1 X105.958 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:2.16
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;2.16
G92 E0
;WIPE_START
G1 F6240
G1 X108.452 Y101.368 E-.79735 ; wipe and retract
G1 X106.876 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.6 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;2.16
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z2.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1411
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1411
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1411
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.76 F7800 ; lift Z
G1 X106.088 Y101.368 ; move to first infill point
G1 Z2.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1411
G1 X108.582 Y101.368 E.06896 ; infill
G1 X101.368 Y113.864 E.39895 ; infill
G1 X101.368 Y115.544 E.04646 ; infill
G1 X118.632 Y115.544 E.47735 ; infill
G1 X118.632 Y113.864 E.04646 ; infill
G1 X111.418 Y101.368 E.39895 ; infill
G1 X113.912 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.418 Y101.368 E-.79735 ; wipe and retract
G1 X112.994 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.76 F7800 ; lift Z
G1 X113.837 Y118.632 ; move to first infill point
G1 Z2.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1411
G1 X111.343 Y118.632 E.06896 ; infill
G1 X118.632 Y106.007 E.40308 ; infill
G1 X118.632 Y104.521 E.04109 ; infill
G1 X101.368 Y104.521 E.47735 ; infill
G1 X101.368 Y106.007 E.04109 ; infill
G1 X108.657 Y118.632 E.40308 ; infill
G1 X106.163 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:2.32
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;2.32
G92 E0
;WIPE_START
G1 F6240
G1 X108.657 Y118.632 E-.79735 ; wipe and retract
G1 X107.081 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.76 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;2.32
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z2.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1416
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1416
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1416
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.92 F7800 ; lift Z
G1 X106.032 Y118.632 ; move to first infill point
G1 Z2.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1416
G1 X108.526 Y118.632 E.06896 ; infill
G1 X101.368 Y106.233 E.39586 ; infill
G1 X101.368 Y104.408 E.05047 ; infill
G1 X118.632 Y104.408 E.47735 ; infill
G1 X118.632 Y106.233 E.05047 ; infill
G1 X111.474 Y118.632 E.39586 ; infill
G1 X113.968 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.474 Y118.632 E-.79735 ; wipe and retract
G1 X113.049 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.92 F7800 ; lift Z
G1 X113.781 Y101.368 ; move to first infill point
G1 Z2.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1416
G1 X111.287 Y101.368 E.06896 ; infill
G1 X118.632 Y114.09 E.40617 ; infill
G1 X118.632 Y115.431 E.03707 ; infill
G1 X101.368 Y115.431 E.47735 ; infill
G1 X101.368 Y114.09 E.03707 ; infill
G1 X108.713 Y101.368 E.40617 ; infill
G1 X106.219 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:2.48
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;2.48
G92 E0
;WIPE_START
G1 F6240
G1 X108.713 Y101.368 E-.79735 ; wipe and retract
G1 X107.137 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z2.92 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;2.48
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z2.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1412
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1412
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1412
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.08 F7800 ; lift Z
G1 X106.35 Y101.368 ; move to first infill point
G1 Z2.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1412
G1 X108.844 Y101.368 E.06896 ; infill
G1 X101.368 Y114.316 E.4134 ; infill
G1 X101.368 Y115.317 E.02769 ; infill
G1 X118.632 Y115.317 E.47735 ; infill
G1 X118.632 Y114.316 E.02769 ; infill
G1 X111.156 Y101.368 E.4134 ; infill
G1 X113.65 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.156 Y101.368 E-.79735 ; wipe and retract
G1 X112.732 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.08 F7800 ; lift Z
G1 X114.098 Y118.632 ; move to first infill point
G1 Z2.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1412
G1 X111.604 Y118.632 E.06896 ; infill
G1 X118.632 Y106.46 E.38863 ; infill
G1 X118.632 Y104.295 E.05986 ; infill
G1 X101.368 Y104.295 E.47735 ; infill
G1 X101.368 Y106.46 E.05986 ; infill
G1 X108.396 Y118.632 E.38863 ; infill
G1 X105.902 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:2.64
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;2.64
G92 E0
;WIPE_START
G1 F6240
G1 X108.396 Y118.632 E-.79735 ; wipe and retract
G1 X106.82 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.08 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;2.64
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z2.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1416
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1416
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1416
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.24 F7800 ; lift Z
G1 X105.771 Y118.632 ; move to first infill point
G1 Z2.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1416
G1 X108.265 Y118.632 E.06896 ; infill
G1 X101.368 Y106.686 E.38141 ; infill
G1 X101.368 Y104.182 E.06924 ; infill
G1 X118.632 Y104.182 E.47735 ; infill
G1 X118.632 Y106.686 E.06924 ; infill
G1 X111.735 Y118.632 E.38141 ; infill
G1 X114.229 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.735 Y118.632 E-.79735 ; wipe and retract
G1 X113.311 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.24 F7800 ; lift Z
G1 X113.52 Y101.368 ; move to first infill point
G1 Z2.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1416
G1 X111.026 Y101.368 E.06896 ; infill
G1 X118.632 Y114.542 E.42062 ; infill
G1 X118.632 Y115.204 E.0183 ; infill
G1 X101.368 Y115.204 E.47735 ; infill
G1 X101.368 Y114.542 E.0183 ; infill
G1 X108.974 Y101.368 E.42062 ; infill
G1 X106.48 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:2.8
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;2.8
G92 E0
;WIPE_START
G1 F6240
G1 X108.974 Y101.368 E-.79735 ; wipe and retract
G1 X107.398 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.24 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;2.8
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z2.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1412
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1412
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1412
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.4 F7800 ; lift Z
G1 X106.611 Y101.368 ; move to first infill point
G1 Z2.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1412
G1 X109.105 Y101.368 E.06896 ; infill
G1 X101.368 Y114.769 E.42785 ; infill
G1 X101.368 Y115.091 E.00892 ; infill
G1 X118.632 Y115.091 E.47735 ; infill
G1 X118.632 Y114.769 E.00892 ; infill
G1 X110.895 Y101.368 E.42785 ; infill
G1 X113.389 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X110.895 Y101.368 E-.79735 ; wipe and retract
G1 X112.471 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.4 F7800 ; lift Z
G1 X114.359 Y118.632 ; move to first infill point
G1 Z2.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1412
G1 X111.866 Y118.632 E.06896 ; infill
G1 X118.632 Y106.912 E.37418 ; infill
G1 X118.632 Y104.068 E.07863 ; infill
G1 X101.368 Y104.068 E.47735 ; infill
G1 X101.368 Y106.912 E.07863 ; infill
G1 X108.135 Y118.632 E.37418 ; infill
G1 X105.641 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:2.96
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;2.96
G92 E0
;WIPE_START
G1 F6240
G1 X108.135 Y118.632 E-.79735 ; wipe and retract
G1 X106.559 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.4 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;2.96
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z2.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1416
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1416
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1416
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.56 F7800 ; lift Z
G1 X105.51 Y118.632 ; move to first infill point
G1 Z2.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1416
G1 X108.004 Y118.632 E.06896 ; infill
G1 X101.368 Y107.138 E.36696 ; infill
G1 X101.368 Y103.955 E.08801 ; infill
G1 X118.632 Y103.955 E.47735 ; infill
G1 X118.632 Y107.138 E.08801 ; infill
G1 X111.996 Y118.632 E.36696 ; infill
G1 X114.49 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.996 Y118.632 E-.79735 ; wipe and retract
G1 X113.572 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.56 F7800 ; lift Z
G1 X113.258 Y101.368 ; move to first infill point
G1 Z2.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1416
G1 X110.764 Y101.368 E.06896 ; infill
G1 X118.632 Y114.995 E.43507 ; infill
G1 X118.632 Y114.978 E.00047 ; infill
G1 X101.368 Y114.978 E.47735 ; infill
G1 X101.368 Y114.995 E.00047 ; infill
G1 X109.236 Y101.368 E.43507 ; infill
G1 X106.742 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:3.12
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;3.12
G92 E0
;WIPE_START
G1 F6240
G1 X109.236 Y101.368 E-.79735 ; wipe and retract
G1 X107.66 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.56 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;3.12
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z3.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1418
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1418
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1418
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.72 F7800 ; lift Z
G1 X106.872 Y101.368 ; move to first infill point
G1 Z3.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1418
G1 X109.366 Y101.368 E.06896 ; infill
G1 X101.368 Y115.221 E.44229 ; infill
G1 X101.368 Y114.865 E.00985 ; infill
G1 X118.632 Y114.865 E.47735 ; infill
G1 X118.632 Y115.221 E.00985 ; infill
G1 X110.634 Y101.368 E.44229 ; infill
G1 X113.128 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X110.634 Y101.368 E-.79735 ; wipe and retract
G1 X112.21 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.72 F7800 ; lift Z
G1 X114.621 Y118.632 ; move to first infill point
G1 Z3.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1418
G1 X112.127 Y118.632 E.06896 ; infill
G1 X118.632 Y107.365 E.35974 ; infill
G1 X118.632 Y103.842 E.0974 ; infill
G1 X101.368 Y103.842 E.47735 ; infill
G1 X101.368 Y107.365 E.0974 ; infill
G1 X107.873 Y118.632 E.35974 ; infill
G1 X105.379 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:3.28
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;3.28
G92 E0
;WIPE_START
G1 F6240
G1 X107.873 Y118.632 E-.79735 ; wipe and retract
G1 X106.297 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.72 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;3.28
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z3.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1427
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1427
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1427
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.88 F7800 ; lift Z
G1 X105.249 Y118.632 ; move to first infill point
G1 Z3.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1427
G1 X107.743 Y118.632 E.06896 ; infill
G1 X101.368 Y107.591 E.35251 ; infill
G1 X101.368 Y103.729 E.10678 ; infill
G1 X118.632 Y103.729 E.47735 ; infill
G1 X118.632 Y107.591 E.10678 ; infill
G1 X112.257 Y118.632 E.35251 ; infill
G1 X114.751 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X112.257 Y118.632 E-.79735 ; wipe and retract
G1 X113.833 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.88 F7800 ; lift Z
G1 X112.997 Y101.368 ; move to first infill point
G1 Z3.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1427
G1 X110.503 Y101.368 E.06896 ; infill
G1 X118.632 Y115.447 E.44952 ; infill
G1 X118.632 Y114.752 E.01924 ; infill
G1 X101.368 Y114.752 E.47735 ; infill
G1 X101.368 Y115.447 E.01924 ; infill
G1 X109.497 Y101.368 E.44952 ; infill
G1 X107.003 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:3.44
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;3.44
G92 E0
;WIPE_START
G1 F6240
G1 X109.497 Y101.368 E-.79735 ; wipe and retract
G1 X107.921 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z3.88 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;3.44
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z3.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1427
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1427
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1427
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.04 F7800 ; lift Z
G1 X105.118 Y118.632 ; move to first infill point
G1 Z3.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1427
G1 X107.612 Y118.632 E.06896 ; infill
G1 X101.368 Y107.817 E.34529 ; infill
G1 X101.368 Y103.616 E.11617 ; infill
G1 X118.632 Y103.616 E.47735 ; infill
G1 X118.632 Y107.817 E.11617 ; infill
G1 X112.388 Y118.632 E.34529 ; infill
G1 X118.632 Y118.632 E.17264 ; infill
G1 X118.632 Y115.674 E.0818 ; infill
G1 X110.373 Y101.368 E.45674 ; infill
G1 X109.627 Y101.368 E.0206 ; infill
G1 X101.368 Y115.674 E.45674 ; infill
G1 X101.368 Y114.639 E.02862 ; infill
G1 X118.632 Y114.639 E.47735 ; infill
G1 X118.632 Y112.145 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:3.6
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;3.6
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y114.639 E-.79736 ; wipe and retract
G1 X115.48 Y114.639 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.04 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;3.6
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z3.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1420
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1420
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1420
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.2 F7800 ; lift Z
G1 X118.632 Y112.032 ; move to first infill point
G1 Z3.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1420
G1 X118.632 Y114.525 E.06896 ; infill
G1 X101.368 Y114.525 E.47735 ; infill
G1 X101.368 Y115.9 E.038 ; infill
G1 X109.758 Y101.368 E.46397 ; infill
G1 X110.242 Y101.368 E.01338 ; infill
G1 X118.632 Y115.9 E.46397 ; infill
G1 X118.632 Y118.632 E.07554 ; infill
G1 X112.519 Y118.632 E.16903 ; infill
G1 X118.632 Y108.044 E.33806 ; infill
G1 X118.632 Y103.503 E.12555 ; infill
G1 X101.368 Y103.503 E.47735 ; infill
G1 X101.368 Y108.044 E.12555 ; infill
G1 X107.481 Y118.632 E.33806 ; infill
G1 X104.987 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:3.76
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;3.76
G92 E0
;WIPE_START
G1 F6240
G1 X107.481 Y118.632 E-.79735 ; wipe and retract
G1 X105.905 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.2 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;3.76
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z3.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1420
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1420
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1420
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.36 F7800 ; lift Z
G1 X104.857 Y118.632 ; move to first infill point
G1 Z3.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1420
G1 X107.351 Y118.632 E.06896 ; infill
G1 X101.368 Y108.27 E.33084 ; infill
G1 X101.368 Y103.39 E.13494 ; infill
G1 X118.632 Y103.39 E.47735 ; infill
G1 X118.632 Y108.27 E.13494 ; infill
G1 X112.649 Y118.632 E.33084 ; infill
G1 X118.632 Y118.632 E.16542 ; infill
G1 X118.632 Y116.126 E.06928 ; infill
G1 X110.111 Y101.368 E.47119 ; infill
G1 X109.889 Y101.368 E.00615 ; infill
G1 X101.368 Y116.126 E.47119 ; infill
G1 X101.368 Y114.412 E.04739 ; infill
G1 X118.632 Y114.412 E.47735 ; infill
G1 X118.632 Y111.918 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:3.92
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;3.92
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y114.412 E-.79736 ; wipe and retract
G1 X115.48 Y114.412 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.36 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;3.92
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z3.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1424
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1424
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1424
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.52 F7800 ; lift Z
G1 X118.632 Y111.805 ; move to first infill point
G1 Z3.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1424
G1 X118.632 Y114.299 E.06896 ; infill
G1 X101.368 Y114.299 E.47735 ; infill
G1 X101.368 Y116.353 E.05677 ; infill
G1 X110.019 Y101.368 E.47842 ; infill
G1 X109.981 Y101.368 E.00107 ; infill
G1 X118.632 Y116.353 E.47842 ; infill
G1 X118.632 Y118.632 E.06303 ; infill
G1 X112.78 Y118.632 E.16181 ; infill
G1 X118.632 Y108.496 E.32361 ; infill
G1 X118.632 Y103.277 E.14432 ; infill
G1 X101.368 Y103.276 E.47735 ; infill
G1 X101.368 Y108.496 E.14432 ; infill
G1 X107.22 Y118.632 E.32361 ; infill
G1 X104.726 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:4.08
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;4.08
G92 E0
;WIPE_START
G1 F6240
G1 X107.22 Y118.632 E-.79735 ; wipe and retract
G1 X105.644 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.52 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;4.08
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z4.08 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1426
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1426
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1426
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.68 F7800 ; lift Z
G1 X118.191 Y118.632 ; move to first infill point
G1 Z4.08 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1426
G1 X118.632 Y118.632 E.01219 ; infill
G1 X118.632 Y116.579 E.05677 ; infill
G1 X109.85 Y101.368 E.48564 ; infill
G1 X110.15 Y101.368 E.00829 ; infill
G1 X101.368 Y116.579 E.48564 ; infill
G1 X101.368 Y114.186 E.06616 ; infill
G1 X118.632 Y114.186 E.47735 ; infill
G1 X118.632 Y108.722 E.15107 ; infill
G1 X112.911 Y118.632 E.31639 ; infill
G1 X107.089 Y118.632 E.16096 ; infill
G1 X101.368 Y108.722 E.31639 ; infill
G1 X101.368 Y103.163 E.15371 ; infill
G1 X118.632 Y103.163 E.47735 ; infill
G1 X118.632 Y101.368 E.04964 ; infill
G1 X117.933 Y101.368 E.01932 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:4.24
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;4.24
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y101.368 E-.22337 ; wipe and retract
G1 X118.632 Y103.163 E-.57398 ; wipe and retract
G1 X115.48 Y103.163 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.68 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;4.24
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z4.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1428
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1428
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1428
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.84 F7800 ; lift Z
G1 X102.18 Y101.368 ; move to first infill point
G1 Z4.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1428
G1 X101.368 Y101.368 E.02245 ; infill
G1 X101.368 Y103.05 E.04651 ; infill
G1 X118.632 Y103.05 E.47735 ; infill
G1 X118.632 Y108.949 E.16309 ; infill
G1 X113.041 Y118.632 E.30916 ; infill
G1 X106.959 Y118.632 E.16818 ; infill
G1 X101.368 Y108.949 E.30916 ; infill
G1 X101.368 Y114.073 E.14169 ; infill
G1 X118.632 Y114.073 E.47735 ; infill
G1 X118.632 Y116.805 E.07554 ; infill
G1 X109.719 Y101.368 E.49287 ; infill
G1 X110.281 Y101.368 E.01552 ; infill
G1 X101.368 Y116.805 E.49287 ; infill
G1 X101.368 Y118.632 E.05051 ; infill
G1 X102.035 Y118.632 E.01845 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:4.4
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;4.4
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y118.632 E-.21329 ; wipe and retract
G1 X101.368 Y116.805 E-.58407 ; wipe and retract
G1 X102.944 Y114.076 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z4.84 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;4.4
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z4.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1433
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1433
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1433
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5 F7800 ; lift Z
G1 X117.739 Y118.632 ; move to first infill point
G1 Z4.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1433
G1 X118.632 Y118.632 E.0247 ; infill
G1 X118.632 Y117.031 E.04426 ; infill
G1 X109.589 Y101.368 E.50009 ; infill
G1 X110.411 Y101.368 E.02274 ; infill
G1 X101.368 Y117.031 E.50009 ; infill
G1 X101.368 Y113.96 E.08493 ; infill
G1 X118.632 Y113.96 E.47735 ; infill
G1 X118.632 Y109.175 E.1323 ; infill
G1 X113.172 Y118.632 E.30194 ; infill
G1 X106.828 Y118.632 E.17541 ; infill
G1 X101.368 Y109.175 E.30194 ; infill
G1 X101.368 Y102.937 E.17248 ; infill
G1 X118.632 Y102.937 E.47735 ; infill
G1 X118.632 Y101.368 E.04338 ; infill
G1 X117.707 Y101.368 E.02557 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:4.56
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;4.56
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y101.368 E-.29571 ; wipe and retract
G1 X118.632 Y102.937 E-.50164 ; wipe and retract
G1 X115.48 Y102.937 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;4.56
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z4.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1426
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1426
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1426
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.16 F7800 ; lift Z
G1 X117.594 Y101.368 ; move to first infill point
G1 Z4.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1426
G1 X118.632 Y101.368 E.0287 ; infill
G1 X118.632 Y102.824 E.04026 ; infill
G1 X101.368 Y102.824 E.47735 ; infill
G1 X101.368 Y109.401 E.18186 ; infill
G1 X106.697 Y118.632 E.29472 ; infill
G1 X113.303 Y118.632 E.18263 ; infill
G1 X118.632 Y109.401 E.29472 ; infill
G1 X118.632 Y113.847 E.12292 ; infill
G1 X101.368 Y113.847 E.47735 ; infill
G1 X101.368 Y117.258 E.09431 ; infill
G1 X110.542 Y101.368 E.50731 ; infill
G1 X109.458 Y101.368 E.02997 ; infill
G1 X118.632 Y117.258 E.50731 ; infill
G1 X118.632 Y118.632 E.038 ; infill
G1 X117.512 Y118.632 E.03096 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:4.72
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;4.72
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y118.632 E-.35797 ; wipe and retract
G1 X118.632 Y117.258 E-.43938 ; wipe and retract
G1 X117.056 Y114.528 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.16 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;4.72
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z4.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1429
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1429
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1429
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.32 F7800 ; lift Z
G1 X117.286 Y118.632 ; move to first infill point
G1 Z4.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1429
G1 X118.632 Y118.632 E.03722 ; infill
G1 X118.632 Y117.484 E.03174 ; infill
G1 X109.327 Y101.368 E.51454 ; infill
G1 X110.673 Y101.368 E.03719 ; infill
G1 X101.368 Y117.484 E.51454 ; infill
G1 X101.368 Y113.734 E.1037 ; infill
G1 X118.632 Y113.734 E.47735 ; infill
G1 X118.632 Y109.627 E.11353 ; infill
G1 X113.433 Y118.632 E.28749 ; infill
G1 X106.567 Y118.632 E.18985 ; infill
G1 X101.368 Y109.627 E.28749 ; infill
G1 X101.368 Y102.711 E.19125 ; infill
G1 X118.632 Y102.711 E.47735 ; infill
G1 X118.632 Y101.368 E.03713 ; infill
G1 X117.481 Y101.368 E.03183 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:4.88
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;4.88
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y101.368 E-.36806 ; wipe and retract
G1 X118.632 Y102.711 E-.4293 ; wipe and retract
G1 X115.48 Y102.711 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.32 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;4.88
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z4.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1450
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1450
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1450
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.48 F7800 ; lift Z
G1 X117.368 Y101.368 ; move to first infill point
G1 Z4.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1450
G1 X118.632 Y101.368 E.03496 ; infill
G1 X118.632 Y102.598 E.034 ; infill
G1 X101.368 Y102.598 E.47735 ; infill
G1 X101.368 Y101.368 E.034 ; infill
G1 X102.632 Y101.368 E.03496 ; infill
;WIPE_START
G1 F6240
G1 X101.368 Y101.368 E-.40424 ; wipe and retract
G1 X101.368 Y102.598 E-.39312 ; wipe and retract
G1 X104.52 Y102.598 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.48 F7800 ; lift Z
G1 X102.94 Y118.632 ; move to first infill point
G1 Z4.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1450
G1 X101.368 Y118.632 E.04347 ; infill
G1 X101.368 Y117.71 E.02549 ; infill
G1 X110.803 Y101.368 E.52176 ; infill
G1 X109.197 Y101.368 E.04442 ; infill
G1 X118.632 Y117.71 E.52176 ; infill
G1 X118.632 Y118.632 E.02549 ; infill
G1 X113.564 Y118.632 E.14013 ; infill
G1 X118.632 Y109.854 E.28027 ; infill
G1 X118.632 Y113.62 E.10415 ; infill
G1 X101.368 Y113.62 E.47735 ; infill
G1 X101.368 Y109.854 E.10415 ; infill
G1 X106.436 Y118.632 E.28027 ; infill
G1 X108.93 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:5.04
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;5.04
G92 E0
;WIPE_START
G1 F6240
G1 X106.436 Y118.632 E-.79736 ; wipe and retract
G1 X104.86 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.48 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;5.04
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z5.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1447
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1447
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1447
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.64 F7800 ; lift Z
G1 X103.167 Y118.632 ; move to first infill point
G1 Z5.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1447
G1 X101.368 Y118.632 E.04973 ; infill
G1 X101.368 Y117.936 E.01923 ; infill
G1 X110.934 Y101.368 E.52899 ; infill
G1 X109.066 Y101.368 E.05164 ; infill
G1 X118.632 Y117.936 E.52899 ; infill
G1 X118.632 Y118.632 E.01923 ; infill
G1 X113.694 Y118.632 E.13652 ; infill
G1 X118.632 Y110.08 E.27304 ; infill
G1 X118.632 Y113.507 E.09476 ; infill
G1 X101.368 Y113.507 E.47735 ; infill
G1 X101.368 Y110.08 E.09476 ; infill
G1 X106.306 Y118.632 E.27304 ; infill
G1 X108.8 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X106.306 Y118.632 E-.79736 ; wipe and retract
G1 X104.73 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.64 F7800 ; lift Z
G1 X102.746 Y101.368 ; move to first infill point
G1 Z5.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1447
G1 X101.368 Y101.368 E.03809 ; infill
G1 X101.368 Y102.485 E.03087 ; infill
G1 X118.632 Y102.485 E.47735 ; infill
G1 X118.632 Y101.368 E.03087 ; infill
G1 X117.254 Y101.368 E.03809 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:5.2
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;5.2
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y101.368 E-.4404 ; wipe and retract
G1 X118.632 Y102.485 E-.35696 ; wipe and retract
G1 X115.48 Y102.485 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.64 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;5.2
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z5.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1444
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1444
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1444
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.8 F7800 ; lift Z
G1 X117.141 Y101.368 ; move to first infill point
G1 Z5.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1444
G1 X118.632 Y101.368 E.04122 ; infill
G1 X118.632 Y102.371 E.02774 ; infill
G1 X101.368 Y102.371 E.47735 ; infill
G1 X101.368 Y101.368 E.02774 ; infill
G1 X102.859 Y101.368 E.04122 ; infill
;WIPE_START
G1 F6240
G1 X101.368 Y101.368 E-.47658 ; wipe and retract
G1 X101.368 Y102.371 E-.32077 ; wipe and retract
G1 X104.52 Y102.371 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.8 F7800 ; lift Z
G1 X103.393 Y118.632 ; move to first infill point
G1 Z5.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1444
G1 X101.368 Y118.632 E.05598 ; infill
G1 X101.368 Y118.163 E.01297 ; infill
G1 X111.064 Y101.368 E.53621 ; infill
G1 X108.936 Y101.368 E.05886 ; infill
G1 X118.632 Y118.163 E.53621 ; infill
G1 X118.632 Y118.632 E.01297 ; infill
G1 X113.825 Y118.632 E.13291 ; infill
G1 X118.632 Y110.306 E.26582 ; infill
G1 X118.632 Y113.394 E.08538 ; infill
G1 X101.368 Y113.394 E.47735 ; infill
G1 X101.368 Y110.306 E.08538 ; infill
G1 X106.175 Y118.632 E.26582 ; infill
G1 X108.669 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:5.36
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;5.36
G92 E0
;WIPE_START
G1 F6240
G1 X106.175 Y118.632 E-.79736 ; wipe and retract
G1 X104.599 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.8 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;5.36
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z5.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1438
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1438
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1438
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.96 F7800 ; lift Z
G1 X101.368 Y115.895 ; move to first infill point
G1 Z5.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1438
G1 X101.368 Y118.389 E.06896 ; infill
G1 X111.195 Y101.368 E.54344 ; infill
G1 X108.805 Y101.368 E.06609 ; infill
G1 X118.632 Y118.389 E.54344 ; infill
G1 X118.632 Y118.632 E.00672 ; infill
G1 X113.956 Y118.632 E.1293 ; infill
G1 X118.632 Y110.533 E.25859 ; infill
G1 X118.632 Y113.281 E.076 ; infill
G1 X101.368 Y113.281 E.47735 ; infill
G1 X101.368 Y110.533 E.07599 ; infill
G1 X106.044 Y118.632 E.25859 ; infill
G1 X108.538 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X106.044 Y118.632 E-.79736 ; wipe and retract
G1 X104.468 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.96 F7800 ; lift Z
G1 X102.972 Y101.368 ; move to first infill point
G1 Z5.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1438
G1 X101.368 Y101.368 E.04435 ; infill
G1 X101.368 Y102.258 E.02461 ; infill
G1 X118.632 Y102.258 E.47735 ; infill
G1 X118.632 Y101.368 E.02461 ; infill
G1 X117.028 Y101.368 E.04434 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:5.52
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;5.52
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y101.368 E-.51274 ; wipe and retract
G1 X118.632 Y102.258 E-.28461 ; wipe and retract
G1 X115.48 Y102.258 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z5.96 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;5.52
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z5.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1433
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1433
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1433
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.12 F7800 ; lift Z
G1 X118.632 Y104.639 ; move to first infill point
G1 Z5.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1433
G1 X118.632 Y102.145 E.06896 ; infill
G1 X101.368 Y102.145 E.47735 ; infill
G1 X101.368 Y104.639 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X101.368 Y102.145 E-.79736 ; wipe and retract
G1 X104.52 Y102.145 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.12 F7800 ; lift Z
G1 X101.368 Y116.121 ; move to first infill point
G1 Z5.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1433
G1 X101.368 Y118.615 E.06896 ; infill
G1 X111.326 Y101.368 E.55066 ; infill
G1 X108.674 Y101.368 E.07331 ; infill
G1 X118.632 Y118.632 E.55106 ; infill
G1 X114.086 Y118.632 E.12568 ; infill
G1 X118.632 Y110.759 E.25137 ; infill
G1 X118.632 Y113.168 E.06661 ; infill
G1 X101.368 Y113.168 E.47735 ; infill
G1 X101.368 Y110.759 E.06661 ; infill
G1 X105.914 Y118.632 E.25137 ; infill
G1 X108.408 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:5.68
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;5.68
G92 E0
;WIPE_START
G1 F6240
G1 X105.914 Y118.632 E-.79736 ; wipe and retract
G1 X104.338 Y115.902 E-1.00764 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.12 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;5.68
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z5.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1427
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1427
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1427
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.28 F7800 ; lift Z
G1 X101.368 Y116.259 ; move to first infill point
G1 Z5.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1427
G1 X101.368 Y118.632 E.06561 ; infill
G1 X101.489 Y118.632 E.00335 ; infill
G1 X111.456 Y101.368 E.55119 ; infill
G1 X108.544 Y101.368 E.08054 ; infill
G1 X118.511 Y118.632 E.55119 ; infill
G1 X114.217 Y118.632 E.11873 ; infill
G1 X118.632 Y110.985 E.24415 ; infill
G1 X118.632 Y113.055 E.05723 ; infill
G1 X101.368 Y113.055 E.47735 ; infill
G1 X101.368 Y110.985 E.05723 ; infill
G1 X105.783 Y118.632 E.24415 ; infill
G1 X108.277 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X105.783 Y118.632 E-.79736 ; wipe and retract
G1 X104.207 Y115.902 E-1.00764 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.28 F7800 ; lift Z
G1 X101.368 Y104.526 ; move to first infill point
G1 Z5.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1427
G1 X101.368 Y102.032 E.06896 ; infill
G1 X118.632 Y102.032 E.47735 ; infill
G1 X118.632 Y104.526 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:5.84
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;5.84
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y102.032 E-.79736 ; wipe and retract
G1 X115.48 Y102.032 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.28 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;5.84
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z5.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1424
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1424
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1424
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.44 F7800 ; lift Z
G1 X118.632 Y104.413 ; move to first infill point
G1 Z5.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1424
G1 X118.632 Y101.919 E.06896 ; infill
G1 X101.368 Y101.919 E.47735 ; infill
G1 X101.368 Y104.413 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X101.368 Y101.919 E-.79736 ; wipe and retract
G1 X104.52 Y101.919 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.44 F7800 ; lift Z
G1 X101.368 Y116.39 ; move to first infill point
G1 Z5.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1424
G1 X101.368 Y118.632 E.062 ; infill
G1 X101.62 Y118.632 E.00696 ; infill
G1 X111.587 Y101.368 E.55119 ; infill
G1 X108.413 Y101.368 E.08776 ; infill
G1 X118.38 Y118.632 E.55119 ; infill
G1 X114.348 Y118.632 E.1115 ; infill
G1 X118.632 Y111.211 E.23692 ; infill
G1 X118.632 Y112.942 E.04784 ; infill
G1 X101.368 Y112.942 E.47735 ; infill
G1 X101.368 Y111.211 E.04784 ; infill
G1 X105.652 Y118.632 E.23692 ; infill
G1 X108.146 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:6
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;6
G92 E0
;WIPE_START
G1 F6240
G1 X105.652 Y118.632 E-.79736 ; wipe and retract
G1 X104.076 Y115.902 E-1.00764 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.44 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;6
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1418
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1418
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1418
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.6 F7800 ; lift Z
G1 X101.368 Y116.52 ; move to first infill point
G1 Z6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1418
G1 X101.368 Y118.632 E.05839 ; infill
G1 X101.75 Y118.632 E.01057 ; infill
G1 X111.718 Y101.368 E.55119 ; infill
G1 X108.282 Y101.368 E.09499 ; infill
G1 X118.25 Y118.632 E.55119 ; infill
G1 X114.478 Y118.632 E.10428 ; infill
G1 X118.632 Y111.438 E.2297 ; infill
G1 X118.632 Y112.828 E.03846 ; infill
G1 X101.368 Y112.828 E.47735 ; infill
G1 X101.368 Y111.438 E.03846 ; infill
G1 X105.522 Y118.632 E.2297 ; infill
G1 X108.016 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X105.522 Y118.632 E-.79736 ; wipe and retract
G1 X103.946 Y115.902 E-1.00764 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.6 F7800 ; lift Z
G1 X101.368 Y104.3 ; move to first infill point
G1 Z6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1418
G1 X101.368 Y101.806 E.06896 ; infill
G1 X118.632 Y101.806 E.47735 ; infill
G1 X118.632 Y104.3 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:6.16
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;6.16
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y101.806 E-.79736 ; wipe and retract
G1 X115.48 Y101.806 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.6 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;6.16
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z6.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1384
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1384
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1384
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.76 F7800 ; lift Z
G1 X118.632 Y104.187 ; move to first infill point
G1 Z6.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1384
G1 X118.632 Y101.693 E.06896 ; infill
G1 X101.368 Y101.693 E.47735 ; infill
G1 X101.368 Y104.187 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X101.368 Y101.693 E-.79736 ; wipe and retract
G1 X104.52 Y101.693 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.76 F7800 ; lift Z
G1 X108.152 Y101.368 ; move to first infill point
G1 Z6.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1384
G1 X118.119 Y118.632 E.55119 ; infill
G1 X114.609 Y118.632 E.09705 ; infill
G1 X118.632 Y111.664 E.22247 ; infill
G1 X118.632 Y112.715 E.02907 ; infill
G1 X101.368 Y112.715 E.47735 ; infill
G1 X101.368 Y111.664 E.02907 ; infill
G1 X105.391 Y118.632 E.22247 ; infill
G1 X101.881 Y118.632 E.09705 ; infill
G1 X111.848 Y101.368 E.55119 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:6.32
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;6.32
G92 E0
;WIPE_START
G1 F6240
G1 X109.025 Y106.257 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.76 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;6.32
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z6.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1383
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1383
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1383
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.92 F7800 ; lift Z
G1 X101.368 Y104.073 ; move to first infill point
G1 Z6.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1383
G1 X101.368 Y101.579 E.06896 ; infill
G1 X118.632 Y101.579 E.47735 ; infill
G1 X118.632 Y104.073 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X118.632 Y101.579 E-.79736 ; wipe and retract
G1 X115.48 Y101.579 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.92 F7800 ; lift Z
G1 X111.979 Y101.368 ; move to first infill point
G1 Z6.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1383
G1 X102.012 Y118.632 E.55119 ; infill
G1 X105.26 Y118.632 E.08983 ; infill
G1 X101.368 Y111.89 E.21525 ; infill
G1 X101.368 Y112.602 E.01969 ; infill
G1 X118.632 Y112.602 E.47735 ; infill
G1 X118.632 Y111.89 E.01969 ; infill
G1 X114.74 Y118.632 E.21525 ; infill
G1 X117.988 Y118.632 E.08983 ; infill
G1 X108.021 Y101.368 E.55119 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:6.48
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;6.48
G92 E0
;WIPE_START
G1 F6240
G1 X110.844 Y106.257 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z6.92 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;6.48
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z6.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1374
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1374
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1374
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.08 F7800 ; lift Z
G1 X118.632 Y103.96 ; move to first infill point
G1 Z6.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1374
G1 X118.632 Y101.466 E.06896 ; infill
G1 X101.368 Y101.466 E.47735 ; infill
G1 X101.368 Y103.96 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X101.368 Y101.466 E-.79736 ; wipe and retract
G1 X104.52 Y101.466 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.08 F7800 ; lift Z
G1 X107.89 Y101.368 ; move to first infill point
G1 Z6.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1374
G1 X117.858 Y118.632 E.55119 ; infill
G1 X114.87 Y118.632 E.0826 ; infill
G1 X118.632 Y112.116 E.20802 ; infill
G1 X118.632 Y112.489 E.0103 ; infill
G1 X101.368 Y112.489 E.47735 ; infill
G1 X101.368 Y112.116 E.0103 ; infill
G1 X105.13 Y118.632 E.20802 ; infill
G1 X102.142 Y118.632 E.08261 ; infill
G1 X112.11 Y101.368 E.55119 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:6.64
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;6.64
G92 E0
;WIPE_START
G1 F6240
G1 X109.287 Y106.257 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.08 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;6.64
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z6.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1273
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1273
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1273
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.24 F7800 ; lift Z
G1 X105.266 Y101.368 ; move to first infill point
G1 Z6.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1273
G1 X107.76 Y101.368 E.06896 ; infill
G1 X117.727 Y118.632 E.55119 ; infill
G1 X115.001 Y118.632 E.07538 ; infill
G1 X118.632 Y112.343 E.2008 ; infill
G1 X118.632 Y112.376 E.00092 ; infill
G1 X101.368 Y112.376 E.47735 ; infill
G1 X101.368 Y112.343 E.00092 ; infill
G1 X104.999 Y118.632 E.2008 ; infill
G1 X102.273 Y118.632 E.07538 ; infill
G1 X112.24 Y101.368 E.55119 ; infill
G1 X114.734 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:6.8
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;6.8
G92 E0
;WIPE_START
G1 F6240
G1 X112.24 Y101.368 E-.79735 ; wipe and retract
G1 X110.664 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.24 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;6.8
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z6.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1275
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1275
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1275
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.4 F7800 ; lift Z
G1 X114.865 Y101.368 ; move to first infill point
G1 Z6.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1275
G1 X112.371 Y101.368 E.06896 ; infill
G1 X102.404 Y118.632 E.55119 ; infill
G1 X104.869 Y118.632 E.06816 ; infill
G1 X101.368 Y112.569 E.19357 ; infill
G1 X101.368 Y112.263 E.00847 ; infill
G1 X118.632 Y112.263 E.47735 ; infill
G1 X118.632 Y112.569 E.00847 ; infill
G1 X115.131 Y118.632 E.19357 ; infill
G1 X117.596 Y118.632 E.06816 ; infill
G1 X107.629 Y101.368 E.55119 ; infill
G1 X105.135 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:6.96
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;6.96
G92 E0
;WIPE_START
G1 F6240
G1 X107.629 Y101.368 E-.79735 ; wipe and retract
G1 X109.205 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.4 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;6.96
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z6.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1270
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1270
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1270
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.56 F7800 ; lift Z
G1 X105.005 Y101.368 ; move to first infill point
G1 Z6.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1270
G1 X107.499 Y101.368 E.06896 ; infill
G1 X117.466 Y118.632 E.55119 ; infill
G1 X115.262 Y118.632 E.06093 ; infill
G1 X118.632 Y112.795 E.18635 ; infill
G1 X118.632 Y112.15 E.01785 ; infill
G1 X101.368 Y112.15 E.47735 ; infill
G1 X101.368 Y112.795 E.01785 ; infill
G1 X104.738 Y118.632 E.18635 ; infill
G1 X102.534 Y118.632 E.06093 ; infill
G1 X112.501 Y101.368 E.55119 ; infill
G1 X114.995 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:7.12
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;7.12
G92 E0
;WIPE_START
G1 F6240
G1 X112.501 Y101.368 E-.79735 ; wipe and retract
G1 X110.926 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.56 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;7.12
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z7.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1271
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1271
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1271
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.72 F7800 ; lift Z
G1 X115.126 Y101.368 ; move to first infill point
G1 Z7.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1271
G1 X112.632 Y101.368 E.06896 ; infill
G1 X102.665 Y118.632 E.55119 ; infill
G1 X104.607 Y118.632 E.05371 ; infill
G1 X101.368 Y113.022 E.17913 ; infill
G1 X101.368 Y112.036 E.02724 ; infill
G1 X118.632 Y112.036 E.47735 ; infill
G1 X118.632 Y113.022 E.02724 ; infill
G1 X115.393 Y118.632 E.17913 ; infill
G1 X117.335 Y118.632 E.05371 ; infill
G1 X107.368 Y101.368 E.55119 ; infill
G1 X104.874 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:7.28
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;7.28
G92 E0
;WIPE_START
G1 F6240
G1 X107.368 Y101.368 E-.79735 ; wipe and retract
G1 X108.944 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.72 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;7.28
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z7.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1267
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1267
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1267
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.88 F7800 ; lift Z
G1 X104.743 Y101.368 ; move to first infill point
G1 Z7.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1267
G1 X107.237 Y101.368 E.06896 ; infill
G1 X117.205 Y118.632 E.55119 ; infill
G1 X115.523 Y118.632 E.04648 ; infill
G1 X118.632 Y113.248 E.1719 ; infill
G1 X118.632 Y111.923 E.03662 ; infill
G1 X101.368 Y111.923 E.47735 ; infill
G1 X101.368 Y113.248 E.03662 ; infill
G1 X104.477 Y118.632 E.1719 ; infill
G1 X102.795 Y118.632 E.04648 ; infill
G1 X112.763 Y101.368 E.55119 ; infill
G1 X115.257 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:7.44
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;7.44
G92 E0
;WIPE_START
G1 F6240
G1 X112.763 Y101.368 E-.79735 ; wipe and retract
G1 X111.187 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z7.88 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;7.44
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z7.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1268
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1268
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1268
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.04 F7800 ; lift Z
G1 X115.387 Y101.368 ; move to first infill point
G1 Z7.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1268
G1 X112.893 Y101.368 E.06896 ; infill
G1 X102.926 Y118.632 E.55119 ; infill
G1 X104.346 Y118.632 E.03926 ; infill
G1 X101.368 Y113.474 E.16468 ; infill
G1 X101.368 Y111.81 E.04601 ; infill
G1 X118.632 Y111.81 E.47735 ; infill
G1 X118.632 Y113.474 E.04601 ; infill
G1 X115.654 Y118.632 E.16468 ; infill
G1 X117.074 Y118.632 E.03926 ; infill
G1 X107.107 Y101.368 E.55119 ; infill
G1 X104.613 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:7.6
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;7.6
G92 E0
;WIPE_START
G1 F6240
G1 X107.107 Y101.368 E-.79735 ; wipe and retract
G1 X108.682 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.04 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;7.6
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z7.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1264
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1264
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1264
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.2 F7800 ; lift Z
G1 X104.482 Y101.368 ; move to first infill point
G1 Z7.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1264
G1 X106.976 Y101.368 E.06896 ; infill
G1 X116.943 Y118.632 E.55119 ; infill
G1 X115.785 Y118.632 E.03203 ; infill
G1 X118.632 Y113.7 E.15745 ; infill
G1 X118.632 Y111.697 E.05539 ; infill
G1 X101.368 Y111.697 E.47735 ; infill
G1 X101.368 Y113.7 E.05539 ; infill
G1 X104.215 Y118.632 E.15745 ; infill
G1 X103.057 Y118.632 E.03203 ; infill
G1 X113.024 Y101.368 E.55119 ; infill
G1 X115.518 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:7.76
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;7.76
G92 E0
;WIPE_START
G1 F6240
G1 X113.024 Y101.368 E-.79735 ; wipe and retract
G1 X111.448 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.2 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;7.76
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z7.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1265
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1265
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1265
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.36 F7800 ; lift Z
G1 X115.649 Y101.368 ; move to first infill point
G1 Z7.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1265
G1 X113.155 Y101.368 E.06896 ; infill
G1 X103.187 Y118.632 E.55119 ; infill
G1 X104.085 Y118.632 E.02481 ; infill
G1 X101.368 Y113.927 E.15023 ; infill
G1 X101.368 Y111.584 E.06478 ; infill
G1 X118.632 Y111.584 E.47735 ; infill
G1 X118.632 Y113.927 E.06478 ; infill
G1 X115.915 Y118.632 E.15023 ; infill
G1 X116.813 Y118.632 E.02481 ; infill
G1 X106.845 Y101.368 E.55119 ; infill
G1 X104.351 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:7.92
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;7.92
G92 E0
;WIPE_START
G1 F6240
G1 X106.845 Y101.368 E-.79735 ; wipe and retract
G1 X108.421 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.36 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;7.92
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z7.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1261
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1261
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1261
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.52 F7800 ; lift Z
G1 X104.221 Y101.368 ; move to first infill point
G1 Z7.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1261
G1 X106.715 Y101.368 E.06896 ; infill
G1 X116.682 Y118.632 E.55119 ; infill
G1 X116.046 Y118.632 E.01759 ; infill
G1 X118.632 Y114.153 E.143 ; infill
G1 X118.632 Y111.471 E.07416 ; infill
G1 X101.368 Y111.471 E.47735 ; infill
G1 X101.368 Y114.153 E.07416 ; infill
G1 X103.954 Y118.632 E.143 ; infill
G1 X103.318 Y118.632 E.01759 ; infill
G1 X113.285 Y101.368 E.55119 ; infill
G1 X115.779 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:8.08
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;8.08
G92 E0
;WIPE_START
G1 F6240
G1 X113.285 Y101.368 E-.79735 ; wipe and retract
G1 X111.709 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.52 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;8.08
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z8.08 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1262
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1262
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1262
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.68 F7800 ; lift Z
G1 X115.91 Y101.368 ; move to first infill point
G1 Z8.08 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1262
G1 X113.416 Y101.368 E.06896 ; infill
G1 X103.449 Y118.632 E.55119 ; infill
G1 X103.823 Y118.632 E.01036 ; infill
G1 X101.368 Y114.379 E.13578 ; infill
G1 X101.368 Y111.358 E.08355 ; infill
G1 X118.632 Y111.358 E.47735 ; infill
G1 X118.632 Y114.379 E.08355 ; infill
G1 X116.177 Y118.632 E.13578 ; infill
G1 X116.551 Y118.632 E.01036 ; infill
G1 X106.584 Y101.368 E.55119 ; infill
G1 X104.09 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:8.24
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;8.24
G92 E0
;WIPE_START
G1 F6240
G1 X106.584 Y101.368 E-.79735 ; wipe and retract
G1 X108.16 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.68 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;8.24
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z8.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1258
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1258
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1258
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.84 F7800 ; lift Z
G1 X103.959 Y101.368 ; move to first infill point
G1 Z8.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1258
G1 X106.453 Y101.368 E.06896 ; infill
G1 X116.421 Y118.632 E.55119 ; infill
G1 X116.307 Y118.632 E.00314 ; infill
G1 X118.632 Y114.605 E.12856 ; infill
G1 X118.632 Y111.245 E.09293 ; infill
G1 X101.368 Y111.245 E.47735 ; infill
G1 X101.368 Y114.605 E.09293 ; infill
G1 X103.693 Y118.632 E.12856 ; infill
G1 X103.579 Y118.632 E.00314 ; infill
G1 X113.547 Y101.368 E.55119 ; infill
G1 X116.041 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:8.4
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;8.4
G92 E0
;WIPE_START
G1 F6240
G1 X113.547 Y101.368 E-.79735 ; wipe and retract
G1 X111.971 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z8.84 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;8.4
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z8.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1261
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1261
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1261
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9 F7800 ; lift Z
G1 X116.171 Y101.368 ; move to first infill point
G1 Z8.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1261
G1 X113.677 Y101.368 E.06896 ; infill
G1 X103.71 Y118.632 E.55119 ; infill
G1 X103.562 Y118.632 E.00409 ; infill
G1 X101.368 Y114.832 E.12133 ; infill
G1 X101.368 Y111.131 E.10232 ; infill
G1 X118.632 Y111.131 E.47735 ; infill
G1 X118.632 Y114.832 E.10232 ; infill
G1 X116.438 Y118.632 E.12133 ; infill
G1 X116.29 Y118.632 E.00409 ; infill
G1 X106.323 Y101.368 E.55119 ; infill
G1 X103.829 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:8.56
;HEIGHT:0.160001
;BEFORE_LAYER_CHANGE
;8.56
G92 E0
;WIPE_START
G1 F6240
G1 X106.323 Y101.368 E-.79735 ; wipe and retract
G1 X107.899 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;8.56
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z8.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1261
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1261
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1261
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.16 F7800 ; lift Z
G1 X103.698 Y101.368 ; move to first infill point
G1 Z8.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1261
G1 X106.192 Y101.368 E.06896 ; infill
G1 X116.159 Y118.632 E.55119 ; infill
G1 X116.569 Y118.632 E.01131 ; infill
G1 X118.632 Y115.058 E.11411 ; infill
G1 X118.632 Y111.018 E.1117 ; infill
G1 X101.368 Y111.018 E.47735 ; infill
G1 X101.368 Y115.058 E.1117 ; infill
G1 X103.431 Y118.632 E.11411 ; infill
G1 X103.841 Y118.632 E.01131 ; infill
G1 X113.808 Y101.368 E.55119 ; infill
G1 X116.302 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:8.72
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;8.72
G92 E0
;WIPE_START
G1 F6240
G1 X113.808 Y101.368 E-.79735 ; wipe and retract
G1 X112.232 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.16 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;8.72
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z8.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1266
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1266
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1266
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.32 F7800 ; lift Z
G1 X116.433 Y101.368 ; move to first infill point
G1 Z8.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1266
G1 X113.939 Y101.368 E.06896 ; infill
G1 X103.971 Y118.632 E.55119 ; infill
G1 X103.301 Y118.632 E.01854 ; infill
G1 X101.368 Y115.284 E.10688 ; infill
G1 X101.368 Y110.905 E.12108 ; infill
G1 X118.632 Y110.905 E.47735 ; infill
G1 X118.632 Y115.284 E.12108 ; infill
G1 X116.699 Y118.632 E.10688 ; infill
G1 X116.029 Y118.632 E.01854 ; infill
G1 X106.061 Y101.368 E.55119 ; infill
G1 X103.567 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:8.88
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;8.88
G92 E0
;WIPE_START
G1 F6240
G1 X106.061 Y101.368 E-.79735 ; wipe and retract
G1 X107.637 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.32 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;8.88
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z8.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1267
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1267
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1267
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.48 F7800 ; lift Z
G1 X103.437 Y101.368 ; move to first infill point
G1 Z8.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1267
G1 X105.931 Y101.368 E.06896 ; infill
G1 X115.898 Y118.632 E.55119 ; infill
G1 X116.83 Y118.632 E.02576 ; infill
G1 X118.632 Y115.511 E.09966 ; infill
G1 X118.632 Y110.792 E.13047 ; infill
G1 X101.368 Y110.792 E.47735 ; infill
G1 X101.368 Y115.511 E.13047 ; infill
G1 X103.17 Y118.632 E.09966 ; infill
G1 X104.102 Y118.632 E.02576 ; infill
G1 X114.069 Y101.368 E.55119 ; infill
G1 X116.563 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:9.04
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;9.04
G92 E0
;WIPE_START
G1 F6240
G1 X114.069 Y101.368 E-.79735 ; wipe and retract
G1 X112.493 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.48 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;9.04
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z9.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1306
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1306
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1306
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.64 F7800 ; lift Z
G1 X118.632 Y104.042 ; move to first infill point
G1 Z9.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1306
G1 X118.632 Y101.548 E.06896 ; infill
G1 X118.528 Y101.368 E.00574 ; infill
G1 X114.2 Y101.368 E.11968 ; infill
G1 X104.233 Y118.632 E.55119 ; infill
G1 X103.04 Y118.632 E.03299 ; infill
G1 X101.368 Y115.737 E.09243 ; infill
G1 X101.368 Y110.679 E.13985 ; infill
G1 X118.632 Y110.679 E.47735 ; infill
G1 X118.632 Y115.737 E.13985 ; infill
G1 X116.96 Y118.632 E.09243 ; infill
G1 X115.767 Y118.632 E.03299 ; infill
G1 X105.8 Y101.368 E.55119 ; infill
G1 X101.472 Y101.368 E.11968 ; infill
G1 X101.368 Y101.548 E.00574 ; infill
G1 X101.368 Y104.042 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:9.2
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;9.2
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y101.548 E-.79736 ; wipe and retract
G1 X101.472 Y101.368 E-.06638 ; wipe and retract
G1 X104.416 Y101.368 E-.94126 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.64 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;9.2
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z9.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1309
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1309
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1309
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.8 F7800 ; lift Z
G1 X101.368 Y104.268 ; move to first infill point
G1 Z9.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1309
G1 X101.368 Y101.774 E.06896 ; infill
G1 X101.603 Y101.368 E.01297 ; infill
G1 X105.67 Y101.368 E.11245 ; infill
G1 X115.637 Y118.632 E.55119 ; infill
G1 X117.091 Y118.632 E.04021 ; infill
G1 X118.632 Y115.963 E.08521 ; infill
G1 X118.632 Y110.566 E.14924 ; infill
G1 X101.368 Y110.566 E.47735 ; infill
G1 X101.368 Y115.963 E.14924 ; infill
G1 X102.909 Y118.632 E.08521 ; infill
G1 X104.363 Y118.632 E.04021 ; infill
G1 X114.33 Y101.368 E.55119 ; infill
G1 X118.397 Y101.368 E.11245 ; infill
G1 X118.632 Y101.774 E.01297 ; infill
G1 X118.632 Y104.268 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:9.36
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;9.36
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y101.774 E-.79736 ; wipe and retract
G1 X118.397 Y101.368 E-.14992 ; wipe and retract
G1 X115.715 Y101.368 E-.85772 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.8 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;9.36
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z9.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1309
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1309
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1309
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.96 F7800 ; lift Z
G1 X118.632 Y104.494 ; move to first infill point
G1 Z9.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1309
G1 X118.632 Y102 E.06896 ; infill
G1 X118.267 Y101.368 E.02019 ; infill
G1 X114.461 Y101.368 E.10523 ; infill
G1 X104.494 Y118.632 E.55119 ; infill
G1 X102.778 Y118.632 E.04743 ; infill
G1 X101.368 Y116.189 E.07799 ; infill
G1 X101.368 Y110.453 E.15862 ; infill
G1 X118.632 Y110.453 E.47735 ; infill
G1 X118.632 Y116.189 E.15862 ; infill
G1 X117.222 Y118.632 E.07798 ; infill
G1 X115.506 Y118.632 E.04743 ; infill
G1 X105.539 Y101.368 E.55119 ; infill
G1 X101.733 Y101.368 E.10523 ; infill
G1 X101.368 Y102 E.02019 ; infill
G1 X101.368 Y104.494 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:9.52
;HEIGHT:0.160001
;BEFORE_LAYER_CHANGE
;9.52
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y102 E-.79736 ; wipe and retract
G1 X101.733 Y101.368 E-.23345 ; wipe and retract
G1 X104.155 Y101.368 E-.7742 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z9.96 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;9.52
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z9.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1315
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1315
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1315
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.12 F7800 ; lift Z
G1 X101.368 Y104.721 ; move to first infill point
G1 Z9.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1315
G1 X101.368 Y102.227 E.06896 ; infill
G1 X101.864 Y101.368 E.02741 ; infill
G1 X105.408 Y101.368 E.098 ; infill
G1 X115.376 Y118.632 E.55119 ; infill
G1 X117.352 Y118.632 E.05466 ; infill
G1 X118.632 Y116.416 E.07076 ; infill
G1 X118.632 Y110.339 E.16801 ; infill
G1 X101.368 Y110.339 E.47735 ; infill
G1 X101.368 Y116.416 E.16801 ; infill
G1 X102.648 Y118.632 E.07076 ; infill
G1 X104.624 Y118.632 E.05466 ; infill
G1 X114.592 Y101.368 E.55119 ; infill
G1 X118.136 Y101.368 E.098 ; infill
G1 X118.632 Y102.227 E.02741 ; infill
G1 X118.632 Y104.721 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:9.68
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;9.68
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y102.227 E-.79736 ; wipe and retract
G1 X118.136 Y101.368 E-.31699 ; wipe and retract
G1 X115.976 Y101.368 E-.69066 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.12 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;9.68
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z9.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1314
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1314
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1314
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.28 F7800 ; lift Z
G1 X118.632 Y104.947 ; move to first infill point
G1 Z9.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1314
G1 X118.632 Y102.453 E.06896 ; infill
G1 X118.006 Y101.368 E.03464 ; infill
G1 X114.722 Y101.368 E.09078 ; infill
G1 X104.755 Y118.632 E.55119 ; infill
G1 X102.517 Y118.632 E.06188 ; infill
G1 X101.368 Y116.642 E.06354 ; infill
G1 X101.368 Y110.226 E.17739 ; infill
G1 X118.632 Y110.226 E.47735 ; infill
G1 X118.632 Y116.642 E.17739 ; infill
G1 X117.483 Y118.632 E.06354 ; infill
G1 X115.245 Y118.632 E.06188 ; infill
G1 X105.278 Y101.368 E.55119 ; infill
G1 X101.994 Y101.368 E.09078 ; infill
G1 X101.368 Y102.453 E.03464 ; infill
G1 X101.368 Y104.947 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:9.84
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;9.84
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y102.453 E-.79736 ; wipe and retract
G1 X101.994 Y101.368 E-.40052 ; wipe and retract
G1 X103.893 Y101.368 E-.60713 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.28 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;9.84
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z9.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1321
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1321
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1321
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.44 F7800 ; lift Z
G1 X101.368 Y105.173 ; move to first infill point
G1 Z9.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1321
G1 X101.368 Y102.679 E.06896 ; infill
G1 X102.125 Y101.368 E.04186 ; infill
G1 X105.147 Y101.368 E.08356 ; infill
G1 X115.114 Y118.632 E.55119 ; infill
G1 X117.614 Y118.632 E.06911 ; infill
G1 X118.632 Y116.868 E.05631 ; infill
G1 X118.632 Y110.113 E.18678 ; infill
G1 X101.368 Y110.113 E.47735 ; infill
G1 X101.368 Y116.868 E.18678 ; infill
G1 X102.386 Y118.632 E.05631 ; infill
G1 X104.886 Y118.632 E.06911 ; infill
G1 X114.853 Y101.368 E.55119 ; infill
G1 X117.875 Y101.368 E.08356 ; infill
G1 X118.632 Y102.679 E.04186 ; infill
G1 X118.632 Y105.173 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:10
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;10
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y102.679 E-.79736 ; wipe and retract
G1 X117.875 Y101.368 E-.48406 ; wipe and retract
G1 X116.237 Y101.368 E-.52359 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.44 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;10
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z10 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1320
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1320
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1320
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.6 F7800 ; lift Z
G1 X118.632 Y105.4 ; move to first infill point
G1 Z10 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1320
G1 X118.632 Y102.906 E.06896 ; infill
G1 X117.744 Y101.368 E.04909 ; infill
G1 X114.984 Y101.368 E.07633 ; infill
G1 X105.016 Y118.632 E.55119 ; infill
G1 X102.256 Y118.632 E.07633 ; infill
G1 X101.368 Y117.094 E.04909 ; infill
G1 X101.368 Y110 E.19616 ; infill
G1 X118.632 Y110 E.47735 ; infill
G1 X118.632 Y117.094 E.19616 ; infill
G1 X117.744 Y118.632 E.04909 ; infill
G1 X114.984 Y118.632 E.07633 ; infill
G1 X105.016 Y101.368 E.55119 ; infill
G1 X102.256 Y101.368 E.07633 ; infill
G1 X101.368 Y102.906 E.04909 ; infill
G1 X101.368 Y105.4 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:10.16
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;10.16
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y102.906 E-.79736 ; wipe and retract
G1 X102.256 Y101.368 E-.56759 ; wipe and retract
G1 X103.632 Y101.368 E-.44006 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.6 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;10.16
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z10.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1327
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1327
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1327
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.76 F7800 ; lift Z
G1 X101.368 Y114.827 ; move to first infill point
G1 Z10.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1327
G1 X101.368 Y117.321 E.06896 ; infill
G1 X102.125 Y118.632 E.04186 ; infill
G1 X105.147 Y118.632 E.08356 ; infill
G1 X115.114 Y101.368 E.55119 ; infill
G1 X117.614 Y101.368 E.06911 ; infill
G1 X118.632 Y103.132 E.05631 ; infill
G1 X118.632 Y109.887 E.18678 ; infill
G1 X101.368 Y109.887 E.47735 ; infill
G1 X101.368 Y103.132 E.18678 ; infill
G1 X102.386 Y101.368 E.05631 ; infill
G1 X104.886 Y101.368 E.06911 ; infill
G1 X114.853 Y118.632 E.55119 ; infill
G1 X117.875 Y118.632 E.08356 ; infill
G1 X118.632 Y117.321 E.04186 ; infill
G1 X118.632 Y114.827 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:10.32
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;10.32
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y117.321 E-.79736 ; wipe and retract
G1 X117.875 Y118.632 E-.48405 ; wipe and retract
G1 X116.237 Y118.632 E-.52359 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.76 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;10.32
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z10.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1318
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1318
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1318
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.92 F7800 ; lift Z
G1 X118.632 Y115.053 ; move to first infill point
G1 Z10.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1318
G1 X118.632 Y117.547 E.06896 ; infill
G1 X118.006 Y118.632 E.03464 ; infill
G1 X114.722 Y118.632 E.09078 ; infill
G1 X104.755 Y101.368 E.55119 ; infill
G1 X102.517 Y101.368 E.06188 ; infill
G1 X101.368 Y103.358 E.06354 ; infill
G1 X101.368 Y109.774 E.17739 ; infill
G1 X118.632 Y109.774 E.47735 ; infill
G1 X118.632 Y103.358 E.17739 ; infill
G1 X117.483 Y101.368 E.06354 ; infill
G1 X115.245 Y101.368 E.06188 ; infill
G1 X105.278 Y118.632 E.55119 ; infill
G1 X101.994 Y118.632 E.09078 ; infill
G1 X101.368 Y117.547 E.03464 ; infill
G1 X101.368 Y115.053 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:10.48
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;10.48
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y117.547 E-.79736 ; wipe and retract
G1 X101.994 Y118.632 E-.40052 ; wipe and retract
G1 X103.893 Y118.632 E-.60712 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z10.92 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;10.48
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z10.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1312
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1312
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1312
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.08 F7800 ; lift Z
G1 X101.368 Y115.279 ; move to first infill point
G1 Z10.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1312
G1 X101.368 Y117.773 E.06896 ; infill
G1 X101.864 Y118.632 E.02741 ; infill
G1 X105.408 Y118.632 E.098 ; infill
G1 X115.376 Y101.368 E.55119 ; infill
G1 X117.352 Y101.368 E.05466 ; infill
G1 X118.632 Y103.584 E.07076 ; infill
G1 X118.632 Y109.661 E.16801 ; infill
G1 X101.368 Y109.661 E.47735 ; infill
G1 X101.368 Y103.584 E.16801 ; infill
G1 X102.648 Y101.368 E.07076 ; infill
G1 X104.624 Y101.368 E.05466 ; infill
G1 X114.592 Y118.632 E.55119 ; infill
G1 X118.136 Y118.632 E.098 ; infill
G1 X118.632 Y117.773 E.02741 ; infill
G1 X118.632 Y115.279 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:10.64
;HEIGHT:0.160001
;BEFORE_LAYER_CHANGE
;10.64
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y117.773 E-.79736 ; wipe and retract
G1 X118.136 Y118.632 E-.31698 ; wipe and retract
G1 X115.976 Y118.632 E-.69066 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.08 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;10.64
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z10.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1312
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1312
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1312
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.24 F7800 ; lift Z
G1 X118.632 Y115.506 ; move to first infill point
G1 Z10.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1312
G1 X118.632 Y118 E.06896 ; infill
G1 X118.267 Y118.632 E.02019 ; infill
G1 X114.461 Y118.632 E.10523 ; infill
G1 X104.494 Y101.368 E.55119 ; infill
G1 X102.778 Y101.368 E.04743 ; infill
G1 X101.368 Y103.811 E.07798 ; infill
G1 X101.368 Y109.547 E.15862 ; infill
G1 X118.632 Y109.547 E.47735 ; infill
G1 X118.632 Y103.811 E.15862 ; infill
G1 X117.222 Y101.368 E.07799 ; infill
G1 X115.506 Y101.368 E.04743 ; infill
G1 X105.539 Y118.632 E.55119 ; infill
G1 X101.733 Y118.632 E.10523 ; infill
G1 X101.368 Y118 E.02019 ; infill
G1 X101.368 Y115.506 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:10.8
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;10.8
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y118 E-.79736 ; wipe and retract
G1 X101.733 Y118.632 E-.23346 ; wipe and retract
G1 X104.155 Y118.632 E-.77419 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.24 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;10.8
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z10.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1306
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1306
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1306
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.4 F7800 ; lift Z
G1 X101.368 Y115.732 ; move to first infill point
G1 Z10.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1306
G1 X101.368 Y118.226 E.06896 ; infill
G1 X101.603 Y118.632 E.01297 ; infill
G1 X105.67 Y118.632 E.11245 ; infill
G1 X115.637 Y101.368 E.55119 ; infill
G1 X117.091 Y101.368 E.04021 ; infill
G1 X118.632 Y104.037 E.08521 ; infill
G1 X118.632 Y109.434 E.14924 ; infill
G1 X101.368 Y109.434 E.47735 ; infill
G1 X101.368 Y104.037 E.14924 ; infill
G1 X102.909 Y101.368 E.08521 ; infill
G1 X104.363 Y101.368 E.04021 ; infill
G1 X114.33 Y118.632 E.55119 ; infill
G1 X118.397 Y118.632 E.11245 ; infill
G1 X118.632 Y118.226 E.01297 ; infill
G1 X118.632 Y115.732 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:10.96
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;10.96
G92 E0
;WIPE_START
G1 F6240
G1 X118.632 Y118.226 E-.79736 ; wipe and retract
G1 X118.397 Y118.632 E-.14992 ; wipe and retract
G1 X115.715 Y118.632 E-.85773 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.4 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;10.96
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z10.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1306
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1306
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1306
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.56 F7800 ; lift Z
G1 X118.632 Y115.958 ; move to first infill point
G1 Z10.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1306
G1 X118.632 Y118.452 E.06896 ; infill
G1 X118.528 Y118.632 E.00574 ; infill
G1 X114.2 Y118.632 E.11968 ; infill
G1 X104.233 Y101.368 E.55119 ; infill
G1 X103.04 Y101.368 E.03299 ; infill
G1 X101.368 Y104.263 E.09243 ; infill
G1 X101.368 Y109.321 E.13985 ; infill
G1 X118.632 Y109.321 E.47735 ; infill
G1 X118.632 Y104.263 E.13985 ; infill
G1 X116.96 Y101.368 E.09243 ; infill
G1 X115.767 Y101.368 E.03298 ; infill
G1 X105.8 Y118.632 E.55119 ; infill
G1 X101.472 Y118.632 E.11968 ; infill
G1 X101.368 Y118.452 E.00574 ; infill
G1 X101.368 Y115.958 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:11.12
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;11.12
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y118.452 E-.79736 ; wipe and retract
G1 X101.472 Y118.632 E-.06639 ; wipe and retract
G1 X104.416 Y118.632 E-.94126 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.56 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;11.12
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z11.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1266
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1266
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1266
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.72 F7800 ; lift Z
G1 X103.437 Y118.632 ; move to first infill point
G1 Z11.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1266
G1 X105.931 Y118.632 E.06896 ; infill
G1 X115.898 Y101.368 E.55119 ; infill
G1 X116.83 Y101.368 E.02576 ; infill
G1 X118.632 Y104.489 E.09966 ; infill
G1 X118.632 Y109.208 E.13047 ; infill
G1 X101.368 Y109.208 E.47735 ; infill
G1 X101.368 Y104.489 E.13047 ; infill
G1 X103.17 Y101.368 E.09966 ; infill
G1 X104.102 Y101.368 E.02576 ; infill
G1 X114.069 Y118.632 E.55119 ; infill
G1 X116.563 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:11.28
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;11.28
G92 E0
;WIPE_START
G1 F6240
G1 X114.069 Y118.632 E-.79735 ; wipe and retract
G1 X112.493 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.72 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;11.28
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z11.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1264
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1264
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1264
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.88 F7800 ; lift Z
G1 X116.433 Y118.632 ; move to first infill point
G1 Z11.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1264
G1 X113.939 Y118.632 E.06896 ; infill
G1 X103.971 Y101.368 E.55119 ; infill
G1 X103.301 Y101.368 E.01854 ; infill
G1 X101.368 Y104.716 E.10688 ; infill
G1 X101.368 Y109.095 E.12108 ; infill
G1 X118.632 Y109.095 E.47735 ; infill
G1 X118.632 Y104.716 E.12108 ; infill
G1 X116.699 Y101.368 E.10688 ; infill
G1 X116.029 Y101.368 E.01854 ; infill
G1 X106.061 Y118.632 E.55119 ; infill
G1 X103.567 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:11.44
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;11.44
G92 E0
;WIPE_START
G1 F6240
G1 X106.061 Y118.632 E-.79735 ; wipe and retract
G1 X107.637 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z11.88 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;11.44
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z11.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1263
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1263
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1263
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.04 F7800 ; lift Z
G1 X103.698 Y118.632 ; move to first infill point
G1 Z11.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1263
G1 X106.192 Y118.632 E.06896 ; infill
G1 X116.159 Y101.368 E.55119 ; infill
G1 X116.569 Y101.368 E.01131 ; infill
G1 X118.632 Y104.942 E.11411 ; infill
G1 X118.632 Y108.982 E.1117 ; infill
G1 X101.368 Y108.982 E.47735 ; infill
G1 X101.368 Y104.942 E.1117 ; infill
G1 X103.431 Y101.368 E.11411 ; infill
G1 X103.841 Y101.368 E.01131 ; infill
G1 X113.808 Y118.632 E.55119 ; infill
G1 X116.302 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:11.6
;HEIGHT:0.160001
;BEFORE_LAYER_CHANGE
;11.6
G92 E0
;WIPE_START
G1 F6240
G1 X113.808 Y118.632 E-.79735 ; wipe and retract
G1 X112.232 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.04 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;11.6
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z11.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1258
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1258
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1258
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.2 F7800 ; lift Z
G1 X116.171 Y118.632 ; move to first infill point
G1 Z11.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1258
G1 X113.677 Y118.632 E.06896 ; infill
G1 X103.71 Y101.368 E.55119 ; infill
G1 X103.562 Y101.368 E.00409 ; infill
G1 X101.368 Y105.168 E.12133 ; infill
G1 X101.368 Y108.869 E.10232 ; infill
G1 X118.632 Y108.869 E.47735 ; infill
G1 X118.632 Y105.168 E.10232 ; infill
G1 X116.438 Y101.368 E.12133 ; infill
G1 X116.29 Y101.368 E.00409 ; infill
G1 X106.323 Y118.632 E.55119 ; infill
G1 X103.829 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:11.76
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;11.76
G92 E0
;WIPE_START
G1 F6240
G1 X106.323 Y118.632 E-.79735 ; wipe and retract
G1 X107.899 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.2 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;11.76
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z11.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1260
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1260
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1260
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.36 F7800 ; lift Z
G1 X103.959 Y118.632 ; move to first infill point
G1 Z11.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1260
G1 X106.453 Y118.632 E.06896 ; infill
G1 X116.421 Y101.368 E.55119 ; infill
G1 X116.307 Y101.368 E.00314 ; infill
G1 X118.632 Y105.395 E.12856 ; infill
G1 X118.632 Y108.755 E.09293 ; infill
G1 X101.368 Y108.755 E.47735 ; infill
G1 X101.368 Y105.395 E.09293 ; infill
G1 X103.693 Y101.368 E.12856 ; infill
G1 X103.579 Y101.368 E.00314 ; infill
G1 X113.547 Y118.632 E.55119 ; infill
G1 X116.041 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:11.92
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;11.92
G92 E0
;WIPE_START
G1 F6240
G1 X113.547 Y118.632 E-.79735 ; wipe and retract
G1 X111.971 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.36 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;11.92
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z11.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1259
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1259
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1259
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.52 F7800 ; lift Z
G1 X115.91 Y118.632 ; move to first infill point
G1 Z11.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1259
G1 X113.416 Y118.632 E.06896 ; infill
G1 X103.449 Y101.368 E.55119 ; infill
G1 X103.823 Y101.368 E.01036 ; infill
G1 X101.368 Y105.621 E.13578 ; infill
G1 X101.368 Y108.642 E.08355 ; infill
G1 X118.632 Y108.642 E.47735 ; infill
G1 X118.632 Y105.621 E.08355 ; infill
G1 X116.177 Y101.368 E.13578 ; infill
G1 X116.551 Y101.368 E.01036 ; infill
G1 X106.584 Y118.632 E.55119 ; infill
G1 X104.09 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:12.08
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;12.08
G92 E0
;WIPE_START
G1 F6240
G1 X106.584 Y118.632 E-.79735 ; wipe and retract
G1 X108.16 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.52 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;12.08
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z12.08 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1263
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1263
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1263
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.68 F7800 ; lift Z
G1 X104.221 Y118.632 ; move to first infill point
G1 Z12.08 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1263
G1 X106.715 Y118.632 E.06896 ; infill
G1 X116.682 Y101.368 E.55119 ; infill
G1 X116.046 Y101.368 E.01759 ; infill
G1 X118.632 Y105.847 E.143 ; infill
G1 X118.632 Y108.529 E.07416 ; infill
G1 X101.368 Y108.529 E.47735 ; infill
G1 X101.368 Y105.847 E.07416 ; infill
G1 X103.954 Y101.368 E.143 ; infill
G1 X103.318 Y101.368 E.01759 ; infill
G1 X113.285 Y118.632 E.55119 ; infill
G1 X115.779 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:12.24
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;12.24
G92 E0
;WIPE_START
G1 F6240
G1 X113.285 Y118.632 E-.79735 ; wipe and retract
G1 X111.709 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.68 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;12.24
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z12.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1262
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1262
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1262
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.84 F7800 ; lift Z
G1 X115.649 Y118.632 ; move to first infill point
G1 Z12.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1262
G1 X113.155 Y118.632 E.06896 ; infill
G1 X103.187 Y101.368 E.55119 ; infill
G1 X104.085 Y101.368 E.02481 ; infill
G1 X101.368 Y106.073 E.15023 ; infill
G1 X101.368 Y108.416 E.06478 ; infill
G1 X118.632 Y108.416 E.47735 ; infill
G1 X118.632 Y106.073 E.06478 ; infill
G1 X115.915 Y101.368 E.15023 ; infill
G1 X116.813 Y101.368 E.02481 ; infill
G1 X106.845 Y118.632 E.55119 ; infill
G1 X104.351 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:12.4
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;12.4
G92 E0
;WIPE_START
G1 F6240
G1 X106.845 Y118.632 E-.79735 ; wipe and retract
G1 X108.421 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z12.84 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;12.4
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z12.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1266
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1266
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1266
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13 F7800 ; lift Z
G1 X104.482 Y118.632 ; move to first infill point
G1 Z12.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1266
G1 X106.976 Y118.632 E.06896 ; infill
G1 X116.943 Y101.368 E.55119 ; infill
G1 X115.785 Y101.368 E.03203 ; infill
G1 X118.632 Y106.3 E.15745 ; infill
G1 X118.632 Y108.303 E.05539 ; infill
G1 X101.368 Y108.303 E.47735 ; infill
G1 X101.368 Y106.3 E.05539 ; infill
G1 X104.215 Y101.368 E.15745 ; infill
G1 X103.057 Y101.368 E.03203 ; infill
G1 X113.024 Y118.632 E.55119 ; infill
G1 X115.518 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:12.56
;HEIGHT:0.160001
;BEFORE_LAYER_CHANGE
;12.56
G92 E0
;WIPE_START
G1 F6240
G1 X113.024 Y118.632 E-.79735 ; wipe and retract
G1 X111.448 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;12.56
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z12.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1265
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1265
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1265
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.16 F7800 ; lift Z
G1 X115.387 Y118.632 ; move to first infill point
G1 Z12.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1265
G1 X112.893 Y118.632 E.06896 ; infill
G1 X102.926 Y101.368 E.55119 ; infill
G1 X104.346 Y101.368 E.03926 ; infill
G1 X101.368 Y106.526 E.16468 ; infill
G1 X101.368 Y108.19 E.04601 ; infill
G1 X118.632 Y108.19 E.47735 ; infill
G1 X118.632 Y106.526 E.04601 ; infill
G1 X115.654 Y101.368 E.16468 ; infill
G1 X117.074 Y101.368 E.03926 ; infill
G1 X107.107 Y118.632 E.55119 ; infill
G1 X104.613 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:12.72
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;12.72
G92 E0
;WIPE_START
G1 F6240
G1 X107.107 Y118.632 E-.79735 ; wipe and retract
G1 X108.682 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.16 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;12.72
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z12.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1270
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1270
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1270
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.32 F7800 ; lift Z
G1 X104.743 Y118.632 ; move to first infill point
G1 Z12.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1270
G1 X107.237 Y118.632 E.06896 ; infill
G1 X117.205 Y101.368 E.55119 ; infill
G1 X115.523 Y101.368 E.04648 ; infill
G1 X118.632 Y106.752 E.1719 ; infill
G1 X118.632 Y108.077 E.03662 ; infill
G1 X101.368 Y108.077 E.47735 ; infill
G1 X101.368 Y106.752 E.03662 ; infill
G1 X104.477 Y101.368 E.1719 ; infill
G1 X102.795 Y101.368 E.04648 ; infill
G1 X112.763 Y118.632 E.55119 ; infill
G1 X115.257 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:12.88
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;12.88
G92 E0
;WIPE_START
G1 F6240
G1 X112.763 Y118.632 E-.79735 ; wipe and retract
G1 X111.187 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.32 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;12.88
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z12.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1268
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1268
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1268
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.48 F7800 ; lift Z
G1 X115.126 Y118.632 ; move to first infill point
G1 Z12.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1268
G1 X112.632 Y118.632 E.06896 ; infill
G1 X102.665 Y101.368 E.55119 ; infill
G1 X104.607 Y101.368 E.05371 ; infill
G1 X101.368 Y106.978 E.17913 ; infill
G1 X101.368 Y107.964 E.02724 ; infill
G1 X118.632 Y107.964 E.47735 ; infill
G1 X118.632 Y106.978 E.02724 ; infill
G1 X115.393 Y101.368 E.17913 ; infill
G1 X117.335 Y101.368 E.05371 ; infill
G1 X107.368 Y118.632 E.55119 ; infill
G1 X104.874 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:13.04
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;13.04
G92 E0
;WIPE_START
G1 F6240
G1 X107.368 Y118.632 E-.79735 ; wipe and retract
G1 X108.944 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.48 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;13.04
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z13.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1273
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1273
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1273
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.64 F7800 ; lift Z
G1 X105.005 Y118.632 ; move to first infill point
G1 Z13.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1273
G1 X107.499 Y118.632 E.06896 ; infill
G1 X117.466 Y101.368 E.55119 ; infill
G1 X115.262 Y101.368 E.06093 ; infill
G1 X118.632 Y107.205 E.18635 ; infill
G1 X118.632 Y107.85 E.01785 ; infill
G1 X101.368 Y107.85 E.47735 ; infill
G1 X101.368 Y107.205 E.01785 ; infill
G1 X104.738 Y101.368 E.18635 ; infill
G1 X102.534 Y101.368 E.06093 ; infill
G1 X112.501 Y118.632 E.55119 ; infill
G1 X114.995 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:13.2
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;13.2
G92 E0
;WIPE_START
G1 F6240
G1 X112.501 Y118.632 E-.79735 ; wipe and retract
G1 X110.926 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.64 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;13.2
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z13.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1271
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1271
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1271
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.8 F7800 ; lift Z
G1 X114.865 Y118.632 ; move to first infill point
G1 Z13.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1271
G1 X112.371 Y118.632 E.06896 ; infill
G1 X102.404 Y101.368 E.55119 ; infill
G1 X104.869 Y101.368 E.06816 ; infill
G1 X101.368 Y107.431 E.19357 ; infill
G1 X101.368 Y107.737 E.00847 ; infill
G1 X118.632 Y107.737 E.47735 ; infill
G1 X118.632 Y107.431 E.00847 ; infill
G1 X115.131 Y101.368 E.19357 ; infill
G1 X117.596 Y101.368 E.06816 ; infill
G1 X107.629 Y118.632 E.55119 ; infill
G1 X105.135 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:13.36
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;13.36
G92 E0
;WIPE_START
G1 F6240
G1 X107.629 Y118.632 E-.79735 ; wipe and retract
G1 X109.205 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.8 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;13.36
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z13.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1277
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1277
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1277
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.96 F7800 ; lift Z
G1 X105.266 Y118.632 ; move to first infill point
G1 Z13.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1277
G1 X107.76 Y118.632 E.06896 ; infill
G1 X117.727 Y101.368 E.55119 ; infill
G1 X115.001 Y101.368 E.07538 ; infill
G1 X118.632 Y107.657 E.2008 ; infill
G1 X118.632 Y107.624 E.00092 ; infill
G1 X101.368 Y107.624 E.47735 ; infill
G1 X101.368 Y107.657 E.00092 ; infill
G1 X104.999 Y101.368 E.2008 ; infill
G1 X102.273 Y101.368 E.07538 ; infill
G1 X112.24 Y118.632 E.55119 ; infill
G1 X114.734 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:13.52
;HEIGHT:0.160001
;BEFORE_LAYER_CHANGE
;13.52
G92 E0
;WIPE_START
G1 F6240
G1 X112.24 Y118.632 E-.79735 ; wipe and retract
G1 X110.664 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z13.96 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;13.52
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z13.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1376
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1376
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1376
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.12 F7800 ; lift Z
G1 X118.632 Y116.04 ; move to first infill point
G1 Z13.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1376
G1 X118.632 Y118.534 E.06896 ; infill
G1 X101.368 Y118.534 E.47735 ; infill
G1 X101.368 Y116.04 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X101.368 Y118.534 E-.79736 ; wipe and retract
G1 X104.52 Y118.534 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.12 F7800 ; lift Z
G1 X107.89 Y118.632 ; move to first infill point
G1 Z13.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1376
G1 X117.858 Y101.368 E.55119 ; infill
G1 X114.87 Y101.368 E.08261 ; infill
G1 X118.632 Y107.884 E.20802 ; infill
G1 X118.632 Y107.511 E.0103 ; infill
G1 X101.368 Y107.511 E.47735 ; infill
G1 X101.368 Y107.884 E.0103 ; infill
G1 X105.13 Y101.368 E.20802 ; infill
G1 X102.142 Y101.368 E.0826 ; infill
G1 X112.11 Y118.632 E.55119 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:13.68
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;13.68
G92 E0
;WIPE_START
G1 F6240
G1 X109.287 Y113.743 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.12 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;13.68
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z13.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1381
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1381
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1381
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.28 F7800 ; lift Z
G1 X101.368 Y115.927 ; move to first infill point
G1 Z13.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1381
G1 X101.368 Y118.421 E.06896 ; infill
G1 X118.632 Y118.421 E.47735 ; infill
G1 X118.632 Y115.927 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X118.632 Y118.421 E-.79736 ; wipe and retract
G1 X115.48 Y118.421 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.28 F7800 ; lift Z
G1 X111.979 Y118.632 ; move to first infill point
G1 Z13.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1381
G1 X102.012 Y101.368 E.55119 ; infill
G1 X105.26 Y101.368 E.08983 ; infill
G1 X101.368 Y108.11 E.21525 ; infill
G1 X101.368 Y107.398 E.01969 ; infill
G1 X118.632 Y107.398 E.47735 ; infill
G1 X118.632 Y108.11 E.01969 ; infill
G1 X114.74 Y101.368 E.21525 ; infill
G1 X117.988 Y101.368 E.08983 ; infill
G1 X108.021 Y118.632 E.55119 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:13.84
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;13.84
G92 E0
;WIPE_START
G1 F6240
G1 X110.844 Y113.743 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.28 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;13.84
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y118.944 ; move to first perimeter point
G1 Z13.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1391
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.884 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1391
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.299 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1391
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.715 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.389 Y119.671 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X114.129 Y119.732 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.44 F7800 ; lift Z
G1 X118.632 Y115.813 ; move to first infill point
G1 Z13.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1391
G1 X118.632 Y118.307 E.06896 ; infill
G1 X101.368 Y118.307 E.47735 ; infill
G1 X101.368 Y115.813 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X101.368 Y118.307 E-.79736 ; wipe and retract
G1 X104.52 Y118.307 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.44 F7800 ; lift Z
G1 X108.152 Y118.632 ; move to first infill point
G1 Z13.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1391
G1 X118.119 Y101.368 E.55119 ; infill
G1 X114.609 Y101.368 E.09705 ; infill
G1 X118.632 Y108.336 E.22247 ; infill
G1 X118.632 Y107.285 E.02907 ; infill
G1 X101.368 Y107.285 E.47735 ; infill
G1 X101.368 Y108.336 E.02907 ; infill
G1 X105.391 Y101.368 E.22247 ; infill
G1 X101.881 Y101.368 E.09705 ; infill
G1 X111.848 Y118.632 E.55119 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:14
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;14
G92 E0
;WIPE_START
G1 F6240
G1 X109.025 Y113.743 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.44 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;14
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z14 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1423
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1423
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1423
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.6 F7800 ; lift Z
G1 X101.368 Y115.7 ; move to first infill point
G1 Z14 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1423
G1 X101.368 Y118.194 E.06896 ; infill
G1 X118.632 Y118.194 E.47735 ; infill
G1 X118.632 Y115.7 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X118.632 Y118.194 E-.79736 ; wipe and retract
G1 X115.48 Y118.194 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.6 F7800 ; lift Z
G1 X118.632 Y103.48 ; move to first infill point
G1 Z14 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1423
G1 X118.632 Y101.368 E.05839 ; infill
G1 X118.25 Y101.368 E.01057 ; infill
G1 X108.282 Y118.632 E.55119 ; infill
G1 X111.718 Y118.632 E.09499 ; infill
G1 X101.75 Y101.368 E.55119 ; infill
G1 X105.522 Y101.368 E.10428 ; infill
G1 X101.368 Y108.562 E.2297 ; infill
G1 X101.368 Y107.172 E.03846 ; infill
G1 X118.632 Y107.172 E.47735 ; infill
G1 X118.632 Y108.562 E.03846 ; infill
G1 X114.478 Y101.368 E.2297 ; infill
G1 X111.984 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:14.16
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;14.16
G92 E0
;WIPE_START
G1 F6240
G1 X114.478 Y101.368 E-.79736 ; wipe and retract
G1 X116.054 Y104.098 E-1.00764 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.6 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;14.16
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z14.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1422
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1422
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1422
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.76 F7800 ; lift Z
G1 X118.632 Y103.61 ; move to first infill point
G1 Z14.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1422
G1 X118.632 Y101.368 E.062 ; infill
G1 X118.38 Y101.368 E.00696 ; infill
G1 X108.413 Y118.632 E.55119 ; infill
G1 X111.587 Y118.632 E.08776 ; infill
G1 X101.62 Y101.368 E.55119 ; infill
G1 X105.652 Y101.368 E.1115 ; infill
G1 X101.368 Y108.789 E.23692 ; infill
G1 X101.368 Y107.058 E.04784 ; infill
G1 X118.632 Y107.058 E.47735 ; infill
G1 X118.632 Y108.789 E.04784 ; infill
G1 X114.348 Y101.368 E.23692 ; infill
G1 X111.854 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X114.348 Y101.368 E-.79736 ; wipe and retract
G1 X115.924 Y104.098 E-1.00764 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.76 F7800 ; lift Z
G1 X118.632 Y115.587 ; move to first infill point
G1 Z14.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1422
G1 X118.632 Y118.081 E.06896 ; infill
G1 X101.368 Y118.081 E.47735 ; infill
G1 X101.368 Y115.587 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:14.32
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;14.32
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y118.081 E-.79736 ; wipe and retract
G1 X104.52 Y118.081 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.76 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;14.32
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z14.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1428
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1428
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1428
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.92 F7800 ; lift Z
G1 X101.368 Y115.474 ; move to first infill point
G1 Z14.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1428
G1 X101.368 Y117.968 E.06896 ; infill
G1 X118.632 Y117.968 E.47735 ; infill
G1 X118.632 Y115.474 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X118.632 Y117.968 E-.79736 ; wipe and retract
G1 X115.48 Y117.968 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.92 F7800 ; lift Z
G1 X118.632 Y103.741 ; move to first infill point
G1 Z14.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1428
G1 X118.632 Y101.368 E.06561 ; infill
G1 X118.511 Y101.368 E.00335 ; infill
G1 X108.544 Y118.632 E.55119 ; infill
G1 X111.456 Y118.632 E.08054 ; infill
G1 X101.489 Y101.368 E.55119 ; infill
G1 X105.783 Y101.368 E.11873 ; infill
G1 X101.368 Y109.015 E.24415 ; infill
G1 X101.368 Y106.945 E.05723 ; infill
G1 X118.632 Y106.945 E.47735 ; infill
G1 X118.632 Y109.015 E.05723 ; infill
G1 X114.217 Y101.368 E.24415 ; infill
G1 X111.723 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:14.48
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;14.48
G92 E0
;WIPE_START
G1 F6240
G1 X114.217 Y101.368 E-.79736 ; wipe and retract
G1 X115.793 Y104.098 E-1.00764 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z14.92 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;14.48
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z14.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1432
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1432
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1432
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.08 F7800 ; lift Z
G1 X118.632 Y103.879 ; move to first infill point
G1 Z14.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1432
G1 X118.632 Y101.385 E.06896 ; infill
G1 X108.674 Y118.632 E.55066 ; infill
G1 X111.326 Y118.632 E.07331 ; infill
G1 X101.368 Y101.368 E.55106 ; infill
G1 X105.914 Y101.368 E.12568 ; infill
G1 X101.368 Y109.241 E.25137 ; infill
G1 X101.368 Y106.832 E.06661 ; infill
G1 X118.632 Y106.832 E.47735 ; infill
G1 X118.632 Y109.241 E.06661 ; infill
G1 X114.086 Y101.368 E.25137 ; infill
G1 X111.592 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X114.086 Y101.368 E-.79736 ; wipe and retract
G1 X115.662 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.08 F7800 ; lift Z
G1 X118.632 Y115.361 ; move to first infill point
G1 Z14.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1432
G1 X118.632 Y117.855 E.06896 ; infill
G1 X101.368 Y117.855 E.47735 ; infill
G1 X101.368 Y115.361 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:14.64
;HEIGHT:0.160001
;BEFORE_LAYER_CHANGE
;14.64
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y117.855 E-.79736 ; wipe and retract
G1 X104.52 Y117.855 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.08 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;14.64
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z14.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1439
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1439
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1439
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.24 F7800 ; lift Z
G1 X102.972 Y118.632 ; move to first infill point
G1 Z14.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1439
G1 X101.368 Y118.632 E.04434 ; infill
G1 X101.368 Y117.742 E.02461 ; infill
G1 X118.632 Y117.742 E.47735 ; infill
G1 X118.632 Y118.632 E.02461 ; infill
G1 X117.028 Y118.632 E.04435 ; infill
;WIPE_START
G1 F6240
G1 X118.632 Y118.632 E-.51275 ; wipe and retract
G1 X118.632 Y117.742 E-.2846 ; wipe and retract
G1 X115.48 Y117.742 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.24 F7800 ; lift Z
G1 X118.632 Y104.105 ; move to first infill point
G1 Z14.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1439
G1 X118.632 Y101.611 E.06896 ; infill
G1 X108.805 Y118.632 E.54344 ; infill
G1 X111.195 Y118.632 E.06609 ; infill
G1 X101.368 Y101.611 E.54344 ; infill
G1 X101.368 Y101.368 E.00672 ; infill
G1 X106.044 Y101.368 E.1293 ; infill
G1 X101.368 Y109.467 E.25859 ; infill
G1 X101.368 Y106.719 E.07599 ; infill
G1 X118.632 Y106.719 E.47735 ; infill
G1 X118.632 Y109.467 E.07599 ; infill
G1 X113.956 Y101.368 E.25859 ; infill
G1 X111.462 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:14.8
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;14.8
G92 E0
;WIPE_START
G1 F6240
G1 X113.956 Y101.368 E-.79736 ; wipe and retract
G1 X115.532 Y104.098 E-1.00764 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.24 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;14.8
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z14.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1443
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1443
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1443
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.4 F7800 ; lift Z
G1 X116.607 Y101.368 ; move to first infill point
G1 Z14.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1443
G1 X118.632 Y101.368 E.05598 ; infill
G1 X118.632 Y101.837 E.01297 ; infill
G1 X108.936 Y118.632 E.53621 ; infill
G1 X111.064 Y118.632 E.05886 ; infill
G1 X101.368 Y101.837 E.53621 ; infill
G1 X101.368 Y101.368 E.01297 ; infill
G1 X106.175 Y101.368 E.13291 ; infill
G1 X101.368 Y109.694 E.26582 ; infill
G1 X101.368 Y106.606 E.08538 ; infill
G1 X118.632 Y106.606 E.47735 ; infill
G1 X118.632 Y109.694 E.08538 ; infill
G1 X113.825 Y101.368 E.26582 ; infill
G1 X111.331 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X113.825 Y101.368 E-.79736 ; wipe and retract
G1 X115.401 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.4 F7800 ; lift Z
G1 X117.141 Y118.632 ; move to first infill point
G1 Z14.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1443
G1 X118.632 Y118.632 E.04122 ; infill
G1 X118.632 Y117.629 E.02774 ; infill
G1 X101.368 Y117.629 E.47735 ; infill
G1 X101.368 Y118.632 E.02774 ; infill
G1 X102.859 Y118.632 E.04122 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:14.96
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;14.96
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y118.632 E-.47657 ; wipe and retract
G1 X101.368 Y117.629 E-.32078 ; wipe and retract
G1 X104.52 Y117.629 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.4 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;14.96
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z14.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1447
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1447
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1447
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.56 F7800 ; lift Z
G1 X102.746 Y118.632 ; move to first infill point
G1 Z14.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1447
G1 X101.368 Y118.632 E.03809 ; infill
G1 X101.368 Y117.515 E.03087 ; infill
G1 X118.632 Y117.515 E.47735 ; infill
G1 X118.632 Y118.632 E.03087 ; infill
G1 X117.254 Y118.632 E.03809 ; infill
;WIPE_START
G1 F6240
G1 X118.632 Y118.632 E-.44041 ; wipe and retract
G1 X118.632 Y117.515 E-.35694 ; wipe and retract
G1 X115.48 Y117.515 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.56 F7800 ; lift Z
G1 X116.833 Y101.368 ; move to first infill point
G1 Z14.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1447
G1 X118.632 Y101.368 E.04973 ; infill
G1 X118.632 Y102.064 E.01923 ; infill
G1 X109.066 Y118.632 E.52899 ; infill
G1 X110.934 Y118.632 E.05164 ; infill
G1 X101.368 Y102.064 E.52899 ; infill
G1 X101.368 Y101.368 E.01923 ; infill
G1 X106.306 Y101.368 E.13652 ; infill
G1 X101.368 Y109.92 E.27304 ; infill
G1 X101.368 Y106.493 E.09476 ; infill
G1 X118.632 Y106.493 E.47735 ; infill
G1 X118.632 Y109.92 E.09476 ; infill
G1 X113.694 Y101.368 E.27304 ; infill
G1 X111.2 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:15.12
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;15.12
G92 E0
;WIPE_START
G1 F6240
G1 X113.694 Y101.368 E-.79736 ; wipe and retract
G1 X115.27 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.56 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;15.12
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z15.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1450
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1450
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1450
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.72 F7800 ; lift Z
G1 X117.06 Y101.368 ; move to first infill point
G1 Z15.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1450
G1 X118.632 Y101.368 E.04347 ; infill
G1 X118.632 Y102.29 E.02549 ; infill
G1 X109.197 Y118.632 E.52176 ; infill
G1 X110.803 Y118.632 E.04442 ; infill
G1 X101.368 Y102.29 E.52176 ; infill
G1 X101.368 Y101.368 E.02549 ; infill
G1 X106.436 Y101.368 E.14013 ; infill
G1 X101.368 Y110.146 E.28027 ; infill
G1 X101.368 Y106.38 E.10415 ; infill
G1 X118.632 Y106.38 E.47735 ; infill
G1 X118.632 Y110.146 E.10415 ; infill
G1 X113.564 Y101.368 E.28027 ; infill
G1 X111.07 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X113.564 Y101.368 E-.79736 ; wipe and retract
G1 X115.14 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.72 F7800 ; lift Z
G1 X117.368 Y118.632 ; move to first infill point
G1 Z15.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1450
G1 X118.632 Y118.632 E.03496 ; infill
G1 X118.632 Y117.402 E.034 ; infill
G1 X101.368 Y117.402 E.47735 ; infill
G1 X101.368 Y118.632 E.034 ; infill
G1 X102.632 Y118.632 E.03496 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:15.28
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;15.28
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y118.632 E-.40423 ; wipe and retract
G1 X101.368 Y117.402 E-.39313 ; wipe and retract
G1 X104.52 Y117.402 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.72 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;15.28
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z15.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1429
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1429
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1429
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.88 F7800 ; lift Z
G1 X102.519 Y118.632 ; move to first infill point
G1 Z15.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1429
G1 X101.368 Y118.632 E.03183 ; infill
G1 X101.368 Y117.289 E.03713 ; infill
G1 X118.632 Y117.289 E.47735 ; infill
G1 X118.632 Y110.373 E.19125 ; infill
G1 X113.433 Y101.368 E.28749 ; infill
G1 X106.567 Y101.368 E.18985 ; infill
G1 X101.368 Y110.373 E.28749 ; infill
G1 X101.368 Y106.266 E.11353 ; infill
G1 X118.632 Y106.266 E.47735 ; infill
G1 X118.632 Y102.516 E.1037 ; infill
G1 X109.327 Y118.632 E.51454 ; infill
G1 X110.673 Y118.632 E.03719 ; infill
G1 X101.368 Y102.516 E.51454 ; infill
G1 X101.368 Y101.368 E.03174 ; infill
G1 X102.714 Y101.368 E.03722 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:15.44
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;15.44
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y101.368 E-.43031 ; wipe and retract
G1 X101.368 Y102.516 E-.36704 ; wipe and retract
G1 X102.944 Y105.246 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z15.88 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;15.44
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z15.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1425
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1425
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1425
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.04 F7800 ; lift Z
G1 X102.488 Y101.368 ; move to first infill point
G1 Z15.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1425
G1 X101.368 Y101.368 E.03096 ; infill
G1 X101.368 Y102.742 E.038 ; infill
G1 X110.542 Y118.632 E.50731 ; infill
G1 X109.458 Y118.632 E.02997 ; infill
G1 X118.632 Y102.742 E.50731 ; infill
G1 X118.632 Y106.153 E.09431 ; infill
G1 X101.368 Y106.153 E.47735 ; infill
G1 X101.368 Y110.599 E.12292 ; infill
G1 X106.697 Y101.368 E.29472 ; infill
G1 X113.303 Y101.368 E.18263 ; infill
G1 X118.632 Y110.599 E.29472 ; infill
G1 X118.632 Y117.176 E.18186 ; infill
G1 X101.368 Y117.176 E.47735 ; infill
G1 X101.368 Y118.632 E.04026 ; infill
G1 X102.406 Y118.632 E.0287 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:15.6
;HEIGHT:0.160001
;BEFORE_LAYER_CHANGE
;15.6
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y118.632 E-.33189 ; wipe and retract
G1 X101.368 Y117.176 E-.46547 ; wipe and retract
G1 X104.52 Y117.176 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.04 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;15.6
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z15.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1422
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1422
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1422
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.2 F7800 ; lift Z
G1 X102.293 Y118.632 ; move to first infill point
G1 Z15.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1422
G1 X101.368 Y118.632 E.02557 ; infill
G1 X101.368 Y117.063 E.04338 ; infill
G1 X118.632 Y117.063 E.47735 ; infill
G1 X118.632 Y110.825 E.17248 ; infill
G1 X113.172 Y101.368 E.30194 ; infill
G1 X106.828 Y101.368 E.17541 ; infill
G1 X101.368 Y110.825 E.30194 ; infill
G1 X101.368 Y106.04 E.1323 ; infill
G1 X118.632 Y106.04 E.47735 ; infill
G1 X118.632 Y102.969 E.08493 ; infill
G1 X109.589 Y118.632 E.50009 ; infill
G1 X110.411 Y118.632 E.02274 ; infill
G1 X101.368 Y102.969 E.50009 ; infill
G1 X101.368 Y101.368 E.04426 ; infill
G1 X102.261 Y101.368 E.0247 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:15.76
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;15.76
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y101.368 E-.28563 ; wipe and retract
G1 X101.368 Y102.969 E-.51173 ; wipe and retract
G1 X102.944 Y105.698 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.2 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;15.76
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z15.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1419
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1419
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1419
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.36 F7800 ; lift Z
G1 X102.035 Y101.368 ; move to first infill point
G1 Z15.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1419
G1 X101.368 Y101.368 E.01845 ; infill
G1 X101.368 Y103.195 E.05051 ; infill
G1 X110.281 Y118.632 E.49287 ; infill
G1 X109.719 Y118.632 E.01552 ; infill
G1 X118.632 Y103.195 E.49287 ; infill
G1 X118.632 Y105.927 E.07554 ; infill
G1 X101.368 Y105.927 E.47735 ; infill
G1 X101.368 Y111.051 E.14169 ; infill
G1 X106.959 Y101.368 E.30916 ; infill
G1 X113.041 Y101.368 E.16818 ; infill
G1 X118.632 Y111.051 E.30916 ; infill
G1 X118.632 Y116.95 E.16309 ; infill
G1 X101.368 Y116.95 E.47735 ; infill
G1 X101.368 Y118.632 E.04651 ; infill
G1 X102.18 Y118.632 E.02245 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:15.92
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;15.92
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y118.632 E-.25954 ; wipe and retract
G1 X101.368 Y116.95 E-.53781 ; wipe and retract
G1 X104.52 Y116.95 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.36 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;15.92
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z15.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1415
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1415
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1415
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.52 F7800 ; lift Z
G1 X102.067 Y118.632 ; move to first infill point
G1 Z15.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1415
G1 X101.368 Y118.632 E.01932 ; infill
G1 X101.368 Y116.837 E.04964 ; infill
G1 X118.632 Y116.837 E.47735 ; infill
G1 X118.632 Y111.278 E.15371 ; infill
G1 X112.911 Y101.368 E.31639 ; infill
G1 X107.089 Y101.368 E.16096 ; infill
G1 X101.368 Y111.278 E.31639 ; infill
G1 X101.368 Y105.814 E.15107 ; infill
G1 X118.632 Y105.814 E.47735 ; infill
G1 X118.632 Y103.421 E.06616 ; infill
G1 X109.85 Y118.632 E.48564 ; infill
G1 X110.15 Y118.632 E.00829 ; infill
G1 X101.368 Y103.421 E.48564 ; infill
G1 X101.368 Y101.368 E.05677 ; infill
G1 X101.809 Y101.368 E.01219 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:16.08
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;16.08
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y101.368 E-.14094 ; wipe and retract
G1 X101.368 Y103.421 E-.65641 ; wipe and retract
G1 X102.944 Y106.151 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.52 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;16.08
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z16.08 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1424
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1424
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1424
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.68 F7800 ; lift Z
G1 X101.368 Y108.195 ; move to first infill point
G1 Z16.08 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1424
G1 X101.368 Y105.701 E.06896 ; infill
G1 X118.632 Y105.701 E.47735 ; infill
G1 X118.632 Y103.647 E.05677 ; infill
G1 X109.981 Y118.632 E.47842 ; infill
G1 X110.019 Y118.632 E.00107 ; infill
G1 X101.368 Y103.647 E.47842 ; infill
G1 X101.368 Y101.368 E.06303 ; infill
G1 X107.22 Y101.368 E.16181 ; infill
G1 X101.368 Y111.504 E.32361 ; infill
G1 X101.368 Y116.723 E.14432 ; infill
G1 X118.632 Y116.724 E.47735 ; infill
G1 X118.632 Y111.504 E.14432 ; infill
G1 X112.78 Y101.368 E.32361 ; infill
G1 X115.274 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:16.24
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;16.24
G92 E0
;WIPE_START
G1 F6240
G1 X112.78 Y101.368 E-.79735 ; wipe and retract
G1 X114.356 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.68 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;16.24
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z16.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1420
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1420
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1420
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.84 F7800 ; lift Z
G1 X115.143 Y101.368 ; move to first infill point
G1 Z16.24 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1420
G1 X112.649 Y101.368 E.06896 ; infill
G1 X118.632 Y111.73 E.33084 ; infill
G1 X118.632 Y116.61 E.13494 ; infill
G1 X101.368 Y116.61 E.47735 ; infill
G1 X101.368 Y111.73 E.13494 ; infill
G1 X107.351 Y101.368 E.33084 ; infill
G1 X101.368 Y101.368 E.16542 ; infill
G1 X101.368 Y103.874 E.06928 ; infill
G1 X109.889 Y118.632 E.47119 ; infill
G1 X110.111 Y118.632 E.00615 ; infill
G1 X118.632 Y103.874 E.47119 ; infill
G1 X118.632 Y105.588 E.04739 ; infill
G1 X101.368 Y105.588 E.47735 ; infill
G1 X101.368 Y108.082 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:16.4
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;16.4
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y105.588 E-.79736 ; wipe and retract
G1 X104.52 Y105.588 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z16.84 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;16.4
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z16.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1420
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1420
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1420
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17 F7800 ; lift Z
G1 X101.368 Y107.969 ; move to first infill point
G1 Z16.4 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1420
G1 X101.368 Y105.475 E.06896 ; infill
G1 X118.632 Y105.475 E.47735 ; infill
G1 X118.632 Y104.1 E.038 ; infill
G1 X110.242 Y118.632 E.46397 ; infill
G1 X109.758 Y118.632 E.01338 ; infill
G1 X101.368 Y104.1 E.46397 ; infill
G1 X101.368 Y101.368 E.07554 ; infill
G1 X107.481 Y101.368 E.16903 ; infill
G1 X101.368 Y111.956 E.33806 ; infill
G1 X101.368 Y116.497 E.12555 ; infill
G1 X118.632 Y116.497 E.47735 ; infill
G1 X118.632 Y111.956 E.12555 ; infill
G1 X112.519 Y101.368 E.33806 ; infill
G1 X115.013 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:16.56
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;16.56
G92 E0
;WIPE_START
G1 F6240
G1 X112.519 Y101.368 E-.79735 ; wipe and retract
G1 X114.095 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;16.56
; printing object Pieza1.STL id:0 copy 0
G1 X118.944 Y101.056 ; move to first perimeter point
G1 Z16.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1417
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.884 Y101.056 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.359 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1417
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.299 Y100.641 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.775 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1417
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.715 Y100.225 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X119.671 Y100.611 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X119.732 Y105.871 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.16 F7800 ; lift Z
G1 X114.882 Y101.368 ; move to first infill point
G1 Z16.56 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1417
G1 X112.388 Y101.368 E.06896 ; infill
G1 X118.632 Y112.183 E.34529 ; infill
G1 X118.632 Y116.384 E.11617 ; infill
G1 X101.368 Y116.384 E.47735 ; infill
G1 X101.368 Y112.183 E.11617 ; infill
G1 X107.612 Y101.368 E.34529 ; infill
G1 X101.368 Y101.368 E.17264 ; infill
G1 X101.368 Y104.326 E.0818 ; infill
G1 X109.627 Y118.632 E.45674 ; infill
G1 X110.373 Y118.632 E.0206 ; infill
G1 X118.632 Y104.326 E.45674 ; infill
G1 X118.632 Y105.361 E.02862 ; infill
G1 X101.368 Y105.361 E.47735 ; infill
G1 X101.368 Y107.855 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:16.72
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;16.72
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y105.361 E-.79736 ; wipe and retract
G1 X104.52 Y105.361 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.16 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;16.72
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z16.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1422
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1422
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1422
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.32 F7800 ; lift Z
G1 X105.249 Y101.368 ; move to first infill point
G1 Z16.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1422
G1 X107.743 Y101.368 E.06896 ; infill
G1 X101.368 Y112.409 E.35251 ; infill
G1 X101.368 Y116.271 E.10678 ; infill
G1 X118.632 Y116.271 E.47735 ; infill
G1 X118.632 Y112.409 E.10678 ; infill
G1 X112.257 Y101.368 E.35251 ; infill
G1 X114.751 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X112.257 Y101.368 E-.79735 ; wipe and retract
G1 X113.833 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.32 F7800 ; lift Z
G1 X112.997 Y118.632 ; move to first infill point
G1 Z16.72 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1422
G1 X110.503 Y118.632 E.06896 ; infill
G1 X118.632 Y104.553 E.44952 ; infill
G1 X118.632 Y105.248 E.01924 ; infill
G1 X101.368 Y105.248 E.47735 ; infill
G1 X101.368 Y104.553 E.01924 ; infill
G1 X109.497 Y118.632 E.44952 ; infill
G1 X107.003 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:16.88
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;16.88
G92 E0
;WIPE_START
G1 F6240
G1 X109.497 Y118.632 E-.79735 ; wipe and retract
G1 X107.921 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.32 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;16.88
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z16.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1423
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1423
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1423
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.48 F7800 ; lift Z
G1 X106.872 Y118.632 ; move to first infill point
G1 Z16.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1423
G1 X109.366 Y118.632 E.06896 ; infill
G1 X101.368 Y104.779 E.44229 ; infill
G1 X101.368 Y105.135 E.00985 ; infill
G1 X118.632 Y105.135 E.47735 ; infill
G1 X118.632 Y104.779 E.00985 ; infill
G1 X110.634 Y118.632 E.44229 ; infill
G1 X113.128 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X110.634 Y118.632 E-.79735 ; wipe and retract
G1 X112.21 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.48 F7800 ; lift Z
G1 X114.621 Y101.368 ; move to first infill point
G1 Z16.88 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1423
G1 X112.127 Y101.368 E.06896 ; infill
G1 X118.632 Y112.635 E.35974 ; infill
G1 X118.632 Y116.158 E.0974 ; infill
G1 X101.368 Y116.158 E.47735 ; infill
G1 X101.368 Y112.635 E.0974 ; infill
G1 X107.873 Y101.368 E.35974 ; infill
G1 X105.379 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:17.04
;HEIGHT:0.160002
;BEFORE_LAYER_CHANGE
;17.04
G92 E0
;WIPE_START
G1 F6240
G1 X107.873 Y101.368 E-.79735 ; wipe and retract
G1 X106.297 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.48 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;17.04
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z17.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1411
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1411
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1411
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.64 F7800 ; lift Z
G1 X105.51 Y101.368 ; move to first infill point
G1 Z17.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1411
G1 X108.004 Y101.368 E.06896 ; infill
G1 X101.368 Y112.862 E.36696 ; infill
G1 X101.368 Y116.045 E.08801 ; infill
G1 X118.632 Y116.045 E.47735 ; infill
G1 X118.632 Y112.862 E.08801 ; infill
G1 X111.996 Y101.368 E.36696 ; infill
G1 X114.49 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.996 Y101.368 E-.79735 ; wipe and retract
G1 X113.572 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.64 F7800 ; lift Z
G1 X113.258 Y118.632 ; move to first infill point
G1 Z17.04 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1411
G1 X110.764 Y118.632 E.06896 ; infill
G1 X118.632 Y105.005 E.43507 ; infill
G1 X118.632 Y105.022 E.00047 ; infill
G1 X101.368 Y105.022 E.47735 ; infill
G1 X101.368 Y105.005 E.00047 ; infill
G1 X109.236 Y118.632 E.43507 ; infill
G1 X106.742 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:17.2
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;17.2
G92 E0
;WIPE_START
G1 F6240
G1 X109.236 Y118.632 E-.79735 ; wipe and retract
G1 X107.66 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.64 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;17.2
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z17.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1417
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1417
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1417
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.8 F7800 ; lift Z
G1 X106.611 Y118.632 ; move to first infill point
G1 Z17.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1417
G1 X109.105 Y118.632 E.06896 ; infill
G1 X101.368 Y105.231 E.42785 ; infill
G1 X101.368 Y104.909 E.00892 ; infill
G1 X118.632 Y104.909 E.47735 ; infill
G1 X118.632 Y105.231 E.00892 ; infill
G1 X110.895 Y118.632 E.42785 ; infill
G1 X113.389 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X110.895 Y118.632 E-.79735 ; wipe and retract
G1 X112.471 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.8 F7800 ; lift Z
G1 X114.359 Y101.368 ; move to first infill point
G1 Z17.2 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1417
G1 X111.865 Y101.368 E.06896 ; infill
G1 X118.632 Y113.088 E.37418 ; infill
G1 X118.632 Y115.932 E.07863 ; infill
G1 X101.368 Y115.932 E.47735 ; infill
G1 X101.368 Y113.088 E.07863 ; infill
G1 X108.135 Y101.368 E.37418 ; infill
G1 X105.641 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:17.36
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;17.36
G92 E0
;WIPE_START
G1 F6240
G1 X108.135 Y101.368 E-.79735 ; wipe and retract
G1 X106.559 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.8 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;17.36
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z17.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1411
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1411
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1411
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.96 F7800 ; lift Z
G1 X105.771 Y101.368 ; move to first infill point
G1 Z17.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1411
G1 X108.265 Y101.368 E.06896 ; infill
G1 X101.368 Y113.314 E.38141 ; infill
G1 X101.368 Y115.818 E.06924 ; infill
G1 X118.632 Y115.818 E.47735 ; infill
G1 X118.632 Y113.314 E.06924 ; infill
G1 X111.735 Y101.368 E.38141 ; infill
G1 X114.229 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.735 Y101.368 E-.79735 ; wipe and retract
G1 X113.311 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.96 F7800 ; lift Z
G1 X113.52 Y118.632 ; move to first infill point
G1 Z17.36 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1411
G1 X111.026 Y118.632 E.06896 ; infill
G1 X118.632 Y105.458 E.42062 ; infill
G1 X118.632 Y104.796 E.0183 ; infill
G1 X101.368 Y104.796 E.47735 ; infill
G1 X101.368 Y105.458 E.0183 ; infill
G1 X108.974 Y118.632 E.42062 ; infill
G1 X106.48 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:17.52
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;17.52
G92 E0
;WIPE_START
G1 F6240
G1 X108.974 Y118.632 E-.79735 ; wipe and retract
G1 X107.398 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z17.96 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;17.52
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z17.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1417
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1417
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1417
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.12 F7800 ; lift Z
G1 X106.35 Y118.632 ; move to first infill point
G1 Z17.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1417
G1 X108.844 Y118.632 E.06896 ; infill
G1 X101.368 Y105.684 E.4134 ; infill
G1 X101.368 Y104.683 E.02769 ; infill
G1 X118.632 Y104.683 E.47735 ; infill
G1 X118.632 Y105.684 E.02769 ; infill
G1 X111.156 Y118.632 E.4134 ; infill
G1 X113.65 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.156 Y118.632 E-.79735 ; wipe and retract
G1 X112.732 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.12 F7800 ; lift Z
G1 X114.098 Y101.368 ; move to first infill point
G1 Z17.52 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1417
G1 X111.604 Y101.368 E.06896 ; infill
G1 X118.632 Y113.54 E.38863 ; infill
G1 X118.632 Y115.705 E.05986 ; infill
G1 X101.368 Y115.705 E.47735 ; infill
G1 X101.368 Y113.54 E.05986 ; infill
G1 X108.396 Y101.368 E.38863 ; infill
G1 X105.902 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:17.68
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;17.68
G92 E0
;WIPE_START
G1 F6240
G1 X108.396 Y101.368 E-.79735 ; wipe and retract
G1 X106.82 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.12 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;17.68
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z17.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1411
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1411
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1411
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.28 F7800 ; lift Z
G1 X106.032 Y101.368 ; move to first infill point
G1 Z17.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1411
G1 X108.526 Y101.368 E.06896 ; infill
G1 X101.368 Y113.767 E.39586 ; infill
G1 X101.368 Y115.592 E.05047 ; infill
G1 X118.632 Y115.592 E.47735 ; infill
G1 X118.632 Y113.767 E.05047 ; infill
G1 X111.474 Y101.368 E.39586 ; infill
G1 X113.968 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.474 Y101.368 E-.79735 ; wipe and retract
G1 X113.049 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.28 F7800 ; lift Z
G1 X113.781 Y118.632 ; move to first infill point
G1 Z17.68 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1411
G1 X111.287 Y118.632 E.06896 ; infill
G1 X118.632 Y105.91 E.40617 ; infill
G1 X118.632 Y104.569 E.03707 ; infill
G1 X101.368 Y104.569 E.47735 ; infill
G1 X101.368 Y105.91 E.03707 ; infill
G1 X108.713 Y118.632 E.40617 ; infill
G1 X106.219 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:17.84
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;17.84
G92 E0
;WIPE_START
G1 F6240
G1 X108.713 Y118.632 E-.79735 ; wipe and retract
G1 X107.137 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.28 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;17.84
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z17.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1416
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1416
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1416
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.44 F7800 ; lift Z
G1 X106.088 Y118.632 ; move to first infill point
G1 Z17.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1416
G1 X108.582 Y118.632 E.06896 ; infill
G1 X101.368 Y106.136 E.39895 ; infill
G1 X101.368 Y104.456 E.04646 ; infill
G1 X118.632 Y104.456 E.47735 ; infill
G1 X118.632 Y106.136 E.04646 ; infill
G1 X111.418 Y118.632 E.39895 ; infill
G1 X113.912 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.418 Y118.632 E-.79735 ; wipe and retract
G1 X112.994 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.44 F7800 ; lift Z
G1 X113.837 Y101.368 ; move to first infill point
G1 Z17.84 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1416
G1 X111.343 Y101.368 E.06896 ; infill
G1 X118.632 Y113.993 E.40308 ; infill
G1 X118.632 Y115.479 E.04109 ; infill
G1 X101.368 Y115.479 E.47735 ; infill
G1 X101.368 Y113.993 E.04109 ; infill
G1 X108.657 Y101.368 E.40308 ; infill
G1 X106.163 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:18
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;18
G92 E0
;WIPE_START
G1 F6240
G1 X108.657 Y101.368 E-.79735 ; wipe and retract
G1 X107.081 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.44 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;18
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z18 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1412
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1412
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1412
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.6 F7800 ; lift Z
G1 X106.294 Y101.368 ; move to first infill point
G1 Z18 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1412
G1 X108.788 Y101.368 E.06896 ; infill
G1 X101.368 Y114.219 E.41031 ; infill
G1 X101.368 Y115.366 E.0317 ; infill
G1 X118.632 Y115.366 E.47735 ; infill
G1 X118.632 Y114.219 E.03171 ; infill
G1 X111.212 Y101.368 E.41031 ; infill
G1 X113.706 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.212 Y101.368 E-.79735 ; wipe and retract
G1 X112.788 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.6 F7800 ; lift Z
G1 X114.042 Y118.632 ; move to first infill point
G1 Z18 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1412
G1 X111.548 Y118.632 E.06896 ; infill
G1 X118.632 Y106.363 E.39172 ; infill
G1 X118.632 Y104.343 E.05584 ; infill
G1 X101.368 Y104.343 E.47735 ; infill
G1 X101.368 Y106.363 E.05584 ; infill
G1 X108.452 Y118.632 E.39172 ; infill
G1 X105.958 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:18.16
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;18.16
G92 E0
;WIPE_START
G1 F6240
G1 X108.452 Y118.632 E-.79735 ; wipe and retract
G1 X106.876 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.6 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;18.16
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z18.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1416
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1416
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1416
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.76 F7800 ; lift Z
G1 X105.827 Y118.632 ; move to first infill point
G1 Z18.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1416
G1 X108.321 Y118.632 E.06896 ; infill
G1 X101.368 Y106.589 E.3845 ; infill
G1 X101.368 Y104.23 E.06523 ; infill
G1 X118.632 Y104.23 E.47735 ; infill
G1 X118.632 Y106.589 E.06523 ; infill
G1 X111.679 Y118.632 E.3845 ; infill
G1 X114.173 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.679 Y118.632 E-.79735 ; wipe and retract
G1 X113.255 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.76 F7800 ; lift Z
G1 X113.576 Y101.368 ; move to first infill point
G1 Z18.16 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1416
G1 X111.082 Y101.368 E.06896 ; infill
G1 X118.632 Y114.445 E.41753 ; infill
G1 X118.632 Y115.253 E.02232 ; infill
G1 X101.368 Y115.253 E.47735 ; infill
G1 X101.368 Y114.446 E.02232 ; infill
G1 X108.918 Y101.368 E.41753 ; infill
G1 X106.424 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:18.32
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;18.32
G92 E0
;WIPE_START
G1 F6240
G1 X108.918 Y101.368 E-.79735 ; wipe and retract
G1 X107.342 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.76 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;18.32
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z18.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1412
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1412
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1412
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.92 F7800 ; lift Z
G1 X106.555 Y101.368 ; move to first infill point
G1 Z18.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1412
G1 X109.049 Y101.368 E.06896 ; infill
G1 X101.368 Y114.672 E.42475 ; infill
G1 X101.368 Y115.14 E.01293 ; infill
G1 X118.632 Y115.14 E.47735 ; infill
G1 X118.632 Y114.672 E.01294 ; infill
G1 X110.951 Y101.368 E.42475 ; infill
G1 X113.445 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X110.951 Y101.368 E-.79735 ; wipe and retract
G1 X112.527 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.92 F7800 ; lift Z
G1 X114.304 Y118.632 ; move to first infill point
G1 Z18.32 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1412
G1 X111.81 Y118.632 E.06896 ; infill
G1 X118.632 Y106.815 E.37728 ; infill
G1 X118.632 Y104.117 E.07461 ; infill
G1 X101.368 Y104.117 E.47735 ; infill
G1 X101.368 Y106.815 E.07461 ; infill
G1 X108.19 Y118.632 E.37728 ; infill
G1 X105.696 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:18.48
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;18.48
G92 E0
;WIPE_START
G1 F6240
G1 X108.19 Y118.632 E-.79735 ; wipe and retract
G1 X106.615 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z18.92 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;18.48
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z18.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1416
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1416
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1416
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.08 F7800 ; lift Z
G1 X105.566 Y118.632 ; move to first infill point
G1 Z18.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1416
G1 X108.06 Y118.632 E.06896 ; infill
G1 X101.368 Y107.042 E.37005 ; infill
G1 X101.368 Y104.004 E.084 ; infill
G1 X118.632 Y104.004 E.47735 ; infill
G1 X118.632 Y107.042 E.084 ; infill
G1 X111.94 Y118.632 E.37005 ; infill
G1 X114.434 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X111.94 Y118.632 E-.79735 ; wipe and retract
G1 X113.516 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.08 F7800 ; lift Z
G1 X113.314 Y101.368 ; move to first infill point
G1 Z18.48 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1416
G1 X110.82 Y101.368 E.06896 ; infill
G1 X118.632 Y114.898 E.43198 ; infill
G1 X118.632 Y115.026 E.00355 ; infill
G1 X101.368 Y115.026 E.47735 ; infill
G1 X101.368 Y114.898 E.00355 ; infill
G1 X109.18 Y101.368 E.43198 ; infill
G1 X106.686 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:18.64
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;18.64
G92 E0
;WIPE_START
G1 F6240
G1 X109.18 Y101.368 E-.79735 ; wipe and retract
G1 X107.604 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.08 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;18.64
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z18.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1416
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1416
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1416
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.24 F7800 ; lift Z
G1 X106.816 Y101.368 ; move to first infill point
G1 Z18.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1416
G1 X109.31 Y101.368 E.06896 ; infill
G1 X101.368 Y115.124 E.4392 ; infill
G1 X101.368 Y114.913 E.00584 ; infill
G1 X118.632 Y114.913 E.47735 ; infill
G1 X118.632 Y115.124 E.00583 ; infill
G1 X110.69 Y101.368 E.4392 ; infill
G1 X113.184 Y101.368 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X110.69 Y101.368 E-.79735 ; wipe and retract
G1 X112.266 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.24 F7800 ; lift Z
G1 X114.565 Y118.632 ; move to first infill point
G1 Z18.64 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1416
G1 X112.071 Y118.632 E.06896 ; infill
G1 X118.632 Y107.268 E.36283 ; infill
G1 X118.632 Y103.891 E.09338 ; infill
G1 X101.368 Y103.891 E.47735 ; infill
G1 X101.368 Y107.268 E.09338 ; infill
G1 X107.929 Y118.632 E.36283 ; infill
G1 X105.435 Y118.632 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:18.8
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;18.8
G92 E0
;WIPE_START
G1 F6240
G1 X107.929 Y118.632 E-.79735 ; wipe and retract
G1 X106.353 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.24 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;18.8
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z18.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F1425
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F1425
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1425
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.4 F7800 ; lift Z
G1 X105.304 Y118.632 ; move to first infill point
G1 Z18.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Internal infill
;WIDTH:0.45
G1 F1425
G1 X107.798 Y118.632 E.06896 ; infill
G1 X101.368 Y107.494 E.3556 ; infill
G1 X101.368 Y103.777 E.10277 ; infill
G1 X118.632 Y103.777 E.47735 ; infill
G1 X118.632 Y107.494 E.10277 ; infill
G1 X112.202 Y118.632 E.3556 ; infill
G1 X114.696 Y118.632 E.06896 ; infill
;WIPE_START
G1 F6240
G1 X112.202 Y118.632 E-.79735 ; wipe and retract
G1 X113.777 Y115.902 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.4 F7800 ; lift Z
G1 X113.053 Y101.368 ; move to first infill point
G1 Z18.8 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
G1 F1425
G1 X110.559 Y101.368 E.06896 ; infill
G1 X118.632 Y115.351 E.44643 ; infill
G1 X118.632 Y114.8 E.01522 ; infill
G1 X101.368 Y114.8 E.47735 ; infill
G1 X101.368 Y115.351 E.01522 ; infill
G1 X109.441 Y101.368 E.44643 ; infill
G1 X106.947 Y101.368 E.06896 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:18.96
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;18.96
G92 E0
;WIPE_START
G1 F6240
G1 X109.441 Y101.368 E-.79735 ; wipe and retract
G1 X107.865 Y104.098 E-1.00765 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.4 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;18.96
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z18.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.56 F7800 ; lift Z
G1 X118.82 Y117.99 ; move to first infill (bridge) point
G1 Z18.96 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Bridge infill
;WIDTH:0.359878
;HEIGHT:0.35327
G1 F1200
G1 X118.172 Y118.638 E.03874 ; infill (bridge)
G1 X117.592 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y117.592 E.06255 ; infill (bridge)
G1 X118.638 Y117.013 E.02451 ; infill (bridge)
G1 X117.013 Y118.638 E.09722 ; infill (bridge)
G1 X116.433 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y116.433 E.13189 ; infill (bridge)
G1 X118.638 Y115.853 E.02451 ; infill (bridge)
G1 X115.853 Y118.638 E.16656 ; infill (bridge)
G1 X115.274 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y115.274 E.20122 ; infill (bridge)
G1 X118.638 Y114.694 E.02451 ; infill (bridge)
G1 X114.694 Y118.638 E.23589 ; infill (bridge)
G1 X114.114 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y114.114 E.27056 ; infill (bridge)
G1 X118.638 Y113.535 E.02451 ; infill (bridge)
G1 X113.535 Y118.638 E.30522 ; infill (bridge)
G1 X112.955 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y112.955 E.33989 ; infill (bridge)
G1 X118.638 Y112.375 E.02451 ; infill (bridge)
G1 X112.375 Y118.638 E.37456 ; infill (bridge)
G1 X111.796 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y111.796 E.40923 ; infill (bridge)
G1 X118.638 Y111.216 E.02451 ; infill (bridge)
G1 X111.216 Y118.638 E.44389 ; infill (bridge)
G1 X110.636 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y110.636 E.47856 ; infill (bridge)
G1 X118.638 Y110.057 E.02451 ; infill (bridge)
G1 X110.057 Y118.638 E.51323 ; infill (bridge)
G1 X109.477 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y109.477 E.5479 ; infill (bridge)
G1 X118.638 Y108.897 E.02451 ; infill (bridge)
G1 X108.897 Y118.638 E.58256 ; infill (bridge)
G1 X108.318 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y108.318 E.61723 ; infill (bridge)
G1 X118.638 Y107.738 E.02451 ; infill (bridge)
G1 X107.738 Y118.638 E.6519 ; infill (bridge)
G1 X107.158 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y107.158 E.68656 ; infill (bridge)
G1 X118.638 Y106.579 E.02451 ; infill (bridge)
G1 X106.579 Y118.638 E.72123 ; infill (bridge)
G1 X105.999 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y105.999 E.7559 ; infill (bridge)
G1 X118.638 Y105.419 E.02451 ; infill (bridge)
G1 X105.419 Y118.638 E.79057 ; infill (bridge)
G1 X104.84 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y104.84 E.82523 ; infill (bridge)
G1 X118.638 Y104.26 E.02451 ; infill (bridge)
G1 X104.26 Y118.638 E.8599 ; infill (bridge)
G1 X103.68 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y103.68 E.89457 ; infill (bridge)
G1 X118.638 Y103.101 E.02451 ; infill (bridge)
G1 X103.101 Y118.638 E.92923 ; infill (bridge)
G1 X102.521 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y102.521 E.9639 ; infill (bridge)
G1 X118.638 Y101.942 E.02451 ; infill (bridge)
G1 X101.941 Y118.638 E.99857 ; infill (bridge)
G1 X101.362 Y118.638 E.02451 ; infill (bridge)
G1 X118.638 Y101.362 E1.03323 ; infill (bridge)
G1 X118.058 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y118.058 E.99857 ; infill (bridge)
G1 X101.362 Y117.479 E.02451 ; infill (bridge)
G1 X117.479 Y101.362 E.9639 ; infill (bridge)
G1 X116.899 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y116.899 E.92923 ; infill (bridge)
G1 X101.362 Y116.319 E.02451 ; infill (bridge)
G1 X116.319 Y101.362 E.89456 ; infill (bridge)
G1 X115.74 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y115.74 E.8599 ; infill (bridge)
G1 X101.362 Y115.16 E.02451 ; infill (bridge)
G1 X115.16 Y101.362 E.82523 ; infill (bridge)
G1 X114.581 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y114.581 E.79056 ; infill (bridge)
G1 X101.362 Y114.001 E.02451 ; infill (bridge)
G1 X114.001 Y101.362 E.7559 ; infill (bridge)
G1 X113.421 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y113.421 E.72123 ; infill (bridge)
G1 X101.362 Y112.842 E.02451 ; infill (bridge)
G1 X112.842 Y101.362 E.68656 ; infill (bridge)
G1 X112.262 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y112.262 E.65189 ; infill (bridge)
G1 X101.362 Y111.682 E.02451 ; infill (bridge)
G1 X111.682 Y101.362 E.61723 ; infill (bridge)
G1 X111.103 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y111.103 E.58256 ; infill (bridge)
G1 X101.362 Y110.523 E.02451 ; infill (bridge)
G1 X110.523 Y101.362 E.54789 ; infill (bridge)
G1 X109.943 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y109.943 E.51322 ; infill (bridge)
G1 X101.362 Y109.364 E.02451 ; infill (bridge)
G1 X109.364 Y101.362 E.47856 ; infill (bridge)
G1 X108.784 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y108.784 E.44389 ; infill (bridge)
G1 X101.362 Y108.204 E.02451 ; infill (bridge)
G1 X108.204 Y101.362 E.40922 ; infill (bridge)
G1 X107.625 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y107.625 E.37456 ; infill (bridge)
G1 X101.362 Y107.045 E.02451 ; infill (bridge)
G1 X107.045 Y101.362 E.33989 ; infill (bridge)
G1 X106.465 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y106.465 E.30522 ; infill (bridge)
G1 X101.362 Y105.886 E.02451 ; infill (bridge)
G1 X105.886 Y101.362 E.27055 ; infill (bridge)
G1 X105.306 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y105.306 E.23589 ; infill (bridge)
G1 X101.362 Y104.726 E.02451 ; infill (bridge)
G1 X104.726 Y101.362 E.20122 ; infill (bridge)
G1 X104.147 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y104.147 E.16655 ; infill (bridge)
G1 X101.362 Y103.567 E.02451 ; infill (bridge)
G1 X103.567 Y101.362 E.13189 ; infill (bridge)
G1 X102.987 Y101.362 E.02451 ; infill (bridge)
G1 X101.362 Y102.987 E.09722 ; infill (bridge)
G1 X101.362 Y102.408 E.02451 ; infill (bridge)
G1 X102.408 Y101.362 E.06255 ; infill (bridge)
G1 X101.828 Y101.362 E.02451 ; infill (bridge)
G1 X101.18 Y102.01 E.03874 ; infill (bridge)
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:19.12
;HEIGHT:0.160002
;BEFORE_LAYER_CHANGE
;19.12
G92 E0
;WIPE_START
G1 F6240
G1 X101.828 Y101.362 E-.29285 ; wipe and retract
G1 X102.408 Y101.362 E-.18532 ; wipe and retract
G1 X101.362 Y102.408 E-.47288 ; wipe and retract
G1 X101.362 Y102.987 E-.18532 ; wipe and retract
G1 X102.841 Y101.509 E-.66862 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.56 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;19.12
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z19.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.72 F7800 ; lift Z
G1 X117.976 Y101.181 ; move to first infill point
G1 Z19.12 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.632 Y101.836 E.02569 ; infill
G1 X118.632 Y102.426 E.01634 ; infill
G1 X117.574 Y101.368 E.04146 ; infill
G1 X116.985 Y101.368 E.01634 ; infill
G1 X118.632 Y103.015 E.06457 ; infill
G1 X118.632 Y103.604 E.01634 ; infill
G1 X116.396 Y101.368 E.08767 ; infill
G1 X115.806 Y101.368 E.01634 ; infill
G1 X118.632 Y104.194 E.11077 ; infill
G1 X118.632 Y104.783 E.01634 ; infill
G1 X115.217 Y101.368 E.13387 ; infill
G1 X114.628 Y101.368 E.01634 ; infill
G1 X118.632 Y105.372 E.15697 ; infill
G1 X118.632 Y105.962 E.01634 ; infill
G1 X114.038 Y101.368 E.18008 ; infill
G1 X113.449 Y101.368 E.01634 ; infill
G1 X118.632 Y106.551 E.20318 ; infill
G1 X118.632 Y107.14 E.01634 ; infill
G1 X112.86 Y101.368 E.22628 ; infill
G1 X112.27 Y101.368 E.01634 ; infill
G1 X118.632 Y107.73 E.24938 ; infill
G1 X118.632 Y108.319 E.01634 ; infill
G1 X111.681 Y101.368 E.27248 ; infill
G1 X111.092 Y101.368 E.01634 ; infill
G1 X118.632 Y108.908 E.29559 ; infill
G1 X118.632 Y109.498 E.01634 ; infill
G1 X110.502 Y101.368 E.31869 ; infill
G1 X109.913 Y101.368 E.01634 ; infill
G1 X118.632 Y110.087 E.34179 ; infill
G1 X118.632 Y110.676 E.01634 ; infill
G1 X109.324 Y101.368 E.36489 ; infill
G1 X108.734 Y101.368 E.01634 ; infill
G1 X118.632 Y111.266 E.388 ; infill
G1 X118.632 Y111.855 E.01634 ; infill
G1 X108.145 Y101.368 E.4111 ; infill
G1 X107.556 Y101.368 E.01634 ; infill
G1 X118.632 Y112.444 E.4342 ; infill
G1 X118.632 Y113.033 E.01634 ; infill
G1 X106.967 Y101.368 E.4573 ; infill
G1 X106.377 Y101.368 E.01634 ; infill
G1 X118.632 Y113.623 E.4804 ; infill
G1 X118.632 Y114.212 E.01634 ; infill
G1 X105.788 Y101.368 E.50351 ; infill
G1 X105.199 Y101.368 E.01634 ; infill
G1 X118.632 Y114.801 E.52661 ; infill
G1 X118.632 Y115.391 E.01634 ; infill
G1 X104.609 Y101.368 E.54971 ; infill
G1 X104.02 Y101.368 E.01634 ; infill
G1 X118.632 Y115.98 E.57281 ; infill
G1 X118.632 Y116.569 E.01634 ; infill
G1 X103.431 Y101.368 E.59591 ; infill
G1 X102.841 Y101.368 E.01634 ; infill
G1 X118.632 Y117.159 E.61902 ; infill
G1 X118.632 Y117.748 E.01634 ; infill
G1 X102.252 Y101.368 E.64212 ; infill
G1 X101.663 Y101.368 E.01634 ; infill
G1 X118.632 Y118.337 E.66522 ; infill
G1 X118.632 Y118.632 E.00817 ; infill
G1 X118.337 Y118.632 E.00817 ; infill
G1 X101.368 Y101.663 E.66522 ; infill
G1 X101.368 Y102.252 E.01634 ; infill
G1 X117.748 Y118.632 E.64211 ; infill
G1 X117.159 Y118.632 E.01634 ; infill
G1 X101.368 Y102.841 E.61901 ; infill
G1 X101.368 Y103.431 E.01634 ; infill
G1 X116.569 Y118.632 E.59591 ; infill
G1 X115.98 Y118.632 E.01634 ; infill
G1 X101.368 Y104.02 E.57281 ; infill
G1 X101.368 Y104.609 E.01634 ; infill
G1 X115.391 Y118.632 E.54971 ; infill
G1 X114.801 Y118.632 E.01634 ; infill
G1 X101.368 Y105.199 E.5266 ; infill
G1 X101.368 Y105.788 E.01634 ; infill
G1 X114.212 Y118.632 E.5035 ; infill
G1 X113.623 Y118.632 E.01634 ; infill
G1 X101.368 Y106.377 E.4804 ; infill
G1 X101.368 Y106.967 E.01634 ; infill
G1 X113.033 Y118.632 E.4573 ; infill
G1 X112.444 Y118.632 E.01634 ; infill
G1 X101.368 Y107.556 E.43419 ; infill
G1 X101.368 Y108.145 E.01634 ; infill
G1 X111.855 Y118.632 E.41109 ; infill
G1 X111.265 Y118.632 E.01634 ; infill
G1 X101.368 Y108.735 E.38799 ; infill
G1 X101.368 Y109.324 E.01634 ; infill
G1 X110.676 Y118.632 E.36489 ; infill
G1 X110.087 Y118.632 E.01634 ; infill
G1 X101.368 Y109.913 E.34179 ; infill
G1 X101.368 Y110.503 E.01634 ; infill
G1 X109.497 Y118.632 E.31868 ; infill
G1 X108.908 Y118.632 E.01634 ; infill
G1 X101.368 Y111.092 E.29558 ; infill
G1 X101.368 Y111.681 E.01634 ; infill
G1 X108.319 Y118.632 E.27248 ; infill
G1 X107.73 Y118.632 E.01634 ; infill
G1 X101.368 Y112.27 E.24938 ; infill
G1 X101.368 Y112.86 E.01634 ; infill
G1 X107.14 Y118.632 E.22628 ; infill
G1 X106.551 Y118.632 E.01634 ; infill
G1 X101.368 Y113.449 E.20317 ; infill
G1 X101.368 Y114.038 E.01634 ; infill
G1 X105.962 Y118.632 E.18007 ; infill
G1 X105.372 Y118.632 E.01634 ; infill
G1 X101.368 Y114.628 E.15697 ; infill
G1 X101.368 Y115.217 E.01634 ; infill
G1 X104.783 Y118.632 E.13387 ; infill
G1 X104.194 Y118.632 E.01634 ; infill
G1 X101.368 Y115.806 E.11077 ; infill
G1 X101.368 Y116.396 E.01634 ; infill
G1 X103.604 Y118.632 E.08766 ; infill
G1 X103.015 Y118.632 E.01634 ; infill
G1 X101.368 Y116.985 E.06456 ; infill
G1 X101.368 Y117.574 E.01634 ; infill
G1 X102.426 Y118.632 E.04146 ; infill
G1 X101.836 Y118.632 E.01634 ; infill
G1 X101.181 Y117.977 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:19.28
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;19.28
G92 E0
;WIPE_START
G1 F6240
G1 X101.836 Y118.632 E-.29629 ; wipe and retract
G1 X102.426 Y118.632 E-.18841 ; wipe and retract
G1 X101.368 Y117.574 E-.47818 ; wipe and retract
G1 X101.368 Y116.985 E-.18841 ; wipe and retract
G1 X102.814 Y118.431 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.72 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;19.28
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z19.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.88 F7800 ; lift Z
G1 X118.819 Y117.976 ; move to first infill point
G1 Z19.28 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.164 Y118.632 E.02569 ; infill
G1 X117.574 Y118.632 E.01634 ; infill
G1 X118.632 Y117.574 E.04146 ; infill
G1 X118.632 Y116.985 E.01634 ; infill
G1 X116.985 Y118.632 E.06457 ; infill
G1 X116.396 Y118.632 E.01634 ; infill
G1 X118.632 Y116.396 E.08767 ; infill
G1 X118.632 Y115.806 E.01634 ; infill
G1 X115.806 Y118.632 E.11077 ; infill
G1 X115.217 Y118.632 E.01634 ; infill
G1 X118.632 Y115.217 E.13387 ; infill
G1 X118.632 Y114.628 E.01634 ; infill
G1 X114.628 Y118.632 E.15697 ; infill
G1 X114.038 Y118.632 E.01634 ; infill
G1 X118.632 Y114.038 E.18008 ; infill
G1 X118.632 Y113.449 E.01634 ; infill
G1 X113.449 Y118.632 E.20318 ; infill
G1 X112.86 Y118.632 E.01634 ; infill
G1 X118.632 Y112.86 E.22628 ; infill
G1 X118.632 Y112.27 E.01634 ; infill
G1 X112.27 Y118.632 E.24938 ; infill
G1 X111.681 Y118.632 E.01634 ; infill
G1 X118.632 Y111.681 E.27248 ; infill
G1 X118.632 Y111.092 E.01634 ; infill
G1 X111.092 Y118.632 E.29559 ; infill
G1 X110.502 Y118.632 E.01634 ; infill
G1 X118.632 Y110.502 E.31869 ; infill
G1 X118.632 Y109.913 E.01634 ; infill
G1 X109.913 Y118.632 E.34179 ; infill
G1 X109.324 Y118.632 E.01634 ; infill
G1 X118.632 Y109.324 E.36489 ; infill
G1 X118.632 Y108.734 E.01634 ; infill
G1 X108.734 Y118.632 E.388 ; infill
G1 X108.145 Y118.632 E.01634 ; infill
G1 X118.632 Y108.145 E.4111 ; infill
G1 X118.632 Y107.556 E.01634 ; infill
G1 X107.556 Y118.632 E.4342 ; infill
G1 X106.967 Y118.632 E.01634 ; infill
G1 X118.632 Y106.967 E.4573 ; infill
G1 X118.632 Y106.377 E.01634 ; infill
G1 X106.377 Y118.632 E.4804 ; infill
G1 X105.788 Y118.632 E.01634 ; infill
G1 X118.632 Y105.788 E.50351 ; infill
G1 X118.632 Y105.199 E.01634 ; infill
G1 X105.199 Y118.632 E.52661 ; infill
G1 X104.609 Y118.632 E.01634 ; infill
G1 X118.632 Y104.609 E.54971 ; infill
G1 X118.632 Y104.02 E.01634 ; infill
G1 X104.02 Y118.632 E.57281 ; infill
G1 X103.431 Y118.632 E.01634 ; infill
G1 X118.632 Y103.431 E.59591 ; infill
G1 X118.632 Y102.841 E.01634 ; infill
G1 X102.841 Y118.632 E.61902 ; infill
G1 X102.252 Y118.632 E.01634 ; infill
G1 X118.632 Y102.252 E.64212 ; infill
G1 X118.632 Y101.663 E.01634 ; infill
G1 X101.663 Y118.632 E.66522 ; infill
G1 X101.368 Y118.632 E.00817 ; infill
G1 X101.368 Y118.337 E.00817 ; infill
G1 X118.337 Y101.368 E.66522 ; infill
G1 X117.748 Y101.368 E.01634 ; infill
G1 X101.368 Y117.748 E.64211 ; infill
G1 X101.368 Y117.159 E.01634 ; infill
G1 X117.159 Y101.368 E.61901 ; infill
G1 X116.569 Y101.368 E.01634 ; infill
G1 X101.368 Y116.569 E.59591 ; infill
G1 X101.368 Y115.98 E.01634 ; infill
G1 X115.98 Y101.368 E.57281 ; infill
G1 X115.391 Y101.368 E.01634 ; infill
G1 X101.368 Y115.391 E.54971 ; infill
G1 X101.368 Y114.801 E.01634 ; infill
G1 X114.801 Y101.368 E.5266 ; infill
G1 X114.212 Y101.368 E.01634 ; infill
G1 X101.368 Y114.212 E.5035 ; infill
G1 X101.368 Y113.623 E.01634 ; infill
G1 X113.623 Y101.368 E.4804 ; infill
G1 X113.033 Y101.368 E.01634 ; infill
G1 X101.368 Y113.033 E.4573 ; infill
G1 X101.368 Y112.444 E.01634 ; infill
G1 X112.444 Y101.368 E.43419 ; infill
G1 X111.855 Y101.368 E.01634 ; infill
G1 X101.368 Y111.855 E.41109 ; infill
G1 X101.368 Y111.265 E.01634 ; infill
G1 X111.265 Y101.368 E.38799 ; infill
G1 X110.676 Y101.368 E.01634 ; infill
G1 X101.368 Y110.676 E.36489 ; infill
G1 X101.368 Y110.087 E.01634 ; infill
G1 X110.087 Y101.368 E.34179 ; infill
G1 X109.497 Y101.368 E.01634 ; infill
G1 X101.368 Y109.497 E.31868 ; infill
G1 X101.368 Y108.908 E.01634 ; infill
G1 X108.908 Y101.368 E.29558 ; infill
G1 X108.319 Y101.368 E.01634 ; infill
G1 X101.368 Y108.319 E.27248 ; infill
G1 X101.368 Y107.73 E.01634 ; infill
G1 X107.73 Y101.368 E.24938 ; infill
G1 X107.14 Y101.368 E.01634 ; infill
G1 X101.368 Y107.14 E.22628 ; infill
G1 X101.368 Y106.551 E.01634 ; infill
G1 X106.551 Y101.368 E.20317 ; infill
G1 X105.962 Y101.368 E.01634 ; infill
G1 X101.368 Y105.962 E.18007 ; infill
G1 X101.368 Y105.372 E.01634 ; infill
G1 X105.372 Y101.368 E.15697 ; infill
G1 X104.783 Y101.368 E.01634 ; infill
G1 X101.368 Y104.783 E.13387 ; infill
G1 X101.368 Y104.194 E.01634 ; infill
G1 X104.194 Y101.368 E.11077 ; infill
G1 X103.604 Y101.368 E.01634 ; infill
G1 X101.368 Y103.604 E.08766 ; infill
G1 X101.368 Y103.015 E.01634 ; infill
G1 X103.015 Y101.368 E.06456 ; infill
G1 X102.426 Y101.368 E.01634 ; infill
G1 X101.368 Y102.426 E.04146 ; infill
G1 X101.368 Y101.836 E.01634 ; infill
G1 X102.023 Y101.181 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:19.44
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;19.44
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y101.836 E-.29629 ; wipe and retract
G1 X101.368 Y102.426 E-.18841 ; wipe and retract
G1 X102.426 Y101.368 E-.47818 ; wipe and retract
G1 X103.015 Y101.368 E-.18841 ; wipe and retract
G1 X101.569 Y102.814 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z19.88 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;19.44
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z19.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z20.04 F7800 ; lift Z
G1 X117.976 Y101.181 ; move to first infill point
G1 Z19.44 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.632 Y101.836 E.02569 ; infill
G1 X118.632 Y102.426 E.01634 ; infill
G1 X117.574 Y101.368 E.04146 ; infill
G1 X116.985 Y101.368 E.01634 ; infill
G1 X118.632 Y103.015 E.06457 ; infill
G1 X118.632 Y103.604 E.01634 ; infill
G1 X116.396 Y101.368 E.08767 ; infill
G1 X115.806 Y101.368 E.01634 ; infill
G1 X118.632 Y104.194 E.11077 ; infill
G1 X118.632 Y104.783 E.01634 ; infill
G1 X115.217 Y101.368 E.13387 ; infill
G1 X114.628 Y101.368 E.01634 ; infill
G1 X118.632 Y105.372 E.15697 ; infill
G1 X118.632 Y105.962 E.01634 ; infill
G1 X114.038 Y101.368 E.18008 ; infill
G1 X113.449 Y101.368 E.01634 ; infill
G1 X118.632 Y106.551 E.20318 ; infill
G1 X118.632 Y107.14 E.01634 ; infill
G1 X112.86 Y101.368 E.22628 ; infill
G1 X112.27 Y101.368 E.01634 ; infill
G1 X118.632 Y107.73 E.24938 ; infill
G1 X118.632 Y108.319 E.01634 ; infill
G1 X111.681 Y101.368 E.27248 ; infill
G1 X111.092 Y101.368 E.01634 ; infill
G1 X118.632 Y108.908 E.29559 ; infill
G1 X118.632 Y109.498 E.01634 ; infill
G1 X110.502 Y101.368 E.31869 ; infill
G1 X109.913 Y101.368 E.01634 ; infill
G1 X118.632 Y110.087 E.34179 ; infill
G1 X118.632 Y110.676 E.01634 ; infill
G1 X109.324 Y101.368 E.36489 ; infill
G1 X108.734 Y101.368 E.01634 ; infill
G1 X118.632 Y111.266 E.388 ; infill
G1 X118.632 Y111.855 E.01634 ; infill
G1 X108.145 Y101.368 E.4111 ; infill
G1 X107.556 Y101.368 E.01634 ; infill
G1 X118.632 Y112.444 E.4342 ; infill
G1 X118.632 Y113.033 E.01634 ; infill
G1 X106.967 Y101.368 E.4573 ; infill
G1 X106.377 Y101.368 E.01634 ; infill
G1 X118.632 Y113.623 E.4804 ; infill
G1 X118.632 Y114.212 E.01634 ; infill
G1 X105.788 Y101.368 E.50351 ; infill
G1 X105.199 Y101.368 E.01634 ; infill
G1 X118.632 Y114.801 E.52661 ; infill
G1 X118.632 Y115.391 E.01634 ; infill
G1 X104.609 Y101.368 E.54971 ; infill
G1 X104.02 Y101.368 E.01634 ; infill
G1 X118.632 Y115.98 E.57281 ; infill
G1 X118.632 Y116.569 E.01634 ; infill
G1 X103.431 Y101.368 E.59591 ; infill
G1 X102.841 Y101.368 E.01634 ; infill
G1 X118.632 Y117.159 E.61902 ; infill
G1 X118.632 Y117.748 E.01634 ; infill
G1 X102.252 Y101.368 E.64212 ; infill
G1 X101.663 Y101.368 E.01634 ; infill
G1 X118.632 Y118.337 E.66522 ; infill
G1 X118.632 Y118.632 E.00817 ; infill
G1 X118.337 Y118.632 E.00817 ; infill
G1 X101.368 Y101.663 E.66522 ; infill
G1 X101.368 Y102.252 E.01634 ; infill
G1 X117.748 Y118.632 E.64211 ; infill
G1 X117.159 Y118.632 E.01634 ; infill
G1 X101.368 Y102.841 E.61901 ; infill
G1 X101.368 Y103.431 E.01634 ; infill
G1 X116.569 Y118.632 E.59591 ; infill
G1 X115.98 Y118.632 E.01634 ; infill
G1 X101.368 Y104.02 E.57281 ; infill
G1 X101.368 Y104.609 E.01634 ; infill
G1 X115.391 Y118.632 E.54971 ; infill
G1 X114.801 Y118.632 E.01634 ; infill
G1 X101.368 Y105.199 E.5266 ; infill
G1 X101.368 Y105.788 E.01634 ; infill
G1 X114.212 Y118.632 E.5035 ; infill
G1 X113.623 Y118.632 E.01634 ; infill
G1 X101.368 Y106.377 E.4804 ; infill
G1 X101.368 Y106.967 E.01634 ; infill
G1 X113.033 Y118.632 E.4573 ; infill
G1 X112.444 Y118.632 E.01634 ; infill
G1 X101.368 Y107.556 E.43419 ; infill
G1 X101.368 Y108.145 E.01634 ; infill
G1 X111.855 Y118.632 E.41109 ; infill
G1 X111.265 Y118.632 E.01634 ; infill
G1 X101.368 Y108.735 E.38799 ; infill
G1 X101.368 Y109.324 E.01634 ; infill
G1 X110.676 Y118.632 E.36489 ; infill
G1 X110.087 Y118.632 E.01634 ; infill
G1 X101.368 Y109.913 E.34179 ; infill
G1 X101.368 Y110.503 E.01634 ; infill
G1 X109.497 Y118.632 E.31868 ; infill
G1 X108.908 Y118.632 E.01634 ; infill
G1 X101.368 Y111.092 E.29558 ; infill
G1 X101.368 Y111.681 E.01634 ; infill
G1 X108.319 Y118.632 E.27248 ; infill
G1 X107.73 Y118.632 E.01634 ; infill
G1 X101.368 Y112.27 E.24938 ; infill
G1 X101.368 Y112.86 E.01634 ; infill
G1 X107.14 Y118.632 E.22628 ; infill
G1 X106.551 Y118.632 E.01634 ; infill
G1 X101.368 Y113.449 E.20317 ; infill
G1 X101.368 Y114.038 E.01634 ; infill
G1 X105.962 Y118.632 E.18007 ; infill
G1 X105.372 Y118.632 E.01634 ; infill
G1 X101.368 Y114.628 E.15697 ; infill
G1 X101.368 Y115.217 E.01634 ; infill
G1 X104.783 Y118.632 E.13387 ; infill
G1 X104.194 Y118.632 E.01634 ; infill
G1 X101.368 Y115.806 E.11077 ; infill
G1 X101.368 Y116.396 E.01634 ; infill
G1 X103.604 Y118.632 E.08766 ; infill
G1 X103.015 Y118.632 E.01634 ; infill
G1 X101.368 Y116.985 E.06456 ; infill
G1 X101.368 Y117.574 E.01634 ; infill
G1 X102.426 Y118.632 E.04146 ; infill
G1 X101.836 Y118.632 E.01634 ; infill
G1 X101.181 Y117.977 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:19.6
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;19.6
G92 E0
;WIPE_START
G1 F6240
G1 X101.836 Y118.632 E-.29629 ; wipe and retract
G1 X102.426 Y118.632 E-.18841 ; wipe and retract
G1 X101.368 Y117.574 E-.47818 ; wipe and retract
G1 X101.368 Y116.985 E-.18841 ; wipe and retract
G1 X102.814 Y118.431 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z20.04 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;19.6
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z19.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z20.2 F7800 ; lift Z
G1 X118.819 Y117.976 ; move to first infill point
G1 Z19.6 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.164 Y118.632 E.02569 ; infill
G1 X117.574 Y118.632 E.01634 ; infill
G1 X118.632 Y117.574 E.04146 ; infill
G1 X118.632 Y116.985 E.01634 ; infill
G1 X116.985 Y118.632 E.06457 ; infill
G1 X116.396 Y118.632 E.01634 ; infill
G1 X118.632 Y116.396 E.08767 ; infill
G1 X118.632 Y115.806 E.01634 ; infill
G1 X115.806 Y118.632 E.11077 ; infill
G1 X115.217 Y118.632 E.01634 ; infill
G1 X118.632 Y115.217 E.13387 ; infill
G1 X118.632 Y114.628 E.01634 ; infill
G1 X114.628 Y118.632 E.15697 ; infill
G1 X114.038 Y118.632 E.01634 ; infill
G1 X118.632 Y114.038 E.18008 ; infill
G1 X118.632 Y113.449 E.01634 ; infill
G1 X113.449 Y118.632 E.20318 ; infill
G1 X112.86 Y118.632 E.01634 ; infill
G1 X118.632 Y112.86 E.22628 ; infill
G1 X118.632 Y112.27 E.01634 ; infill
G1 X112.27 Y118.632 E.24938 ; infill
G1 X111.681 Y118.632 E.01634 ; infill
G1 X118.632 Y111.681 E.27248 ; infill
G1 X118.632 Y111.092 E.01634 ; infill
G1 X111.092 Y118.632 E.29559 ; infill
G1 X110.502 Y118.632 E.01634 ; infill
G1 X118.632 Y110.502 E.31869 ; infill
G1 X118.632 Y109.913 E.01634 ; infill
G1 X109.913 Y118.632 E.34179 ; infill
G1 X109.324 Y118.632 E.01634 ; infill
G1 X118.632 Y109.324 E.36489 ; infill
G1 X118.632 Y108.734 E.01634 ; infill
G1 X108.734 Y118.632 E.388 ; infill
G1 X108.145 Y118.632 E.01634 ; infill
G1 X118.632 Y108.145 E.4111 ; infill
G1 X118.632 Y107.556 E.01634 ; infill
G1 X107.556 Y118.632 E.4342 ; infill
G1 X106.967 Y118.632 E.01634 ; infill
G1 X118.632 Y106.967 E.4573 ; infill
G1 X118.632 Y106.377 E.01634 ; infill
G1 X106.377 Y118.632 E.4804 ; infill
G1 X105.788 Y118.632 E.01634 ; infill
G1 X118.632 Y105.788 E.50351 ; infill
G1 X118.632 Y105.199 E.01634 ; infill
G1 X105.199 Y118.632 E.52661 ; infill
G1 X104.609 Y118.632 E.01634 ; infill
G1 X118.632 Y104.609 E.54971 ; infill
G1 X118.632 Y104.02 E.01634 ; infill
G1 X104.02 Y118.632 E.57281 ; infill
G1 X103.431 Y118.632 E.01634 ; infill
G1 X118.632 Y103.431 E.59591 ; infill
G1 X118.632 Y102.841 E.01634 ; infill
G1 X102.841 Y118.632 E.61902 ; infill
G1 X102.252 Y118.632 E.01634 ; infill
G1 X118.632 Y102.252 E.64212 ; infill
G1 X118.632 Y101.663 E.01634 ; infill
G1 X101.663 Y118.632 E.66522 ; infill
G1 X101.368 Y118.632 E.00817 ; infill
G1 X101.368 Y118.337 E.00817 ; infill
G1 X118.337 Y101.368 E.66522 ; infill
G1 X117.748 Y101.368 E.01634 ; infill
G1 X101.368 Y117.748 E.64211 ; infill
G1 X101.368 Y117.159 E.01634 ; infill
G1 X117.159 Y101.368 E.61901 ; infill
G1 X116.569 Y101.368 E.01634 ; infill
G1 X101.368 Y116.569 E.59591 ; infill
G1 X101.368 Y115.98 E.01634 ; infill
G1 X115.98 Y101.368 E.57281 ; infill
G1 X115.391 Y101.368 E.01634 ; infill
G1 X101.368 Y115.391 E.54971 ; infill
G1 X101.368 Y114.801 E.01634 ; infill
G1 X114.801 Y101.368 E.5266 ; infill
G1 X114.212 Y101.368 E.01634 ; infill
G1 X101.368 Y114.212 E.5035 ; infill
G1 X101.368 Y113.623 E.01634 ; infill
G1 X113.623 Y101.368 E.4804 ; infill
G1 X113.033 Y101.368 E.01634 ; infill
G1 X101.368 Y113.033 E.4573 ; infill
G1 X101.368 Y112.444 E.01634 ; infill
G1 X112.444 Y101.368 E.43419 ; infill
G1 X111.855 Y101.368 E.01634 ; infill
G1 X101.368 Y111.855 E.41109 ; infill
G1 X101.368 Y111.265 E.01634 ; infill
G1 X111.265 Y101.368 E.38799 ; infill
G1 X110.676 Y101.368 E.01634 ; infill
G1 X101.368 Y110.676 E.36489 ; infill
G1 X101.368 Y110.087 E.01634 ; infill
G1 X110.087 Y101.368 E.34179 ; infill
G1 X109.497 Y101.368 E.01634 ; infill
G1 X101.368 Y109.497 E.31868 ; infill
G1 X101.368 Y108.908 E.01634 ; infill
G1 X108.908 Y101.368 E.29558 ; infill
G1 X108.319 Y101.368 E.01634 ; infill
G1 X101.368 Y108.319 E.27248 ; infill
G1 X101.368 Y107.73 E.01634 ; infill
G1 X107.73 Y101.368 E.24938 ; infill
G1 X107.14 Y101.368 E.01634 ; infill
G1 X101.368 Y107.14 E.22628 ; infill
G1 X101.368 Y106.551 E.01634 ; infill
G1 X106.551 Y101.368 E.20317 ; infill
G1 X105.962 Y101.368 E.01634 ; infill
G1 X101.368 Y105.962 E.18007 ; infill
G1 X101.368 Y105.372 E.01634 ; infill
G1 X105.372 Y101.368 E.15697 ; infill
G1 X104.783 Y101.368 E.01634 ; infill
G1 X101.368 Y104.783 E.13387 ; infill
G1 X101.368 Y104.194 E.01634 ; infill
G1 X104.194 Y101.368 E.11077 ; infill
G1 X103.604 Y101.368 E.01634 ; infill
G1 X101.368 Y103.604 E.08766 ; infill
G1 X101.368 Y103.015 E.01634 ; infill
G1 X103.015 Y101.368 E.06456 ; infill
G1 X102.426 Y101.368 E.01634 ; infill
G1 X101.368 Y102.426 E.04146 ; infill
G1 X101.368 Y101.836 E.01634 ; infill
G1 X102.023 Y101.181 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:19.76
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;19.76
G92 E0
;WIPE_START
G1 F6240
G1 X101.368 Y101.836 E-.29629 ; wipe and retract
G1 X101.368 Y102.426 E-.18841 ; wipe and retract
G1 X102.426 Y101.368 E-.47818 ; wipe and retract
G1 X103.015 Y101.368 E-.18841 ; wipe and retract
G1 X101.569 Y102.814 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z20.2 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;19.76
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y101.056 ; move to first perimeter point
G1 Z19.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.056 Y118.944 E.49459 ; perimeter
G1 X101.056 Y101.116 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y100.641 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.641 Y119.359 E.51757 ; perimeter
G1 X100.641 Y100.701 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y100.225 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.225 Y119.775 E.54056 ; perimeter
G1 X100.225 Y100.285 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.611 Y100.329 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X105.871 Y100.268 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z20.36 F7800 ; lift Z
G1 X117.976 Y101.181 ; move to first infill point
G1 Z19.76 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Solid infill
;WIDTH:0.451046
G1 F3000
G1 X118.632 Y101.836 E.02569 ; infill
G1 X118.632 Y102.426 E.01634 ; infill
G1 X117.574 Y101.368 E.04146 ; infill
G1 X116.985 Y101.368 E.01634 ; infill
G1 X118.632 Y103.015 E.06457 ; infill
G1 X118.632 Y103.604 E.01634 ; infill
G1 X116.396 Y101.368 E.08767 ; infill
G1 X115.806 Y101.368 E.01634 ; infill
G1 X118.632 Y104.194 E.11077 ; infill
G1 X118.632 Y104.783 E.01634 ; infill
G1 X115.217 Y101.368 E.13387 ; infill
G1 X114.628 Y101.368 E.01634 ; infill
G1 X118.632 Y105.372 E.15697 ; infill
G1 X118.632 Y105.962 E.01634 ; infill
G1 X114.038 Y101.368 E.18008 ; infill
G1 X113.449 Y101.368 E.01634 ; infill
G1 X118.632 Y106.551 E.20318 ; infill
G1 X118.632 Y107.14 E.01634 ; infill
G1 X112.86 Y101.368 E.22628 ; infill
G1 X112.27 Y101.368 E.01634 ; infill
G1 X118.632 Y107.73 E.24938 ; infill
G1 X118.632 Y108.319 E.01634 ; infill
G1 X111.681 Y101.368 E.27248 ; infill
G1 X111.092 Y101.368 E.01634 ; infill
G1 X118.632 Y108.908 E.29559 ; infill
G1 X118.632 Y109.498 E.01634 ; infill
G1 X110.502 Y101.368 E.31869 ; infill
G1 X109.913 Y101.368 E.01634 ; infill
G1 X118.632 Y110.087 E.34179 ; infill
G1 X118.632 Y110.676 E.01634 ; infill
G1 X109.324 Y101.368 E.36489 ; infill
G1 X108.734 Y101.368 E.01634 ; infill
G1 X118.632 Y111.266 E.388 ; infill
G1 X118.632 Y111.855 E.01634 ; infill
G1 X108.145 Y101.368 E.4111 ; infill
G1 X107.556 Y101.368 E.01634 ; infill
G1 X118.632 Y112.444 E.4342 ; infill
G1 X118.632 Y113.033 E.01634 ; infill
G1 X106.967 Y101.368 E.4573 ; infill
G1 X106.377 Y101.368 E.01634 ; infill
G1 X118.632 Y113.623 E.4804 ; infill
G1 X118.632 Y114.212 E.01634 ; infill
G1 X105.788 Y101.368 E.50351 ; infill
G1 X105.199 Y101.368 E.01634 ; infill
G1 X118.632 Y114.801 E.52661 ; infill
G1 X118.632 Y115.391 E.01634 ; infill
G1 X104.609 Y101.368 E.54971 ; infill
G1 X104.02 Y101.368 E.01634 ; infill
G1 X118.632 Y115.98 E.57281 ; infill
G1 X118.632 Y116.569 E.01634 ; infill
G1 X103.431 Y101.368 E.59591 ; infill
G1 X102.841 Y101.368 E.01634 ; infill
G1 X118.632 Y117.159 E.61902 ; infill
G1 X118.632 Y117.748 E.01634 ; infill
G1 X102.252 Y101.368 E.64212 ; infill
G1 X101.663 Y101.368 E.01634 ; infill
G1 X118.632 Y118.337 E.66522 ; infill
G1 X118.632 Y118.632 E.00817 ; infill
G1 X118.337 Y118.632 E.00817 ; infill
G1 X101.368 Y101.663 E.66522 ; infill
G1 X101.368 Y102.252 E.01634 ; infill
G1 X117.748 Y118.632 E.64211 ; infill
G1 X117.159 Y118.632 E.01634 ; infill
G1 X101.368 Y102.841 E.61901 ; infill
G1 X101.368 Y103.431 E.01634 ; infill
G1 X116.569 Y118.632 E.59591 ; infill
G1 X115.98 Y118.632 E.01634 ; infill
G1 X101.368 Y104.02 E.57281 ; infill
G1 X101.368 Y104.609 E.01634 ; infill
G1 X115.391 Y118.632 E.54971 ; infill
G1 X114.801 Y118.632 E.01634 ; infill
G1 X101.368 Y105.199 E.5266 ; infill
G1 X101.368 Y105.788 E.01634 ; infill
G1 X114.212 Y118.632 E.5035 ; infill
G1 X113.623 Y118.632 E.01634 ; infill
G1 X101.368 Y106.377 E.4804 ; infill
G1 X101.368 Y106.967 E.01634 ; infill
G1 X113.033 Y118.632 E.4573 ; infill
G1 X112.444 Y118.632 E.01634 ; infill
G1 X101.368 Y107.556 E.43419 ; infill
G1 X101.368 Y108.145 E.01634 ; infill
G1 X111.855 Y118.632 E.41109 ; infill
G1 X111.265 Y118.632 E.01634 ; infill
G1 X101.368 Y108.735 E.38799 ; infill
G1 X101.368 Y109.324 E.01634 ; infill
G1 X110.676 Y118.632 E.36489 ; infill
G1 X110.087 Y118.632 E.01634 ; infill
G1 X101.368 Y109.913 E.34179 ; infill
G1 X101.368 Y110.503 E.01634 ; infill
G1 X109.497 Y118.632 E.31868 ; infill
G1 X108.908 Y118.632 E.01634 ; infill
G1 X101.368 Y111.092 E.29558 ; infill
G1 X101.368 Y111.681 E.01634 ; infill
G1 X108.319 Y118.632 E.27248 ; infill
G1 X107.73 Y118.632 E.01634 ; infill
G1 X101.368 Y112.27 E.24938 ; infill
G1 X101.368 Y112.86 E.01634 ; infill
G1 X107.14 Y118.632 E.22628 ; infill
G1 X106.551 Y118.632 E.01634 ; infill
G1 X101.368 Y113.449 E.20317 ; infill
G1 X101.368 Y114.038 E.01634 ; infill
G1 X105.962 Y118.632 E.18007 ; infill
G1 X105.372 Y118.632 E.01634 ; infill
G1 X101.368 Y114.628 E.15697 ; infill
G1 X101.368 Y115.217 E.01634 ; infill
G1 X104.783 Y118.632 E.13387 ; infill
G1 X104.194 Y118.632 E.01634 ; infill
G1 X101.368 Y115.806 E.11077 ; infill
G1 X101.368 Y116.396 E.01634 ; infill
G1 X103.604 Y118.632 E.08766 ; infill
G1 X103.015 Y118.632 E.01634 ; infill
G1 X101.368 Y116.985 E.06456 ; infill
G1 X101.368 Y117.574 E.01634 ; infill
G1 X102.426 Y118.632 E.04146 ; infill
G1 X101.836 Y118.632 E.01634 ; infill
G1 X101.181 Y117.977 E.02569 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;LAYER_CHANGE
;Z:19.92
;HEIGHT:0.16
;BEFORE_LAYER_CHANGE
;19.92
G92 E0
;WIPE_START
G1 F6240
G1 X101.836 Y118.632 E-.29629 ; wipe and retract
G1 X102.426 Y118.632 E-.18841 ; wipe and retract
G1 X101.368 Y117.574 E-.47818 ; wipe and retract
G1 X101.368 Y116.985 E-.18841 ; wipe and retract
G1 X102.814 Y118.431 E-.65371 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z20.36 F7800 ; lift Z
;AFTER_LAYER_CHANGE
;19.92
; printing object Pieza1.STL id:0 copy 0
G1 X101.056 Y118.944 ; move to first perimeter point
G1 Z19.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
M204 S800 ; adjust acceleration
;TYPE:Perimeter
;WIDTH:0.449999
G1 F2700
G1 X101.056 Y101.056 E.49459 ; perimeter
G1 X118.944 Y101.056 E.49459 ; perimeter
G1 X118.944 Y118.944 E.49459 ; perimeter
G1 X101.116 Y118.944 E.49293 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.641 Y119.359 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
G1 F2700
G1 X100.641 Y100.641 E.51757 ; perimeter
G1 X119.359 Y100.641 E.51757 ; perimeter
G1 X119.359 Y119.359 E.51757 ; perimeter
G1 X100.701 Y119.359 E.51591 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.225 Y119.775 F7800 ; move to first perimeter point
M204 S800 ; adjust acceleration
;TYPE:External perimeter
G1 F1500
G1 X100.225 Y100.225 E.54056 ; perimeter
G1 X119.775 Y100.225 E.54056 ; perimeter
G1 X119.775 Y119.775 E.54056 ; perimeter
G1 X100.285 Y119.775 E.5389 ; perimeter
M204 S1000 ; adjust acceleration
G1 X100.329 Y119.389 F7800 ; move inwards before travel
;WIPE_START
G1 F6240
G1 X100.268 Y114.129 E-1.805 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z20.52 F7800 ; lift Z
G1 X118.078 Y118.821 ; move to first infill point
G1 Z19.92 ; restore layer Z
G1 E1.9 F2100 ;  ; unretract
;TYPE:Top solid infill
;WIDTH:0.402021
G1 F1800
G1 X118.657 Y118.243 E.02003 ; infill
G1 X118.657 Y117.723 E.01272 ; infill
G1 X117.723 Y118.657 E.03232 ; infill
G1 X117.203 Y118.657 E.01272 ; infill
G1 X118.657 Y117.203 E.05031 ; infill
G1 X118.657 Y116.683 E.01272 ; infill
G1 X116.683 Y118.657 E.06829 ; infill
G1 X116.163 Y118.657 E.01272 ; infill
G1 X118.657 Y116.163 E.08628 ; infill
G1 X118.657 Y115.643 E.01272 ; infill
G1 X115.643 Y118.657 E.10426 ; infill
G1 X115.123 Y118.657 E.01272 ; infill
G1 X118.657 Y115.123 E.12225 ; infill
G1 X118.657 Y114.603 E.01272 ; infill
G1 X114.603 Y118.657 E.14024 ; infill
G1 X114.083 Y118.657 E.01272 ; infill
G1 X118.657 Y114.083 E.15822 ; infill
G1 X118.657 Y113.563 E.01272 ; infill
G1 X113.563 Y118.657 E.17621 ; infill
G1 X113.043 Y118.657 E.01272 ; infill
G1 X118.657 Y113.043 E.19419 ; infill
G1 X118.657 Y112.523 E.01272 ; infill
G1 X112.523 Y118.657 E.21218 ; infill
G1 X112.003 Y118.657 E.01272 ; infill
G1 X118.657 Y112.003 E.23017 ; infill
G1 X118.657 Y111.483 E.01272 ; infill
G1 X111.483 Y118.657 E.24815 ; infill
G1 X110.963 Y118.657 E.01272 ; infill
G1 X118.657 Y110.963 E.26614 ; infill
G1 X118.657 Y110.443 E.01272 ; infill
G1 X110.443 Y118.657 E.28412 ; infill
G1 X109.923 Y118.657 E.01272 ; infill
G1 X118.657 Y109.923 E.30211 ; infill
G1 X118.657 Y109.403 E.01272 ; infill
G1 X109.403 Y118.657 E.3201 ; infill
G1 X108.883 Y118.657 E.01272 ; infill
G1 X118.657 Y108.883 E.33808 ; infill
G1 X118.657 Y108.363 E.01272 ; infill
G1 X108.363 Y118.657 E.35607 ; infill
G1 X107.843 Y118.657 E.01272 ; infill
G1 X118.657 Y107.843 E.37405 ; infill
G1 X118.657 Y107.323 E.01272 ; infill
G1 X107.323 Y118.657 E.39204 ; infill
G1 X106.803 Y118.657 E.01272 ; infill
G1 X118.657 Y106.803 E.41003 ; infill
G1 X118.657 Y106.283 E.01272 ; infill
G1 X106.283 Y118.657 E.42801 ; infill
G1 X105.763 Y118.657 E.01272 ; infill
G1 X118.657 Y105.763 E.446 ; infill
G1 X118.657 Y105.243 E.01272 ; infill
G1 X105.243 Y118.657 E.46398 ; infill
G1 X104.723 Y118.657 E.01272 ; infill
G1 X118.657 Y104.723 E.48197 ; infill
G1 X118.657 Y104.203 E.01272 ; infill
G1 X104.203 Y118.657 E.49996 ; infill
G1 X103.683 Y118.657 E.01272 ; infill
G1 X118.657 Y103.683 E.51794 ; infill
G1 X118.657 Y103.163 E.01272 ; infill
G1 X103.163 Y118.657 E.53593 ; infill
G1 X102.643 Y118.657 E.01272 ; infill
G1 X118.657 Y102.643 E.55391 ; infill
G1 X118.657 Y102.123 E.01272 ; infill
G1 X102.123 Y118.657 E.5719 ; infill
G1 X101.603 Y118.657 E.01272 ; infill
G1 X118.657 Y101.603 E.58989 ; infill
G1 X118.657 Y101.343 E.00636 ; infill
G1 X118.397 Y101.343 E.00636 ; infill
G1 X101.343 Y118.397 E.58989 ; infill
G1 X101.343 Y117.877 E.01272 ; infill
G1 X117.877 Y101.343 E.5719 ; infill
G1 X117.357 Y101.343 E.01272 ; infill
G1 X101.343 Y117.357 E.55391 ; infill
G1 X101.343 Y116.837 E.01272 ; infill
G1 X116.837 Y101.343 E.53593 ; infill
G1 X116.317 Y101.343 E.01272 ; infill
G1 X101.343 Y116.317 E.51794 ; infill
G1 X101.343 Y115.797 E.01272 ; infill
G1 X115.797 Y101.343 E.49996 ; infill
G1 X115.277 Y101.343 E.01272 ; infill
G1 X101.343 Y115.277 E.48197 ; infill
G1 X101.343 Y114.757 E.01272 ; infill
G1 X114.757 Y101.343 E.46398 ; infill
G1 X114.237 Y101.343 E.01272 ; infill
G1 X101.343 Y114.237 E.446 ; infill
G1 X101.343 Y113.717 E.01272 ; infill
G1 X113.717 Y101.343 E.42801 ; infill
G1 X113.197 Y101.343 E.01272 ; infill
G1 X101.343 Y113.197 E.41002 ; infill
G1 X101.343 Y112.677 E.01272 ; infill
G1 X112.677 Y101.343 E.39204 ; infill
G1 X112.157 Y101.343 E.01272 ; infill
G1 X101.343 Y112.157 E.37405 ; infill
G1 X101.343 Y111.637 E.01272 ; infill
G1 X111.637 Y101.343 E.35607 ; infill
G1 X111.117 Y101.343 E.01272 ; infill
G1 X101.343 Y111.117 E.33808 ; infill
G1 X101.343 Y110.597 E.01272 ; infill
G1 X110.597 Y101.343 E.32009 ; infill
G1 X110.077 Y101.343 E.01272 ; infill
G1 X101.343 Y110.077 E.30211 ; infill
G1 X101.343 Y109.557 E.01272 ; infill
G1 X109.557 Y101.343 E.28412 ; infill
G1 X109.037 Y101.343 E.01272 ; infill
G1 X101.343 Y109.037 E.26614 ; infill
G1 X101.343 Y108.517 E.01272 ; infill
G1 X108.517 Y101.343 E.24815 ; infill
G1 X107.997 Y101.343 E.01272 ; infill
G1 X101.343 Y107.997 E.23016 ; infill
G1 X101.343 Y107.477 E.01272 ; infill
G1 X107.477 Y101.343 E.21218 ; infill
G1 X106.957 Y101.343 E.01272 ; infill
G1 X101.343 Y106.957 E.19419 ; infill
G1 X101.343 Y106.437 E.01272 ; infill
G1 X106.437 Y101.343 E.17621 ; infill
G1 X105.917 Y101.343 E.01272 ; infill
G1 X101.343 Y105.917 E.15822 ; infill
G1 X101.343 Y105.397 E.01272 ; infill
G1 X105.397 Y101.343 E.14023 ; infill
G1 X104.877 Y101.343 E.01272 ; infill
G1 X101.343 Y104.877 E.12225 ; infill
G1 X101.343 Y104.357 E.01272 ; infill
G1 X104.357 Y101.343 E.10426 ; infill
G1 X103.837 Y101.343 E.01272 ; infill
G1 X101.343 Y103.837 E.08628 ; infill
G1 X101.343 Y103.317 E.01272 ; infill
G1 X103.317 Y101.343 E.06829 ; infill
G1 X102.797 Y101.343 E.01272 ; infill
G1 X101.343 Y102.797 E.0503 ; infill
G1 X101.343 Y102.277 E.01272 ; infill
G1 X102.277 Y101.343 E.03232 ; infill
G1 X101.757 Y101.343 E.01272 ; infill
G1 X101.179 Y101.922 E.02002 ; infill
; stop printing object Pieza1.STL id:0 copy 0
;WIPE_START
G1 F6240;_WIPE
G1 X101.757 Y101.343 E-.26174 ; wipe and retract
G1 F6240;_WIPE
G1 X102.277 Y101.343 E-.16625 ; wipe and retract
G1 F6240;_WIPE
G1 X101.343 Y102.277 E-.42245 ; wipe and retract
G1 F6240;_WIPE
G1 X101.343 Y102.797 E-.16625 ; wipe and retract
G1 F6240;_WIPE
G1 X102.797 Y101.343 E-.65755 ; wipe and retract
G1 F6240;_WIPE
G1 X103.206 Y101.343 E-.13077 ; wipe and retract
;WIPE_END
G1 E-.095 F2100 ; retract
G1 Z20.52 F7800 ; lift Z
M107 ; disable fan
;TYPE:Custom
; Filament-specific end gcode 
;END gcode for filament
G4 ; wait
G92 E0 ; prepare to retract
G1 E-0.5 F3000; retract to avoid stringing

; Anti-stringing end wiggle
G91 ; use relative coordinates
G1 X1 Y1 F1200

; Raise nozzle and present bed
G1 Z140.52 ; Move print head up
G90 ; use absolute coordinates

; Reset print setting overrides
M200 D0 ; disable volumetric e
M220 S100 ; reset speed factor to 100%
M221 S100 ; reset extrusion rate to 100%

; Shut down printer
M106 S0 ; turn-off fan
M104 S0 ; turn-off hotend
M140 S0 ; turn-off bed
M150 P0 ; turn off led
M85 S0 ; deactivate idle timeout
M84 ; disable motors
; filament used [mm] = 1397.34
; filament used [cm3] = 3.36
; filament used [g] = 4.17
; filament cost = 0.08
; total filament used [g] = 4.17
; total filament cost = 0.08
; estimated printing time (normal mode) = 36m 56s

; prusaslicer_config = begin
; avoid_crossing_perimeters = 0
; avoid_crossing_perimeters_max_detour = 0
; bed_custom_model = 
; bed_custom_texture = 
; bed_shape = 0x0,220x0,220x220,0x220
; bed_temperature = 60
; before_layer_gcode = ;BEFORE_LAYER_CHANGE\n;[layer_z]\nG92 E0
; between_objects_gcode = 
; bottom_fill_pattern = monotonic
; bottom_solid_layers = 5
; bottom_solid_min_thickness = 1.2
; bridge_acceleration = 1000
; bridge_angle = 0
; bridge_fan_speed = 100
; bridge_flow_ratio = 0.78
; bridge_speed = 20
; brim_separation = 0
; brim_type = outer_only
; brim_width = 0
; clip_multipart_objects = 1
; color_change_gcode = M600
; compatible_printers_condition_cummulative = "printer_model=~/(X1|Genius|Hornet).*/ and nozzle_diameter[0]==0.4";printer_notes=~/.*PRINTER_VENDOR_Artillery.*/
; complete_objects = 0
; cooling = 1
; cooling_tube_length = 5
; cooling_tube_retraction = 91.5
; default_acceleration = 1000
; default_filament_profile = "Generic PLA @Artillery"
; default_print_profile = 0.20mm NORMAL @Artillery
; deretract_speed = 0
; disable_fan_first_layers = 1
; dont_support_bridges = 1
; draft_shield = disabled
; duplicate_distance = 6
; elefant_foot_compensation = 0
; end_filament_gcode = "; Filament-specific end gcode \n;END gcode for filament\n"
; end_gcode = G4 ; wait\nG92 E0 ; prepare to retract\nG1 E-0.5 F3000; retract to avoid stringing\n\n; Anti-stringing end wiggle\nG91 ; use relative coordinates\nG1 X1 Y1 F1200\n\n; Raise nozzle and present bed\n{if layer_z < max_print_height}G1 Z{z_offset+min(layer_z+120, max_print_height)}{endif} ; Move print head up\nG90 ; use absolute coordinates\n\n; Reset print setting overrides\nM200 D0 ; disable volumetric e\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extrusion rate to 100%\n\n; Shut down printer\nM106 S0 ; turn-off fan\nM104 S0 ; turn-off hotend\nM140 S0 ; turn-off bed\nM150 P0 ; turn off led\nM85 S0 ; deactivate idle timeout\nM84 ; disable motors\n
; ensure_vertical_shell_thickness = 1
; external_perimeter_extrusion_width = 0.45
; external_perimeter_speed = 25
; external_perimeters_first = 0
; extra_loading_move = -2
; extra_perimeters = 0
; extruder_clearance_height = 25
; extruder_clearance_radius = 45
; extruder_colour = #FFFF00
; extruder_offset = 0x0
; extrusion_axis = E
; extrusion_multiplier = 1
; extrusion_width = 0.45
; fan_always_on = 1
; fan_below_layer_time = 100
; filament_colour = #428AF5
; filament_cooling_final_speed = 3.4
; filament_cooling_initial_speed = 2.2
; filament_cooling_moves = 4
; filament_cost = 20
; filament_density = 1.24
; filament_diameter = 1.75
; filament_load_time = 0
; filament_loading_speed = 28
; filament_loading_speed_start = 3
; filament_max_volumetric_speed = 15
; filament_minimal_purge_on_wipe_tower = 15
; filament_notes = ""
; filament_ramming_parameters = "120 100 6.6 6.8 7.2 7.6 7.9 8.2 8.7 9.4 9.9 10.0| 0.05 6.6 0.45 6.8 0.95 7.8 1.45 8.3 1.95 9.7 2.45 10 2.95 7.6 3.45 7.6 3.95 7.6 4.45 7.6 4.95 7.6"
; filament_settings_id = "Generic PLA @Artillery"
; filament_soluble = 0
; filament_spool_weight = 0
; filament_toolchange_delay = 0
; filament_type = PLA
; filament_unload_time = 0
; filament_unloading_speed = 90
; filament_unloading_speed_start = 100
; filament_vendor = Generic
; fill_angle = 45
; fill_density = 15%
; fill_pattern = adaptivecubic
; first_layer_acceleration = 500
; first_layer_acceleration_over_raft = 0
; first_layer_bed_temperature = 65
; first_layer_extrusion_width = 0.42
; first_layer_height = 0.24
; first_layer_speed = 20
; first_layer_speed_over_raft = 30
; first_layer_temperature = 210
; full_fan_speed_layer = 3
; fuzzy_skin = none
; fuzzy_skin_point_dist = 0.8
; fuzzy_skin_thickness = 0.3
; gap_fill_enabled = 1
; gap_fill_speed = 30
; gcode_comments = 1
; gcode_flavor = marlin
; gcode_label_objects = 1
; gcode_resolution = 0.0125
; gcode_substitutions = 
; high_current_on_filament_swap = 0
; host_type = octoprint
; infill_acceleration = 1000
; infill_anchor = 600%
; infill_anchor_max = 50
; infill_every_layers = 1
; infill_extruder = 1
; infill_extrusion_width = 0.45
; infill_first = 0
; infill_only_where_needed = 0
; infill_overlap = 25%
; infill_speed = 50
; interface_shells = 0
; ironing = 0
; ironing_flowrate = 15%
; ironing_spacing = 0.1
; ironing_speed = 15
; ironing_type = top
; layer_gcode = ;AFTER_LAYER_CHANGE\n;[layer_z]
; layer_height = 0.16
; machine_limits_usage = emit_to_gcode
; machine_max_acceleration_e = 5000,5000
; machine_max_acceleration_extruding = 1250,1250
; machine_max_acceleration_retracting = 1250,1250
; machine_max_acceleration_travel = 1500,1250
; machine_max_acceleration_x = 1000,960
; machine_max_acceleration_y = 1000,960
; machine_max_acceleration_z = 1000,1000
; machine_max_feedrate_e = 120,120
; machine_max_feedrate_x = 200,100
; machine_max_feedrate_y = 200,100
; machine_max_feedrate_z = 12,12
; machine_max_jerk_e = 1.5,1.5
; machine_max_jerk_x = 8,8
; machine_max_jerk_y = 8,8
; machine_max_jerk_z = 0.4,0.4
; machine_min_extruding_rate = 0,0
; machine_min_travel_rate = 0,0
; max_fan_speed = 100
; max_layer_height = 0.25
; max_print_height = 250
; max_print_speed = 150
; max_volumetric_extrusion_rate_slope_negative = 0
; max_volumetric_extrusion_rate_slope_positive = 0
; max_volumetric_speed = 0
; min_bead_width = 85%
; min_fan_speed = 100
; min_feature_size = 25%
; min_layer_height = 0.07
; min_print_speed = 15
; min_skirt_length = 4
; mmu_segmented_region_max_width = 0
; notes = 
; nozzle_diameter = 0.4
; only_retract_when_crossing_perimeters = 0
; ooze_prevention = 0
; output_filename_format = {input_filename_base}_{layer_height}mm_{filament_type[0]}_{printer_model}_{print_time}.gcode
; overhangs = 1
; parking_pos_retraction = 92
; pause_print_gcode = 
; perimeter_acceleration = 800
; perimeter_extruder = 1
; perimeter_extrusion_width = 0
; perimeter_generator = arachne
; perimeter_speed = 45
; perimeters = 3
; physical_printer_settings_id = 
; post_process = 
; print_settings_id = 0.16mm OPTIMAL @Artillery
; printer_model = Genius
; printer_notes = Don't remove the following keywords! These keywords are used in the "compatible printer" condition of the print and filament profiles to link the particular print and filament profiles to this printer profile.\nPRINTER_VENDOR_Artillery\nPRINTER_MODEL_Genius
; printer_settings_id = Artillery Genius BL-TOUCH
; printer_technology = FFF
; printer_variant = 0.4
; printer_vendor = 
; raft_contact_distance = 0.1
; raft_expansion = 1.5
; raft_first_layer_density = 90%
; raft_first_layer_expansion = 3
; raft_layers = 0
; remaining_times = 0
; resolution = 0
; retract_before_travel = 1
; retract_before_wipe = 0%
; retract_layer_change = 1
; retract_length = 1.9
; retract_length_toolchange = 4
; retract_lift = 0.6
; retract_lift_above = 0
; retract_lift_below = 380
; retract_restart_extra = 0
; retract_restart_extra_toolchange = 0
; retract_speed = 35
; seam_position = nearest
; silent_mode = 0
; single_extruder_multi_material = 0
; single_extruder_multi_material_priming = 0
; skirt_distance = 6
; skirt_height = 1
; skirts = 1
; slice_closing_radius = 0.049
; slicing_mode = regular
; slowdown_below_layer_time = 15
; small_perimeter_speed = 25
; solid_infill_below_area = 0
; solid_infill_every_layers = 0
; solid_infill_extruder = 1
; solid_infill_extrusion_width = 0.45
; solid_infill_speed = 50
; spiral_vase = 0
; standby_temperature_delta = -5
; start_filament_gcode = "; Filament gcode\n"
; start_gcode = ; Initial setups\nG90 ; use absolute coordinates\nM83 ; extruder relative mode\nM900 K0.12 ; K factor\nM900 W[extrusion_width] H[layer_height] D[filament_diameter]\nM200 D0 ; disable volumetric e\nM220 S100 ; reset speed factor to 100%\nM221 S100 ; reset extrusion rate to 100%\n\n; Set the heating\nM190 S[first_layer_bed_temperature] ; wait for bed to heat up\nM104 S[first_layer_temperature] ; start nozzle heating but don't wait\n\n; Home\nG1 Z3 F3000 ; move z up little to prevent scratching of surface\nG28 ; home all axes\nG1 X3 Y3 F5000 ; move to corner of the bed to avoid ooze over centre\n\n; Wait for final heating\nM109 S[first_layer_temperature] ; wait for the nozzle to heat up\nM190 S[first_layer_bed_temperature] ; wait for the bed to heat up\n\n;Auto bed Leveling\n@BEDLEVELVISUALIZER\nG29 ; ABL T\nM420 S1 Z3 ; reload and fade mesh bed leveling until it reach 3mm Z\n\n; Return to prime position, Prime line routine\nG92 E0 ; Reset Extruder\nG1 Z3 F3000 ; move z up little to prevent scratching of surface\nG1 X10 Y.5 Z0.25 F5000.0 ; Move to start position\nG1 X100 Y.5 Z0.25 F1500.0 E15 ; Draw the first line\nG1 X100 Y.2 Z0.25 F5000.0 ; Move to side a little\nG1 X10 Y.2 Z0.25 F1500.0 E30 ; Draw the second line\nG92 E0 ; Reset Extruder\nM221 S{if layer_height<0.075}100{else}95{endif}
; support_material = 0
; support_material_angle = 0
; support_material_auto = 1
; support_material_bottom_contact_distance = 0
; support_material_bottom_interface_layers = -1
; support_material_buildplate_only = 0
; support_material_closing_radius = 2
; support_material_contact_distance = 0.15
; support_material_enforce_layers = 0
; support_material_extruder = 0
; support_material_extrusion_width = 0.35
; support_material_interface_contact_loops = 0
; support_material_interface_extruder = 0
; support_material_interface_layers = 2
; support_material_interface_pattern = rectilinear
; support_material_interface_spacing = 0.2
; support_material_interface_speed = 100%
; support_material_pattern = rectilinear
; support_material_spacing = 2
; support_material_speed = 50
; support_material_style = grid
; support_material_synchronize_layers = 0
; support_material_threshold = 55
; support_material_with_sheath = 0
; support_material_xy_spacing = 50%
; temperature = 205
; template_custom_gcode = 
; thick_bridges = 1
; thin_walls = 1
; threads = 20
; thumbnails = 
; thumbnails_format = PNG
; toolchange_gcode = 
; top_fill_pattern = monotonic
; top_infill_extrusion_width = 0.4
; top_solid_infill_speed = 30
; top_solid_layers = 7
; top_solid_min_thickness = 0
; travel_speed = 130
; travel_speed_z = 0
; use_firmware_retraction = 0
; use_relative_e_distances = 1
; use_volumetric_e = 0
; variable_layer_height = 1
; wall_distribution_count = 1
; wall_transition_angle = 10
; wall_transition_filter_deviation = 25%
; wall_transition_length = 100%
; wipe = 1
; wipe_into_infill = 0
; wipe_into_objects = 0
; wipe_tower = 0
; wipe_tower_bridging = 10
; wipe_tower_brim_width = 2
; wipe_tower_no_sparse_layers = 0
; wipe_tower_rotation_angle = 0
; wipe_tower_width = 60
; wipe_tower_x = 170
; wipe_tower_y = 125
; wiping_volumes_extruders = 70,70
; wiping_volumes_matrix = 0
; xy_size_compensation = 0
; z_offset = 0
; prusaslicer_config = end
